Je souhaiterais aujourd'hui vous parler des conflits ethniques et de la guerre civile. 
Ces thèmes ne sont pas parmi les plus réjouissants, et, en général, ils ne sont pas non plus à l'origine des bonnes nouvelles qui font l'objet de cette conférence. 
Néanmoins, non seulement les nouvelles sur quelques conflits sont aujourd'hui meilleures qu'il y a une vingtaine d'années mais le plus important est peut être que nous sommes également parvenus à une meilleure compréhension de ce qui peut être fait pour réduire le nombre de conflits ethniques et de guerres civiles ainsi que les souffrances qu'ils engendrent. 
Il faut dégager trois points: le leadership, la diplomatie et le projet institutionnel 
Dans mon intervention, je vais expliquer pourquoi et comment ces points sont importants et ce que nous pouvons faire pour nous assurer qu'ils continuent à l'être et ceci dans les meilleures conditions, il s'agit de savoir comment nous pouvons tous aider les dirigeants locaux et mondiaux à développer et affiner leurs compétences dans les processus de paix et ceci de manière durable. 
Mais commençons par le début. 
Les guerres civiles font les gros titres depuis des dizaines d'années et les conflits ethniques, en particulier, sont sont la source constante d'une grande menace sur la sécurité internationale. 
Depuis près de vingt ans les nouvelles sont mauvaises et les images nous hantent. 
En Géorgie, après des années de calme nous avons été témoins d'un déchaînement de violence pendant le mois d' août 2008. 
La situation a rapidement dégénéré en un conflit de cinq jours entre la Russie et la Géorgie laissant la Géorgie d'autant plus divisée. 
Au Kenya, la contestation des éléections de 2007 (nous venons d'en entendre parler) a immédiatement conduit à d'importantes violences inter-ethniques, au meurtre et au déplacement de milliers de personnes 
Au Sri Lanka une guerre civile de plusieurs décennies entre la minorité tamoule et la majorité cinghalaise s'est soldée par un bain sanglant en 2009, alors que le bilan des personnes tuées depuis 1983 était sans doute de plus de 100 000 personnes. 
Au Kirghizstan, durant ces dernières semaines, des violences sans précédent ont éclaté entre les Kirghizes et les Ouzbeks. 
Des centaines de personnes ont été tués plus de 100 000 déplacées parmi eux de nombreux Ouzbéks partis se réfugier dans l'Ouzbékistan voisin 
Au Proche Orient le conflit israëlo-palestinien est toujours aussi vivace. et il est même plus difficile d'imaginer comment on pourrait y trouver une solution durable. 
Le Darfour ne fait peut être plus les gros titres mais les massacres et les déplacements y continuent de plus belle et la simple misère humaine qui s'ensuit est très difficile à concevoir. 
Pour finir, en Irak les violences s'accentuent le pays doit désormais former un gouvernement quatre mois après les dernières élections parlementaires. 
Mais au fait, ma conférence porte sur les bonnes nouvelles. 
Sont-ce alors des images du passé? 
En effet, malgré les images sinistres nous parvenant du Proche Orient, du Darfour d'Irak ou d'ailleurs on constate une tendance à long terme qui constitue une bonne nouvelle. 
Ces vingt dernières années, depuis la fin de la Guerre Froide, on enregistre une baisse générale du nombre de guerres civiles. 
Depuis le pic du début des années 80, avec près de 50 guerres civiles, il y a aujourd'hui une baisse de 30% de ce genre de conflits. 
Le nombre de personnes tuées dans une guerre civile a sensiblement diminué par rapport à dix ou vingt ans auparavant. 
Mais cette tendance n'est pas aussi évidente. 
Le plus grand nombre de morts sur les champs de bataille a été enregistré entre 1988 et 2001 avec environ 80 000 soldats, policiers et rebelles tués chaque année. 
Le nombre le plus faible de pertes liées aux combats a été atteint en 2003. avec seulement 20 000 personnes tuées. 
Malgré les baisses et les hausses survenues depuis la tendance générale - et c'est le point important - est celle d'une baisse depuis les deux dernières décennies. 
Les nouvelles concernant les pertes civiles sont moins mauvaises qu'elles ne l'étaient. 
De 12 000 civils tués intentionnellement lors de guerres civiles en 1997 et 1998 on est passé à 4 000 une dizaine d'années plus tard. 
C'est deux tiers de moins. 
Cette baisse serait encore plus évidente si nous tenions compte du génocide rwandais en 1994. 
800 000 civils furent alors massacrés en l'espace de quelques mois 
C'est à coup sûr un chiffre qui ne devra jamais être dépassé. 
Il est également important de souligner que ces chiffres ne révèlent qu'une partie de l'histoire. 
Ils excluent les personnes qui sont mortes des conséquences d'une guerre civile, de faim ou de maladie, par exemple 
Et ils ne tiennent pas non plus compte des civils qui souffrent de façon plus générale. 
La torture, le viol et l'épuration ethnique sont devenus des armes de guerre civile extrêmement efficaces même si elles ne sont pas toujours mortelles. 
Autrement dit, pour les civils qui souffrent des conséquences d'un conflit ethnique ou d'une guerre civile il n'y a pas de bonne guerre et il n'y a pas de mauvaise paix. 
Ainsi, même si chaque civil tué mutilé, violé ou torturé est toujours un civil de trop, le fait que le nombre de pertes civiles a nettement diminué aujourd'hui comparé à une dizaine d'années plus tôt constitue une bonne nouvelle. 
Nous avons donc moins de conflits causant la mort de moins de personnes. 
Et la grande question est évidemment pourquoi? 
Dans certains cas, Il y a la victoire militaire d'un camp 
C'est un genre de solution, mais c'est rarement celle qui n'engendre ni coût humain ni conséquences humanitaires. 
La défaite des Tigres Tamouls au Sri Lanka en est sans doute l'exemple le plus récent mais nous avons déjà connu des" résolutions" de conflits similaires dans les Balkans, le Sud du Caucase et dans quasiment toute l'Afrique. 
Elles sont parfois reconnues par des accords de négociations ou tout au moins un cessez-le-feu puis on déploie des forces de maintien de la paix. 
Mais ceci consititue rarement un franc succès ce fut le cas pour la Bosnie-Herzégovine sûrement plus que pour la Géorgie. 
Mais pour de nombreuses parties de l'Afrique, un de mes collègues l'exprima un jour ainsi, "Le cessez-le-feu de mardi soir est arrivé juste à temps pour que le génocide débute le mercredi matin." 
Mais jetons à nouveau un coup d'oeil aux bonnes nouvelles. 
Si aucune solution n'est trouvée sur le champ de bataille on peut considérer trois facteurs pour éviter les conflits ethniques et les guerres civiles ou pour garantir une paix durable: le leadership, la diplomatie et le projet institutionnel 
Prenons l'exemple de l'Irlande du Nord 
Malgré des siècles d'animosité, des décennies de violence et des milliers de personnes tuées 1998 a vu naître un accord hisorique. 
Sa version initiale était le fruit de son habile médiateur, le Sénateur George Mitchell. 
Afin de garantir sur le long terme le processus de paix en Irlande du Nord il a imposé des conditions claires pour la participation et les négociations 
Parmi elles, un engagement au recours exclusif de moyens pacifiques. 
Les révisions effectuées après l'accord furent facilitées par les gouvernements britannique et irlandais qui se montrèrent fermes dans leur détermination d'apporter la paix et la stabilité à l' Irlande du Nord. 
Les institutions-clé mises en place en 1998 et leurs modifications en 2006 et 2008 étaient clairement innovantes et répondaient àux préoccupations et aux demandes de tous les acteurs du conflit 
Cet accord combine un accord de partage du pouvoir en Irlande du Nord avec des institutions transfrontalières qui relient Belfast et Dublin et par là même reconnaissent la dimension irlandaise du conflit. 
On y trouve également une mise en évidence significative des droits des individus ainsi que ceux des communautés 
Les termes de cet accord semblent complexes mais ils le sont tout autant que le conflit. 
Le point le plus important est peut être que les responsables ont relevé le défi du compromis, avec lenteur et réticence parfois, mais ils y sont parvenu. 
Qui aurait pu imaginer voir Ian Paisley et Martin McGuinness gouverner conjointement l'Irlande du Nord en tant que premier ministre et vice-premier ministre? 
Mais l'Irlande du Nord est-elle un exemple unique ou ce genre d'explications ne valent-elles en général que pour les pays démocratiques et développés? 
En aucun cas. 
La fin de la longue guerre civile au LIbéria en 2003 démontre l'importance du leadership, de la diplomatie et du projet institutionnel tout comme l'arrêt réussi d'une guerre civile de grande ampleur en Macédonie en 2001 ou encore la fin heureuse du conflit d'Aceh en Indonésie en 2005. 
Dans ces trois cas, les responsables locaux étaient prêts et capables de faire la paix la communauté internationale était prête à les aider dans les négociations et la mise en application d'un accord et les insittutions ont tenu les promesses faites le jour de l'accord. 
Mettre l'accent sur le leadership, la diplomatie et le projet insitutionnel permet également d'expliquer les échecs pour aboutir à la paix, ou pour la faire durer 
Les espoirs nourris par les accords d'Oslo n'ont pas conduit à la fin du conflit israelo-palestinien. 
Tous les problèmes qui devaient être résolus n'étaient en fait pas mentionnés dans les accords. 
Les responsables se sont plutôt engagés à les revoir par la suite. 
Au lieu de saisir cette chance les responsables locaux et internationaux se sont rapidement désengagés et laissé distraire par la seconde Intifada, les évènements du 11 septembre et les guerres en Afghanistan et en Irak. 
L'accord global de paix signé pour le Soudan en 2005 a fini par être moins global qu'il ne le prévoyait, et les termes de cet accord portent sans doute les germes d'un retour à une guerre entre le Nord et le Sud. 
Des changements et des défauts de leaderhsip une diplomatie internationale plutôt absente et des défauts institutionnels sont la cause de ces problèmes et ceci dans des proportions égales. 
Des problèmes de frontières non résolus, des querelles sur les revenus du pétrole, le conflit persistant au Darfour conduisirent à l'escalade d'une violence tribale dans le Sud et la faible présence étatique dans tout le Soudan a complété l'image désastreuse de la situation dans laquelle se trouve le plus grand pays africain. 
Un dernier exemple est celui du Kosovo. 
L'échec de l'aboutissement vers une négociation au Kosovo et la violence, les tensions ainsi que la séparattion qui en ont résulté trouve ses raisons dans de très nombreux facteurs. 
Trois d'entre eux sont déterminantes. 
Primo, l’intransigeance des responsables locaux ne voulant concéder rien de moins que le maximum de leurs exigences. 
Secundo,des efforts diplomatiques internationaux entravés dès le début par le soutien occidental à l'indépendance du Kosovo. 
Et tertio, un manque d'imagination quand il s'est agi d'élaborer les institutions qui auraient pu répondre aux inquiétudes aussi bien des Serbes que des Albanais. 
Mais à nouveau nous avons également une bonne nouvelle: le fait qu'il y ait une présence internationale de haut niveau et dotée de moyens au Kosovo et dans les Balkans en général et le fait que les responsables locaux des deux parties ont fait preuve d'une relative retenue expliquent pourquoi les choses n'ont pas empiré dans les deux années qui ont suivi 2008. 
Donc même dans les situations où les conditions préalables ne sont pas optimales, les responsables locaux et internationaux ont le choix et ils peuvent opter pour la meilleure solution. 
Une guerre froide est moins bonne qu'une paix tiède mais une paix tiède est toujours mieux qu'une guerre explosive. 
Les bonnes nouvelles proviennent aussi du fait que l'on tire les bonnes leçons. 
Qu'est-ce qui distingue le conflit israelo-palestinien du conflit en Irlande du Nord ou la guerre civile au Soudan de celle au Libéria? 
Les réussites et les échecs permettent de tirer des leçons importantes que nous devons garder à l'esprit si nous voulons que les bonnes nouvelles perdurent. 
Premier point : le leadership 
tout comme les conflits ethniques ou la guerre civile ne sont pas des phénomènes naturels, mais des désastres causés par l'homme, leur fin et leur arrangement ne sont pas non plus automatiques. 
Le leadership doit être compétent, déterminé et visionnaire dans son engagement pour la paix. 
Les responsables doivent être en accord l'un avec l'autre ainsi qu'avec leurs sympathisants et ils doivent les amener vers la voie souvent ardue d'un avenir pacifique. 
Deuxième point : la diplomatie. 
La diplomatie doit disposer de moyens, elle doit être durable et doit appliquer un savant dosage de mesures incitatives et coercitives sur les responsables et leurs sympathisants. 
Elle doit les aider à trouver un compromis équitable et doit s'assurer qu'une large coalition de responsables locaux, régionaux et de responsables internationaux les aident dans l'application des accords. 
Troisième point: le projet insitutionnel 
Le projet institutionnel doit se concentrer sur les problèmes, les idées innovantes et sur une mise en application souple reposant sur de bonnes bases. 
Les parties en conflit doivent abondonner leurs demandes les plus extrèmes et tendre vers un compromis qui reconnaisse les besoins de chacun. 
Et ils doivent penser à la nature de leur accord plutôt qu'aux concepts qu'ils veulent y voir accolés. 
Les deux parties doivent également être préparées à revenir à la table des négociations si l'application des accords échoue. 
Je dirai que la leçon la plus importante est celle-ci: l'engagement local à faire la paix est crucial mais cela n'est souvent pas suffisant pour éviter ou mettre fin à la violence. 
Cependant, de grand efforts dans la diplomatie ou le projet institutionnel ne peuvent masquer des échecs locaux et leurs conséquences. 
Nous devons donc contribuer à former des leaders, des leaders dotés des compétences, de la vision et de la détermination nécessaires à la paix. 
Autrement dit, des leaders qui auront la confiance des populations et que celles-ci voudront suivre même si cela signifie faire des choix difficiles. 
Pour finir: la résolution des guerres civiles est un parcours semé d'embûches, de frustrations et d'hésitations 
Cela prend souvent une génération mais cela exige également de nous, la génération actuelle, de prendre ses responsabilités et de tirer les bonnes leçons du leadership, de la diplomatie et du projet instutionnel afin que les enfants soldats d'aujourd'hui puissent devenir les enfants de demain. 
Merci. 
(Applaudissements) 

Il y a longtemps que j'enseigne et ce faisant j'ai acquis une solide connaissance des enfants et de l'apprentissage que j'aimerais que plus de gens comprennent et qui concerne le potentiel des étudiants. 
En 1931, ma grand-mère -- en bas à gauche pour vous là-bas -- a obtenu son certificat d'études. 
Elle allait à l'école pour obtenir des informations parce que c'était là que les informations se trouvaient. 
C'était dans les livres, c'était dans la tête de l'instituteur, et elle devait y aller pour obtenir les informations, parce que c'est comme ça qu'on apprenait. 
Si on avance rapidement d'une génération : c'est l'école à une seule salle de classe, Oak Grove, où mon père allait dans une école à classe unique. 
Et lui aussi devait se déplacer à l'école pour obtenir des informations de l'enseignant, les stocker dans la seule mémoire portable qu'il avait, qui était à l'intérieur de sa tête, et l'emporter avec lui, parce que c'est ainsi que les informations étaient transportées d'enseignant à étudiant et ensuite utilisées dans le monde. 
Quand j'étais enfant, nous avions une encyclopédie chez moi. 
On l'avait achetée l'année de ma naissance, et c'était extraordinaire, parce que je n'avais pas à attendre d'aller à la bibliothèque, 
les informations étaient dans ma maison et c'était génial. 
C'était différent de ce que les autres générations avaient vécu auparavant, et ça changeait la façon dont j'interagissais avec les informations même à un si petit niveau. 
Mais les informations étaient plus proches de moi. 
Je pouvais y accéder. 
Dans le temps qui s'écoule entre le moment où j'étais enfant au lycée et celui où j'ai commencé à enseigner, nous avons vraiment vu l'avènement d'internet. 
Au moment même où internet se développe en tant qu'outil éducatif, je m'envole du Wisconsin et j'emménage au Kansas, dans une petite ville du Kansas, où j'ai eu la possibilité d'enseigner dans une adorable petite ville d'un district scolaire rural du Kansas où j'enseignais ma matière préférée, le gouvernement américain. 
Ma première année -- super motivée -- j'allais enseigner le gouvernement américain, j'adorais le système politique. 
Les gosses en terminale: pas exactement enthousiastes quant au système de gouvernement américain. 
Deuxième année : j'ai appris quelques choses - il m'a fallu changer de tactique. 
Et j'ai mis devant eux une expérience authentique qui leur permettait d'apprendre par eux-mêmes. 
Je ne leur ai pas dit quoi faire, ni comment le faire. 
J'ai posé le problème devant eux, il s'agissait de créer un forum d'élections pour leur propre communauté. 
Ils ont produit des prospectus, ils ont appelé des bureaux, 
ils ont vérifié des emplois du temps, ils ont rencontré des secrétaires, 
ils ont produit un livret de forum d'élections pour la ville entière pour en savoir plus sur leurs candidats. 
Ils ont invité tout le monde à l'école pour une soirée de conversation sur le gouvernement et la politique et si oui ou non les rues étaient bien faites, et ont vraiment appris par l'expérience. 
Les enseignants plus anciens -- avec plus d'expérience -- me regardaient et disaient, " Oh, la voilà. C'est si mignon. Elle essaye de faire que ça marche." 
(Rires) "Elle ne sait pas ce qui l'attend." 
Mais je savais que les gosses viendraient. Et j'y croyais. Et je leur ai dit chaque semaine ce que j'attendais d'eux. 
Et cette nuit-là, les 90 gosses -- habillés comme il faut, faisant leur travail, se l'appropriant. 
Je n'avais plus qu'à m'assoir et regarder. 
C'était à eux. C'était expérimental. 
C'était authentique. Ça avait du sens pour eux. 
Et ils passeraient à l'étape suivante. 
Du Kansas, je suis allée en Arizona, où j'ai enseigné à Flagstaff pendant un certain nombre d'années, cette fois à des élèves de collège. 
Heureusement je n'avais pas à leur enseigner le gouvernement américain. 
Je pouvais leur enseigner la matière plus excitante de la géographie. 
Là encore, ravis d'apprendre. 
Mais ce qui était intéressant sur la poste où je me suis retrouvée dans l'Arizona, c'était que je devais travailler avec ce groupe extraordinairement éclectique d'enfants dans une école vraiment publique. Et nous avons eu ces moments où nous avions ces opportunités. 
Et une de ces opportunités était que nous sommes allés rencontrer Paul Rusesabagina, qui est le monsieur qui a inspiré le film "Hotel Rwanda". 
Et il allait parler au lycée d'à côté. 
Nous pouvions y aller à pied; nous n'avions même pas à payer les bus. 
Il n'y avait pas de coût. La sortie parfaite. 
Le problème devient alors: Comment faites-vous parler des enfants de cinquième et de quatrième de génocide et traitez-vous le sujet d'une manière qui soit responsable et respectueuse, et qu'ils savent quoi en faire. 
Et donc nous avons choisi de regarder Paul Rusesabagina comme une exemple d'un monsieur qui a employé sa vie singulièrement pour faire quelque chose de positif. 
J'ai ensuite mis les enfants au défi d'identifier quelqu'un dans leur propre vie, ou leur propre histoire, ou leur propre monde, qu'ils pouvaient identifier comme ayant fait une chose similaire. 
Je leur ai demandé de produire un petit film sur le sujet. 
C'est la première fois qu'on faisait ça. 
Personne ne savait comment faire ces petits films sur l'ordinateur. Mais on était à fond dedans. Et je leur ai demandé de mettre leur propre voix dessus. 
C'était le moment de révélation le plus génial quand vous demandez aux enfants d'utiliser leur propre voix et vous leur demandez de dire ce qu'ils veulent, ce qu'ils voulaient bien partager. 
La dernière question de la tâche est : comment comptez-vous utiliser votre vie pour avoir un impact positif sur les gens? 
Les choses que les enfants vont dire quand vous leur demandez et que vous prenez le temps d'écouter, c'est extraordinaire. 
Avance rapide en Pennsylvanie, où je me trouve aujourd'hui, 
j'enseigne à la Science Leadership Academy, qui est une école en partenariat entre le Franklin Institute et le district scolaire de Philadelphie. 
Nous sommes un lycée public, mais nous fonctionnons assez différemment. 
Au départ, je suis allée là pour participer à une environnement d'apprentissage qui validait une manière dont je savais que les enfants apprenaient, et que je voulais vraiment explorer ce qui était possible quand vous acceptez de laisser tomber certains des paradigmes du passé, de rareté d'informations quand ma grand-mère était à l'école et quand mon père était à l'école et même quand j'étais à l'école, pour passer à un moment où nous avons un surplus d'informations. 
Et donc que fait-on quand les informations sont tout autour de vous? 
Pourquoi avez-vous des enfants qui viennent à l'école si ils n'ont plus besoin de venir là pour obtenir les informations? 
A Philadelphie nous avons un programme un portable par enfant, et les enfants amènent leur portable tous les jours, les ramènent à la maison, accèdent aux informations. 
Et voici ce avec quoi vous devez être à l'aise quand on vous donne l'outil pour faire acquérir les informations aux étudiants, c'est que vous devez être à l'aise avec cette idée de permettre aux enfants d'échouer comme partie intégrante du processus d'apprentissage. 
Nous faisons face en ce moment dans le paysage éducative à un engouement pour la culture de la réponse juste qui peut être correctement cochée sur le QCM moyen, et je suis ici pour vous dire, ce n'est pas apprendre. 
C'est la chose à ne pas demander, de dire aux enfants de ne jamais se tromper. 
De leur demander d'avoir toujours la bonne réponse ne leur permet pas d'apprendre. 
Et donc nous avons fait ce projet, et voici une des productions de ce projet. 
Je ne les montre presque jamais à cause de la question de l'idée d'échec. 
Mes étudiants ont produit ces infographies en résultat d'une unité que nous avions décidé de faire en fin d'année pour parler de la marée noire. 
Je leur ai demandé de prendre les exemples d'infographies qu'ils voyaient dans un tas de médias de masse, et de regarder quels en étaient les composants intéressants, et d'un produire une eux-mêmes au sujet d'un autre désastre provoqué par l'homme dans l'histoire de l'Amérique. 
Et ils avaient certains critères pour le faire. 
Ils étaient un peu mal à l'aise avec cette tâche, parce qu'ils ne savaient pas exactement comme s'y prendre. 
Ils peuvent parler -- ils sont très souples, et ils peuvent écrire très très bien, mais leur demander de communiquer des idées d'une manière différente les mettait mal à l'aise. 
Mais je leur ai laissé l'espace pour faire ça. 
Allez créer. Débrouillez-vous. 
Voyons ce que nous pouvons faire. 
Et les étudiants qui de façon persistante réalisent les meilleures productions visuelles ne m'ont pas déçue. 
On a fait ça en deux ou trois jours. 
Et voici le travail d'un étudiant qui l'a fait systématiquement. 
Et quand j'ai fait assoir les étudiants, j'ai dit, "Qui a fait la meilleure?" 
Et ils ont immédiatement répondu, "C'est celle-là." 
Il n'y avait rien d'écrit. 
"C'est celle-là" Et j'ai dit. "Et bien qu'est-ce qu'elle a de spécial?" 
Et ils disent, "Oh, le dessin est bon, il a utilisé une bonne couleur. 
et il y a des..." Et ils ont passé en revue à haute voix tout ce que nous avons traité. 
Et j'ai dit, "Allez la lire." 
Et ils disent, "Oh, celle-là n'était pas si géniale." 
Et puis nous sommes passés à une autre elle n'avait pas de super visuels, mais elle avait des super informations -- et nous avons passé une heure à parler du processus d'apprentissage, parce que la question n'était pas si oui ou non c'était parfait, ou si oui ou non c'était ce que je pouvais créer; 
c'était de leur demander de créer par eux-mêmes. Et ça leur a permis d'échouer, de réfléchir, et d'apprendre. 
Et quand on renouvelle l'activité dans ma classe cette année, ils feront mieux cette fois. Parce que dans l'apprentissage doit être inclus une dose d'échec, parce que l'échec est éducatif en lui-même. 
Il y a un million d'images que je pourrais montrer ici, et j'ai dû choisir soigneusement -- celle-ci est une de mes préférées -- d'étudiants en train d'apprendre, de ce à quoi ça ressemble d'apprendre dans un paysage où nous laissons de côté l'idée que les enfants doivent venir à l'école pour obtenir les informations, mais au lieu de ça, demandez-leur ce qu'ils peuvent en faire. 
Posez-leur des questions vraiment intéressantes. 
Ils ne vous décevront pas. 
Demandez-leur d'aller sur place, de voir des choses par eux-mêmes, de vivre vraiment l'apprentissage, de jouer, de poser des questions, 
C'est une de mes photos préférées, parce qu'elle a été prise mardi, quand j'ai demandé aux étudiants d'aller voter. 
C'est Robbie, et c'était son premier jour de vote, et il voulait partager ça avec tout le monde et le faire. 
Mais c'est aussi de l'apprentissage, parce que nous leur avons demandé d'aller dans de vrais endroits. 
Le but premier est que, si nous continuons à voir l'éducation comme le fait de venir à l'école pour obtenir des informations et pas comme un apprentissage par l'expérience, donner du pouvoir à la voix des élèves et de prendre les échecs à bras le corps, nous passons à côté. 
Et tout ce dont tout le monde parle aujourd'hui n'est pas possible si nous continuons à avoir un système éducatif qui ne met pas en valeur ces qualités, parce que nous n'y parviendrons pas avec un test standardisé, ni avec une culture de réponse unique. 
Nous savons faire mieux, et il est temps de faire mieux. 
(Applaudissements) 

Ma grande idée est une idée très, très, petite qui peut déverrouiller des milliards de grandes idées qui sommeillent en nous pour le moment. 
Et ma petite idée qui permettra cela est le sommeil. 
(Rires) (Applaudissements) C'est une salle de femmes très actives. 
C'est une salle de femmes privées de sommeil. 
Et j'ai appris durement, la valeur du sommeil. 
Il y a deux ans et demi, je me suis évanouie d'épuisement. 
J'ai cogné ma tête contre le bureau, je me suis cassé la pommette, 
j'ai eu cinq points de suture à mon œil droit. 
Et j'ai commencé mon voyage vers la redécouverte de la valeur du sommeil. 
Au cours de celui-ci, j'ai étudié, j'ai rencontré des médecins, des scientifiques, et je suis ici pour vous dire que le chemin vers une vie plus productive, plus enthousiaste, plus joyeuse passe par un sommeil suffisant. 
(Applaudissements) Et les femmes vont montrer le chemin vers cette nouvelle révolution, cette nouvelle affaire féministe. 
Nous allons littéralement nous hisser jusqu'au sommet en dormant. (Rires) (Applaudissements) Parce que malheureusement, chez les hommes la privation de sommeil est devenue un symbole de virilité. 
Dernièrement, je dînais avec un mec qui se vantait d'avoir seulement dormi quatre heures la nuit d'avant. 
J'avais envie de lui dire -- mais je ne l'ai pas dit -- j'avais envie de dire : "Tu sais quoi ? Si tu avais dormi cinq heures, ce dîner aurait été bien plus intéressant". 
(Rires) Il y a maintenant une surenchère de manque de sommeil. 
Particulièrement ici à Washington, où pour donner rendez-vous au petit-déjeuner, si vous dites : "Huit heures, ça vous va ?" 
ils vont répondront probablement : "Huit heures c'est trop tard pour moi, mais c'est bon, je peux faire un tennis, donner quelques conférences téléphoniques, et vous retrouver à huit heures". 
Ils pensent que cela signifie qu'ils sont incroyablement occupés et productifs, mais ils ne le sont pas en vérité, parce que nous avons en ce moment, des dirigeants brillants dans les affaires, la finance, la politique, qui prennent d'épouvantables décisions. 
Donc un Q.I. élevé ne signifie pas que vous êtes un bon dirigeant, parce que l'essence du dirigeant est de pouvoir voir l'iceberg avant qu'il ne heurte le Titanic. 
Nous avons eu beaucoup trop d'icebergs qui ont heurté notre Titanic. 
En fait, j'ai le sentiment que si Lehman Brothers s'appelait 'Lehman Brothers and Sisters', ils pourraient encore être là. 
(Applaudissements) Alors que tous les frères étaient occupés à être hyper-disponibles 24h/24 7j/7, peut-être qu'une sœur aurait remarqué l'iceberg, parce qu'elle se serait réveillée d'un sommeil de sept ou huit heures et aurait été capable d'avoir une vision d'ensemble. 
Alors que nous faisons face aux multiples crises de notre monde en ce moment, ce qui est bon pour nous sur le plan personnel, ce qui va nous apporter plus de joie, de reconnaissance, d'efficacité dans nos vies et ce qui est la meilleure des choses pour nos propres carrières, est aussi ce qui a de mieux pour le monde. 
Je vous exhorte donc à fermer vos yeux et à découvrir les grandes idées qui reposent en nous, à couper vos moteurs et à découvrir le pouvoir du sommeil. 
Merci. 
(Applaudissements) 

A New York, je suis responsable du développment pour un organisme à but non lucratif appelé Robin Hood. 
Quand je ne suis pas en train de combattre la pauvreté, je combat des incendies en tant qu'assistant capitaine d'une compagnie de pompiers volontaires. 
Et dans notre ville, où les volontaires viennent renforcer une équipe professionnelle hautement qualifiée, il faut arriver sur le lieu de l'incendie très tôt pour prendre part à l'action. 
Je me souviens de mon premier incendie. 
J'étais le deuxième volontaire sur les lieux, et donc j'avais de bonnes chances d'y aller. 
Mais pourtant c'était une vrai course à pied contre les autres volontaires pour arriver jusqu'au capitaine responsable pour découvrir ce que seraient nos missions. 
Quand j'ai trouvé le capitaine, il était en pleine conversation avec la propriétaire, qui était surement en train de vivre la pire journée de sa vie. 
C'était en pleine nuit, elle était là dehors sous la pluie battante, sous un parapluie, en pyjama, pieds nus, pendant que sa maison était en flammes. 
L'autre volontaire qui était arrivé juste avant moi -- appelons-le Lex Luther -- (Rires) est arrivé le premier auprès du capitaine et on lui a demandé d'aller à l'intérieur et de sauver le chien de la propriétaire. 
Le chien! J'étais abasourdi de jalousie. 
C'était un avocat ou un brasseur d'argent qui, pour le reste de sa vie, pourrait dire aux gens qu'il était entré dans un bâtiment en feu pour sauver une créature vivante, juste parce qu'il m'avait battu de 5 secondes. 
Bon, j'étais le suivant. 
Le capitaine m'a fait signe de venir. 
Il a dit, "Bezos, je veux que tu entres dans la maison, 
je veux que tu ailles au premier, que tu traverse le feu, et je veux que tu ailles chercher une paire de chaussures pour cettte femme." 
(Rires) Je le jure. 
Alors, pas exactement ce que j'espérais, mais j'y suis allé -- au premier, au bout du couloir, je suis passé devant les vrais pompiers, qui avait quasiment éteint le feu à ce stade, je suis entré dans la chambre pour prendre une paire de chaussures. 
Et je sais ce que vous pensez, mais je ne suis pas un héros. 
(Rires) J'ai rapporté ma charge au rez-de-chaussée où j'ai rencontré mon ennemi et le précieux chien près de la porte d'entrée. 
Nous avons emmené nos trésors hors de la maison et jusqu'à la propriétaire, où, sans surprise, le sien a reçu beaucoup plus d'attention que le mien. 
Quelques semaines plus tard, le département a reçu une lettre de la propriétaire nous remerciant pour les vaillants efforts que nous avions fournis pour sauver sa maison. 
Le gentil geste qu'elle a remarqué parmi tous les autres : quelqu'un lui avait même amené une paire de chaussures 
(Rires) Dans le cadre de ma vocation à Robin Hood comme dans le cadre de celle entant que pompier volontaire, je suis témoin d'actes de générosité et de gentillesse à une échelle momumentale, mais je suis aussi témoin d'actes de grâce et de courage sur le plan individuel. 
Et vous savez ce que j'ai appris? 
Ils ont tous de l'importance. 
Alors quand je regarde dans cette salle les gens qui ont soit atteint, ou sont en passe d'obtenir, des niveaux remarquables de réussite, je voudrais vous offrir ce rappel: n'attendez pas. 
N'attendez pas d'avoir gagné votre premier million pour faire la différence dans la vie de quelqu'un. 
Si vous avez quelque chose à donner, donnez-le maintenant. 
Servez de la nourriture dans une soupe populaire, nettoyez un parc 
dans votre quartier, soyez un mentor. 
Ce n'est pas tous les jours qu'on se voit offerte une chance de sauver la vie de quelqu'un, mais on a tous les jours une possibilité d'en affecter une. 
Alors entrez dans le jeu, sauvez les chaussures. 
Merci. 
(Applaudissements) Bruno Giussani : Mark, Mark, revenez. 
(Applaudissements) Mark Bezos : Merci. 

Imaginez une grosse explosion pendant qu'on passe les 3000 pieds. 
Imaginez un avion rempli de fumée. 
Imaginez un moteur qui fait clac, clac, clac, clac, clac, clac, clac. 
Ça semble effrayant. 
Eh bien, j'avais un siège unique ce jour-là. 
J'étais assis à la place 1D. J'étais le seul qui pouvait parler aux agents de bord. 
Alors , je les ai regardés tout de suite, et ils ont dit: "Pas de problème. Nous avons probablement heurté des oiseaux." 
Le pilote avait déjà tourné l'avion, et nous n'étions pas si loin. 
On pouvait voir Manhattan. 
Deux minutes plus tard, trois choses se sont passées en même temps. 
Le pilote aligne l'avion avec la rivière Hudson. 
En général, ce n'est pas l'itinéraire. (Rires) 
Il éteint les moteurs. 
Maintenant, imaginez être dans un avion sans aucun son. 
Et puis il dit trois mots - les trois mots les plus impassibles que je n'aie jamais entendus. 
Il dit: "Préparez-vous à l'impact." 
Je n'avais plus besoin de parler à l'agent de bord. 
(Rires) Je pouvais voir dans ses yeux, c'était de la terreur. 
La vie était finie. 
Je veux partager avec vous trois choses que j'ai apprises sur moi-même ce jour-là. 
J'ai appris que tout change en un instant. 
Nous avons cette longue liste, nous avons ces choses que nous voulons faire dans la vie, et j'ai pensé à tous les gens vers qui je voulais aller et que je n'ai pas vus, toutes les barrières que je voulais réparer, toutes les expériences que je voulais avoir et je n'ai jamais eues. 
En y repensant plus tard, j'ai trouvé un dicton, qui est: "Je collectionne les mauvais vins." 
Parce que si le vin est prêt et que la personne est là, je l'ouvre. 
Je ne veux plus tout remettre à plus tard dans la vie. 
Et cette urgence, ce but, a vraiment changé ma vie. 
La deuxième chose que j'ai apprise ce jour-là - et c'est alors que nous évitons le pont George Washington, et pas de beaucoup - j'ai pensé, wow, je n'ai vraiment qu'un regret. 
J'ai eu une bonne vie. 
Dans ma propre humanité et mes erreurs, j'ai essayé de m'améliorer à tout ce que j'ai essayé. 
Mais dans mon humanité, je permets aussi à mon ego d'entrer. 
Et j'ai regretté le temps que j'ai perdu sur des choses qui n'ont pas d'importance avec des gens qui comptent. 
Et j'ai pensé à ma relation avec ma femme, avec mes amis, avec les gens. 
Et après, quand je réfléchissais là-dessus, j'ai décidé d'éliminer l'énergie négative de ma vie. 
Ce n'est pas parfait, mais c'est beaucoup mieux. 
Je n'ai pas eu une dispute avec ma femme en deux ans. Ça fait du bien. 
Je ne cherche plus à avoir raison. 
Je choisis d'être heureux. 
La troisième chose que j'ai apprise - et c'est quand votre horloge mentale commence à compter ", 15, 14, 13." 
Vous pouvez voir l'eau arriver. 
Je dis: "S'il te plaît, explose." 
Je ne veux pas que cette chose se brise en 20 morceaux comme vous l'avez vu dans les documentaires. 
Et alors que nous descendions, j'ai eu un sentiment de, wow, mourir n'est pas effrayant. 
C'est presque comme si nous nous y préparons toute notre vie. 
Mais c'était très triste. 
Je ne voulais pas y aller, j'aime ma vie. 
Et cette tristesse vraiment encadrée dans une seule pensée, qui est, je ne souhaite qu'une chose. 
Je souhaite seulement pouvoir voir mes enfants grandir. 
Environ un mois plus tard, j'étais à un spectacle de ma fille - elle est en CP, pas beaucoup de talent artistique ... ... pour le moment. (Rires) 
Et je suis en pelote, je pleure, comme un petit enfant. 
Et ça avait tout le sens du monde pour moi. 
J'ai réalisé à ce moment-là, en reliant ces deux points, que la seule chose qui compte dans ma vie est d'être un père génial. Surtout, surtout, 
le seul but que j'ai dans la vie est d'être un bon père. 
On m'a fait cadeau d'un miracle, de ne pas mourir ce jour-là. 
On m'a donné un autre cadeau, qui était d'être en mesure de voir dans l'avenir et de revenir et de vivre différemment. 
Je vous mets au défi, vous qui volez aujourd'hui, d'imaginer que la même chose se passe sur votre avion- et s'il vous plaît ne - mais imaginez, et comment changeriez-vous? 
Qu'est-ce que vous feriez que vous remettez à plus tard parce que vous pensez que vous serez là pour toujours? 
Comment voudriez-vous changer vos relations et l'énergie négative en elles? 
Et plus que tout, êtes-vous le meilleur parent possible? 
Merci. 
(Applaudissements) 

Quand j'étais enfant, j'ai toujours voulu être un super-héros. 
Je voulais sauver le monde et ensuite rendre tout le monde heureux. 
Mais je savais que j'aurais besoin de super-pouvoirs pour réaliser mes rêves. 
Alors je partais dans ces voyages imaginaires pour trouver des objets intergalactiques de la planète Krypton, ce qui était très amusant, mais ne donnait pas beaucoup de résultats. 
Quand j'ai grandi et réalisé que la science-fiction n'était pas une bonne source de super-pouvoirs, j'ai décidé à la place de m'embarquer pour un voyage de vraie science, pour trouver une vérité plus utile. 
J'ai commencé mon voyage en Californie avec une étude longitudinale de 30 ans à l'Université de Berkeley qui examinait les photos d'étudiants dans un ancien album de promotion et essayait de mesurer leur succès et bien-être tout au long de leur vie. 
En mesurant le sourire de leurs étudiants les chercheurs étaient capables de prédire quel épanouissement et quelle durée aurait le mariage d'un sujet, quelle note elle obtiendrait aux tests standardisés de bien-être et comment elle inspirerait les autres. 
Dans un autre album de promotion je suis tombé sur une photo de Barry Obama. 
Quand j'ai vu sa photo j'ai pensé que ces super-pouvoirs venaient de son super col. 
Mais je sais maintenant que tout tenait à son sourire. 
Un autre moment de révélation est venu d'un projet de recherche de l'université de Wayne State en 2010 qui a regardé dans les cartes de baseball de grands joueurs de la Ligue datant d'avant 1950. 
Les chercheurs ont trouvé que l'envergure du sourire d'un joueur pouvait en fait prédire la durée de sa vie. 
Des joueurs qui ne souriaient pas sur leurs photos vivaient en moyenne seulement 72,9 ans, là où des joueurs au sourire rayonnant vivaient en moyenne presque 80 ans. 
(Rires) La bonne nouvelle c'est que le sourire est inné. 
En utilisant une technologie 3D ultrasons, nous pouvons maintenant voir que les fœtus sourient parfois, même dans le ventre maternel. Après la naissance, 
les bébés continuent de sourire -- d'abord essentiellement dans leur sommeil. 
Et même les bébés aveugles sourient au son d'une voix humaine. 
Sourire est l'une des expressions humaines les plus basiques et biologiquement uniformes. 
Dans des études menées en Papouasie-Nouvelle-Guinée Paul Ekman, le plus célèbre chercheur au monde sur les expressions faciales, a découvert que même les membres de la peuplade de Foré qui étaient entièrement coupés de la culture occidentale et également connus pour leurs rituels cannibales peu communs attribuaient des sourires à la description de situations comme vous et moi le ferions. 
Donc de Papouasie-Nouvelle-Guinée à Hollywood jusqu'à l'art moderne à Pékin nous sourions souvent, et nous sourions pour exprimer la joie et la satisfaction. 
Combien de personnes dans cette salle sourient plus de 20 fois par jour ? 
Levez la main si c'est votre cas. 
Oh, wahou. Hors de cette salle, 
plus d'un tiers d'entre nous sourient plus de 20 fois par jour, alors que nous sommes moins de 14% à sourire moins de cinq fois. 
En fait, ceux qui ont les super-pouvoirs les plus étonnants sont en fait les enfants qui sourient pas moins de 400 fois par jour. 
Vous êtes-vous déjà demandé pourquoi être en compagnie des enfants qui sourient si fréquemment vous fait sourire très souvent ? 
Une étude récente à l'université d'Uppsala en Suède a montré qu'il est très difficile de froncer les sourcils quand on regarde une personne qui sourit. 
Vous vous demandez pourquoi ? 
Parce que sourire est contagieux par évolution, et cela nous enlève le contrôle que nous avons habituellement sur nos muscles faciaux. 
Imiter un sourire et en faire l'expérience physique nous aide à comprendre si notre sourire est faux ou vrai, et à comprendre ainsi l'état émotionnel du sourieur. 
Dans une récente étude sur le mimétisme à l'université de Clermont-Ferrand en France, on a demandé aux sujets de déterminer si un sourire était vrai ou faux en tenant un crayon dans leur bouche pour inhiber leurs muscles du sourire. 
Sans le crayon, les sujets étaient d'excellents juges, mais avec le crayon dans la bouche, quand ils ne pouvaient pas imiter le sourire qu'ils voyaient, leur jugement était déficient. 
(Rires) En plus de sa théorie sur l'évolution dans "L'Origine des Espèces" Charles Darwin a aussi écrit la théorie de rétroaction faciale. 
Sa théorie affirme que le simple fait de sourire nous fait vraiment nous sentir mieux -- plutôt que le sourire ne soit le simple résultat du bien-être. 
Dans son étude, Darwin cite un neurologue français, Guillaume Duchenne, qui a utilisé des chocs électriques sur les muscles faciaux pour induire et stimuler des sourires. 
S'il vous plait, ne faites pas ça à la maison. 
(Rires) Dans une étude allemande similaire, des chercheurs ont utilisé l'imagerie IRMf pour mesurer l'activité du cerveau avant et après l'injection de Botox pour inhiber les muscles faciaux. 
La découverte appuie la théorie de Darwin en montrant que la réponse faciale modifie le traitement neuronal du contenu émotionnel dans le cerveau d'une manière qui nous aide à nous sentir mieux quand nous sourions. 
Sourire stimule le mécanisme de récompense dans notre cerveau d'une manière que même le chocolat -- une source de plaisir très appréciée -- ne peut égaler. 
Des chercheurs anglais ont découvert qu'un sourire peut générer le même niveau de stimulation du cerveau que jusqu'à 2 000 barres de chocolat. 
(Rires) Attendez. La même étude a mis en évidence que sourire est aussi stimulant que recevoir jusqu'à 16 000 Livres Sterling en espèces. 
Ça fait pratiquement 25 000 dollars le sourire. 
C'est pas mal. 
Et pensez-le comme ça : 25 000 fois 400 -- pas mal de jeunes, là se sentent comme Mark Zuckerberg tous les jours. 
Et à la différence de beaucoup de chocolats, l'excès de sourire peut vraiment améliorer votre santé. 
Sourire peut contribuer à réduire le niveau d'hormones de stress comme le cortisol, l'adrénaline et la dopamine, augmenter le niveau d'hormones qui améliorent l'humeur comme l'endorphine et réduire globalement la tension artérielle. 
Et ce n'est pas fini, sourire peut renvoyer une bonne image aux yeux des autres. 
Une étude récente à l'Université de Penn State a montré que quand nous sourions nous n'avons pas seulement l'air plus aimable et courtois, mais nous apparaissons en fait plus compétent. 
Alors chaque fois que vous voulez avoir beau et compétent, réduire votre stress ou améliorer votre mariage, ou vous sentir comme si vous veniez d'avaler une pile de chocolat fin -- sans risquer le coût calorique -- ou comme si vous veniez de trouver 25 dollars dans la poche d'une vieille veste que vous n'aviez pas portée depuis des lustres, ou encore chaque fois que vous voulez puiser dans un super-pouvoir qui vous aide et aide tout le monde autour de vous à vivre une vie plus longue, plus en forme et plus heureux, souriez. (Applaudissements) 

J'ai coutume de considérer le public de TED comme une merveilleuse collection rassemblant certaines des personnes les plus efficaces, intelligentes, intellectuelles, savantes, expérimentées et innovantes du monde. 
Et je pense que c'est vrai. 
Pourtant, j'ai aussi raison de croire que bon nombre d'entre vous, si ce n'est la plupart, attachent leurs lacets de chaussures de travers. 
(Rires) Je sais que ça semble ridicule. 
Je sais que ça semble ridicule. 
Et croyez-moi, j'ai vécu la même triste vie jusqu'à il y a environ 3 ans 
Et ce qui m'est arrivé c'est que j'ai acheté ce qui pour moi était une paire de chaussures très chère. 
Mais ces chaussures avaient des lacets de nylon ronds, et je n'arrivais pas à les garder attachés. 
Alors je suis retourné au magasin et j'ai dit au propriétaire, "j'adore ces chaussures, mais je déteste les lacets." 
Il a jeté un coup d'oeil et a dit, "Oh vous les attachez de travers." 
Et jusqu'à ce moment-là, j'aurais pensé, qu'arrivé à l'âge de 50 ans, une des aptitudes dans la vie que j'avais vraiment acquise était le laçage de mes chaussures. 
Et bien non, permettez-moi de faire la démonstration. 
Voici comment on a appris à la plupart d'entre nous à attacher nos lacets. 
Et il s'avère -- merci. 
Attendez, ce n'est pas fini. 
Et il s'avère que il y a une forme forte et une forme faible pour ce noeud, et on nous a appris à faire la forme faible, Et voilà comment faire la différence. 
Si vous tirez les bouts à la base du noeud, vous verrez que la boucle s'oriente le lond de l'axe de la chaussure. 
C'est la forme faible du noeud. 
Mais pas d'inquiétude. 
Si on recommence et qu'on va simplement dans l'autre sens autour de la boucle, on obtient ceci, la forme forte du noeud. 
Et si vous tirez les cordons sous le noeud, vous verrez que la boucle s'oriente dans l'axe transversal de la chaussure. 
C'est un noeud plus solide. 
Il se défera moins souvent. Il vous laissera moins tomber. 
Et non seulement ça, mais il a meilleure allure. 
Nous allons refaire ça encore une fois. 
(Applaudissements) On commence comme d'habitude, on passe de l'autre côté de la boucle, 
C'est un peu difficile pour les enfants, mais je pense que vous pouvez y arriver. 
Tirez sur le noeud. 
Et voilà : la forme forte du noeud de lacets de chaussure. 
Et pour rester dans le thème du jour, je voudrais faire remarquer ( et vous le savez déjà) que parfois un petit avantage à un moment de la vie peut donner des résultats immenses à un autre moment. 
Que votre vie soit longue et prospère. 
(Applaudissements) 

Il y a quelques semaines, J'ai eu la chance d'aller en Arabie Saoudite. 
Et la première chose que j'ai voulu faire en tant que Musulman, a été d'aller a la Mecque et visiter la Kaaba, le lieu le plus saint de l'Islam. 
Et c'est ce que j'ai fait; j'ai mis mon habit rituel, je suis allé à la sainte mosquée; j'ai fait mes prières, j'ai accompli tous les rituels. 
Et pendant ce temps-la, en dehors de la spiritualité, il y avait un détail à priori insignifiant dans la Kaaba qui m'a semblé assez interessant. Il n'y avait pas de séparation des sexes. 
En d'autres termes, hommes et femmes vivaient le culte tous ensemble. 
Ils etaient ensemble faisant le tawaf la circumambulation autour de la Kaaba. 
Ils étaient ensemble pendant les prières. 
Et si vous vous demandez en quoi ceci est intéressant, vous devriez voir le reste de l'Arabie Saoudite, car c'est un pays qui est strictement divisé selon le genre. 
Autrement dit, en tant qu'homme, vous n'êtes tout simplement pas supposé vous trouver dans le même espace physique que les femmes. Et je l'ai remarqué de manière assez comique. 
J'ai quitté la Kaaba pour manger un truc dans le centre ville de La Mecque. 
Je me suis dirigé vers le Burger King le plus proche. 
Et en y entrant j'ai remarqué qu'il y avait une section pour homme qui etait soigneusement separée de la section pour femme. 
Et je devais commander, payer et manger dans la section pour homme. 
"C'est marrant" je me suis dis, on peut se mêler au sexe opposé a la sainte Kaaba, mais pas au Burger King." 
Assez ironique. Ironique, mais aussi, je pense, assez parlant. 
Car la Kaaba et les rituels qui l'entourent sont des reliques de la première phase de l'Islam, celle du prophète Mohammed. 
Et s'il y avait eu une grande importance donnée a cette époque à la séparation des hommes et des femmes, les rituels autour de la Kaaba auraient pu être concus en conséquence. 
Mais apparemment ce n'etait pas un problème à ce moment la. 
Alors les rituels ont été faits comme cela. 
Et ceci est, je pense, confirmé par le fait que l'isolement des femmes dans la creation d'une société divisée est quelque chose que vous ne trouvez pas dans le Coran, la base meme de l'Islam -- le coeur divin de l'Islam auquel tous les musulmans, dont moi, croient. 
Et je ne pense pas que ce soit un accident que vous ne trouviez pas cette idée dans l'origine même de l'Islam. Car beaucoup de spécialistes qui étudient l'histoire de la pensée Islamique, Musulmans ou Occidentaux, pensent qu'en fait la pratique de diviser physiquement hommes et femmes est arrivée comme un developpement tardif de l'Islam, au moment ou les Musulmans adoptaient des cultures et traditions pre-existantes au Moyen Orient. 
L'isolement des femmes était en fait une pratique Byzantine et Perse, que les Musulmans ont adopté et intégré à leur religion. 
Et c'est juste l'un des exemples d'un phénomène bien plus large. 
Ce que nous appelons aujourd'hui la Loi Islamique, et en particulier la culture Islamique, alors qu'il y a même plusieurs cultures Islamique; celle d'Arabie Saoudite est très differente de celle d'ou je viens a Istanbul ou en Turquie. 
Mais bref, si vous devez parler d'une culture musulmane, elle a un coeur, le message divin, qui a été à l'origine de la religion, 
mais par la suite, plusieurs traditions, perceptions, plusieurs pratiques y ont ete ajoutées. 
Et ce sont des traditions du Moyen Orient médieval. 
Et il y a deux messages importants, ou deux leçons, à tirer de cette réalité. 
Tout d'abord, les Musulmans, pieux, conservateurs et croyants qui veulent être fidèles à leur religion, ne devraient pas se cramponner à tout ce qui fait leur culture, pensant que cela a été mandaté par Dieu. 
Peut-être que certaines choses sont de mauvaises traditions et ont besoin d'être changées. 
D'un autre côté, les Occidentaux qui regardent la culture Islamique et y voient des aspects problèmatiques ne devraient pas conclure hativement que ce sont là les preceptes de l'Islam. 
Peut-être est-ce une culture moyen-orientale qui a été confondue avec l'Islam. 
Il existe une pratique que l'on appelle la circoncision feminine. 
C'est une chose terrible, horrible. 
C'est, en gros, une opération qui prive les femmes de plaisir sexuel. 
Et les Occidentaux, Europeens ou Americains, qui ne connaissaient pas cette pratique y ont été confrontés dans certaines communautés musulmanes qui ont immigrées d'Afrique du Nord. 
Et ils se sont dit, "Oh, mais quelle religion horrible peut bien ordonner des choses pareilles." 
Mais en fait quand vous étudiez la circonsicion feminine, vous remarquez que ca n'a rien a voir avec l'Islam, c'est juste une pratique maghrebine, qui date d'avant l'Islam. 
Ca existe depuis des milliers d'années. 
Et de maniere assez parlante, certains Musulmans ont cette coutume. Les Musulmans d'Afrique du Nord, et nulle par ailleurs. 
Mais également des communautés maghrébines non-Musulmanes, les Animistes, et même quelques Chrétiens il y a même une tribu juive d'Afrique du Nord connue pour pratiquer la circoncision feminine. 
Donc ce qui peut apparaitre comme un problème lié a la Foi Islamique peut s'avérer n'être qu'une tradition à laquelle les Musulmans ont souscris. 
La même chose peut être dite à propos des crimes d'honneur, qui est un thème récurrent dans les médias occidentaux, et qui est, évidemment, une tradition horrible. 
Et il est vrai qu'elle existe dans certaines communautés musulmanes. 
Mais on observe dans les communautés non-musulmanes du Moyen Orient, comme des communautés chrétiennes ou orientales, la même pratique. Nous avons connu un cas tragique de crime d'honneur 
dans la communauté Armenienne de Turquie il y a à peine quelques mois. 
Alors ceci sont des choses qui relève de la culture générale, mais je suis également très intéressé par la culture politique et savoir si la liberté et la démocratie sont appréciées, ou s'il existe une culture politique autoritaire dans laquelle l'état est supposé imposer des choses aux citoyens. 
Et ce n'est pas un secret que de nombreux mouvements Islamiques au Moyen Orient tendent a être autoritaires, et certains de ces soit disant "régimes Islamiques" comme en Arabie Saoudite, en Iran et le pire exemple était les Talibans en Afghanistan, sont eux, très autoritaires. Aucun doute la-dessus. 
Par exemple, en Arabie Saoudite il y a un phénomène appelé la police religieuse. 
Et la police religieuse impose le supposé mode de vie Islamique à chaque citoyen, par la force, comme forcer les femmes à se couvrir la tête, porter le hijab, le foulard Islamique. Alors ça c'est bien autoritaire, 
et c'est quelque chose envers lequel je suis très critique. Mais quand j'ai realisé 
que les non-musulmans ou les acteurs non-islamisés de la même région géographique, ont parfois agi de manière similaire, j'ai réalisé que le problème repose peut-être dans la culture politique de la région dans son ensemble, et pas dans l'Islam. 
Laissez-moi vous donner un exemple : en Turquie, le pays d'où je viens, qui était une république ultra-laïque, jusqu'à recemment nous avions ce que j'appelle la police laïque, qui contrôlait les universités contre les étudiantes voilées. 
En d'autres termes, ils forcaient les étudiantes à se découvrir la tête. 
Et je pense que forcer les gens à se découvrir la tête est aussi tyrannique que les forcer à se la couvrir. 
Ca devrait être la décision du citoyen. 
Mais quand j'ai vu ca, je me suis dit "Peut-être que le problème est juste une culture autoritaire régionale, et certains Musulmans en été influencés par celle-ci." 
Mais les laïcs aussi peuvent subir son influence. 
Peut-être est-ce un problème de culture politique, et nous devons penser a la maniere de changer la culture politique. 
Voici donc quelques unes des questions que j'avais en tête il y a quelques années quand je me suis posé pour ecrire un livre. 
Je me suis dit, "Bon je vais faire une recherche pour savoir comment l'Islam est devenu ce qu'il est aujourd'hui, quels chemins ont été pris et quels chemins auraient pu être pris." 
Le titre du livre est "L'Islam en faveur de la liberté religieuse" 
Et comme le sous-titre le suggère, j'ai étudié la tradition Islamique et l'histoire de la pensée Islamique à travers l'optique de la liberté individuelle, et j'ai essayé d'en identifier les points forts concernant la liberté individuelle. 
Et il y a des points forts dans la tradition Islamique. 
L'Islam d'ailleurs, en tant que religion monotheiste, qui définit l'homme comme responsable de lui même, a donné naissance à l'idée de l'individualité au Moyen Orient et l'a sauvé du communautarisme, du collectivisme de la tribu. 
On peut en tirer beaucoup d'idées. 
A part ca, j'y ai vu aussi des problèmes au sein de la tradition Islamique. 
Mais une chose était étonnante: la plupart de ces problèmes se sont avérés être des problèmes qui émergeraient plus tard, et non de la source divine de l'Islam, le Coran, mais, une fois encore, des traditions et mentalités, ou des interpretations du Coran que les Musulmans en ont fait au Moyen Age. 
Le Coran, par exemple, n'excuse pas la lapidation. 
On n'y voit pas de punition de l'apostasie. 
Il n'y a pas de punition pour des choses personnelles comme la consommation d'alcool 
Ces choses qui forment la Loi Islamique, les aspects problèmatiques de la Loi Islamique, ont été développés ulterieurement selon des interpretations tardives de l'Islam. 
Ce qui veut dire que les Musulmans peuvent, aujourd'hui regarder ces choses et se dire, "Bon, l'essence de notre religion est là avec nous et le restera. 
C'est notre foi, et nous y serons fidèles." 
Mais nous pouvons changer cette manière de l'interpréter, car ça a été interprété selon l'époque et l'environnement social du Moyen Age. Maintenant nous vivons dans un monde différent 
avec des valeurs différentes et des systèmes politiques différents. Cette interprétation est possible et assez faisable. 
Maintenant si j'étais la seule personne à penser comme cela, nous serions sacrément mal en point. 
Mais ce n'est pas du tout le cas. 
En fait, depuis le XIXeme siècle, il existe toute une tradition révisionniste, réformiste, peu importe comment vous l'appelez, une tendance dans la pensee Islamique. 
Et ces intellectuels ou hommes d'Etat du XIXeme siecle, puis, du XXeme siecle, ont observés l'Europe et y ont trouvé bien des choses à admirer, comme les sciences ou les technologies. 
Mais pas seulement, la démocratie aussi, le parlement, l'idée de représentation, l'idée de d'égalité des citoyens. 
Ces penseurs, intellectuels et hommes d'Etat musulmans du XIXeme siecle ont observés l'Europe et y ont vu ces choses. Ils se sont dit, "Mais pourquoi n'avons nous pas tout ça?" Et ils ont re-étudié la tradition Islamique, 
et y ont vu que les aspects problèmatiques, ne font pas partie de l'essence de la religion, et peuvent donc être compris autrement, et que le Coran pouvait être relu dans ce monde moderne. 
Cette tendance est généralement appelée modernisme Islamique, et a été promue par des intellectuels et hommes d'Etat, non pas essentiellement comme un concept intellectuel, mais aussi comme un programme politique. 
Et c'est d'ailleurs pourquoi, au XIXeme siecle l'Empire Ottoman, qui alors couvrait l'ensemble du Moyen Orient, a fait d'importantes réformes, telles que donner aux Chretiens et aux Juifs le statut de citoyens égaux, accepter une constitution, accepter un parlement représentatif, promouvoir l'idée d'une liberté de culte. 
Et c'est pourquoi l'Empire Ottoman dans ces dernières décennies s'est transformé en proto-democratie, en monarchie constitutionnelle. Et la liberté était une valeur politique très importante à l'époque. 
De la meme manière, dans le monde Arabe, Il y a eu ce que le grand historien Arabe Albert Hourani a définit comme l'Age Libéral. 
Il a un livre, "La Pensée Arabe à l'Age Libéral". Et ce qu'il appelle l'Age Libéral, correspond au XIXeme et début du XXeme siècle. 
Manifestement, c'etait une mouvance dominante au début du XXeme siècle chez les penseurs, hommes d'Etat et théologiens Islamiques. 
Mais on observe un modèle singulier dans le reste du XXeme siècle, car on y voit un déclin aigu de cette ligne moderniste Islamique. 
Et à sa place, on voit l'Islamisme grandir en idéologie autoritaire, assez véhémente, assez anti-Occident, et qui veut modeler la société à partir d'une vision utopique. 
Donc l'Islamisme est l'idée problèmatique qui a réellement créé un certain nombre de problèmes dans le monde Islamique du XXeme siècle. 
Et même, les formes les plus extrêmes de l'Islamisme ont mené au terrorisme au nom de l'Islam, une pratique qui est je pense contre l'Islam, mais de manière évidente, certains extremistes ne pensaient pas la même chose. 
Mais reste une question étonnante: Si le modernisme Islamique était si populaire au XIXeme et au début du XXeme siècle, pourquoi l'Islamisme est-il devenu populaire par la suite? 
Et c'est une question qui, je pense, mérite d'être abordée avec prudence. 
Et dans mon livre, je me suis également penché sur cette question. 
Et en fait, vous n'avez pas besoin d'être un grand scientifique pour la comprendre. 
Il suffit de regarder l'histoire politique du XXeme siècle, pour voir que les choses ont beaucoup changées. Le contexte a changé. 
Au XIXeme siècle, quand les Musulmans prenaient l'Europe en exemple, ils étaient indépendants, bien plus confiants. 
Au début du XXeme siècle, avec la chute de l'Empire Ottoman, l'ensemble du Moyen Orient a été colonisé. 
Et quand vous avez de la colonisation, qu'avez vous d'autre? 
Vous avez de l'anti-colonialisme. 
L'Europe n'apparaît plus alors comme un exemple a imiter; mais comme un ennemi a combattre et résister. 
Il y eut donc un déclin sévère des idées liberales dans le monde Musulman remplacées par une tendance défensive, rigide, réactionnaire, qui a mené au socialisme Arabe, au nationalisme Arabe et en fin de compte a l'idéologie Islamiste. 
Et quand la période coloniale a pris fin, ce que l'on y trouva a la place était, généralement, des dictateurs laïcs, qui disaient représenter un pays, mais n'y avait pas instauré de démocratie mais établit leur propre dictature. 
Et je pense que l'Occident, ou au moins certaines puissances occidentales, en particulier les Etats-Unis, ont fait l'erreur de soutenir ces dictateurs laïcs, pensant qu'ils étaient plus utiles à leurs interets. 
Mais le fait que ces dictateurs aient supprimé la démocratie dans leurs pays et supprimé les groupes Islamiques dans leur pays a en fait rendu les Islamistes encore plus véhéments. Vous avez donc au XXeme siècle, 
ce cercle vicieux dans le monde Arabe ou vous avez une dictature opprimant son propre peuple dont les pieux Islamiques, qui réagissent de manière réactionnaire. 
Il y a un pays pourtant qui a réussi a s'echapper ou à se tenir a l'écart de ce cercle vicieux. 
Et c'est le pays d'où je viens; c'est la Turquie. 
La Turquie n'a jamais été colonisée, elle est donc restée une nation indépendante après la chute de l'Empire Ottoman. C'est une chose dont il faut se souvenir. 
Ils n'ont pas partagé le meme vent anti-colonial que vous pouvez trouver dans d'autres pays de la région. 
Deuxiemement, et c'est le plus important, la Turquie est devenue une démocratie plutôt que n'importe quel autre pays dont nous parlons. 
En 1950, la Turquie a connu ses premières élections libres et honnêtes, qui mirent fin au regime laïc autocratique que connu la Turquie à ses débuts. 
Et les pieux Musulmans de Turquie ont pu voir qu'il était possible de changer le système politique par le vote. 
Et ils comprirent que la démocratie était compatible avec l'Islam, compatible avec leurs valeurs, et ils ont soutenu la démocratie. 
C'est une experience que toutes les autres nations Musulmanes du Moyen Orient n'ont pas eu la chance d'avoir jusqu'à récemment. 
Deuxièmement, pendant ces deux dernières décennies, grâce a la globalisation, grâce a l'économie de marché, grâce a l'essor de la classe moyenne, nous voyons en Turquie, ce que je definis comme une renaissance du modernimse Islamique. 
Désormais, on trouve des Musulmans pratiquants, citadins de classe moyenne qui regardent à nouveau leur tradition et y voient certains problèmes. Et ils comprennent qu'ils ont besoin d'être changés, questionnés et reformés. Et ils regardent l'Europe, 
et ils y voient à nouveau, un exemple a suivre. 
Ils y voient un exemple, en tout cas, duquel s'inspirer. 
C'est pourquoi le processus d'adhésion a l'Union Européenne, l'effort de la Turquie pour la rejoindre, a été soutenu à l'interieur de la Turquie par les Islamiques pratiquants, alors même que certaines nations laïques y étaient opposées. 
Il est vrai que ce processus a été un peu mis a mal par le fait que tous les Europeens ne sont pas si ouverts mais c'est là un autre débat. 
Mais le sentiment pro-europeen en Turquie dans la dernière décennie est presque devenue une cause Islamique, et soutenue par les liberaux Islamiques et les liberaux laïcs aussi, évidemment. 
Et grâce à cela, la Turquie a réussi à se créer une belle réussite avec assez de succès dans laquelle l'Islam et les lectures les plus pieusess de l'Islam sont devenus une partie intégrante du jeu démocratique, et contribue même a l'avancée democratique et économique du pays. 
Et cela a été un exemple inspirant en ce moment même pour certains mouvements Islamiques ou certains pays du monde Arabe. 
Vous avez surement du voir ce Printemps Arabe, qui a commencé en Tunisie et en Egypte. 
Et des masses Arabes se revolter contre leurs dictateurs. 
Ils demandaient la démocratie, ils demandaient la liberté. 
Et ils ne se sont pas révélés être cet épouvantail Islamiste que les dictateurs utilisaient pour justifier leur regime. 
Ils ont dit "Nous voulons la liberté, nous voulons la démocratie. 
Nous sommes des croyants Musulmans, mais nous voulons vivre en peuple libre dans des sociétés libres." 
Bien sur, ca va être long. La démocratie ne s'obtient pas en une nuit; 
c'est un processus. 
Mais c'est une ère prometteuse dans le monde Musulman. 
Et je crois que le modernisme Islamique qui a commencé au XIXem siècle, mais a connu un revers au XXeme siècle a causé des problèmes politiques du monde Musulman, est en train de renaître. Et je pense que le message de départ 
en serait que l'Islam, malgré quelques sceptiques en Occident, a le potentiel en lui même de créer son propre chemin vers la démocratie, créer sa propre voie vers le libéralisme, creer son propre chemin vers la liberte. 
On devrait juste leur permettre d'y travailler. 
Merci beaucoup 
(Applaudissements) 

Il y a quelques années, j'avais l'impression d'être prisonnier de la routine, alors j'ai décidé de suivre les traces d'un grand philosophe américain, Morgan Spurlock, et d'essayer quelque chose de nouveau pendant 30 jours. 
L'idée est en fait assez simple. Pensez à quelque chose que vous avez toujours eu envie de faire 
et mettez-vous y pendant les 30 jours qui suivent. 
Il semble que 30 jours soit juste le bon laps de temps pour installer une nouvelle habitude ou en supprimer une ancienne, comme regarder les informations. 
J'ai appris des choses en relevant ce défi des 30 jours. 
La première, c'est que plutôt de laisser les mois filer, et de les oublier, mes journées sont devenues bien plus mémorables. 
Ça, c'était un défi de prendre une photo tous les jours pendant un mois. 
Je me rappelle exactement où j'étais et ce que je faisais ce jour-là. 
J'ai aussi remarqué qu'en relevant des défis de 30 jours plus nombreux et plus difficiles, j'avais de plus en plus confiance en moi. 
Je suis passé du mordu d'informatique collé à son bureau au gars qui va au travail à vélo - 
juste pour le plaisir ! 
L'an dernier, j'ai même entrepris l'ascension du Kilimandjaro, le mont le plus haut d'Afrique. 
Je n'aurais jamais été si aventurier avant de commencer mes défis de 30 jours. 
J'ai aussi découvert que si vous voulez quelque chose à tout prix, vous pouvez tout faire pendant 30 jours. 
Avez-vous déjà eu envie d'écrire un roman ? 
Chaque année au mois de novembre, des dizaines de milliers de personnes essaient d'écrire leur propre roman de 50 000 mots en partant de zéro en 30 jours. 
En fait, tout ce que vous avez à faire, c'est d'écrire 1 667 mots par jour pendant un mois. 
C'est ce que j'ai fait. 
Au fait, le secret c'est de ne pas aller se coucher avant d'avoir écrit vos mots de la journée. 
Vous manquerez peut-être de sommeil mais vous terminerez votre roman. 
Est-ce que mon livre est le prochain grand roman américain? 
Non. Je l'ai écrit en un mois. 
Il est horrible. 
Mais pour le restant de mes jours, si je rencontre John Hodgman à une soirée TED, je n'aurais pas à lui dire : "je suis informaticien". 
Non non, si je veux, je peux lui dire : "je suis romancier". 
(Rires) Je voudrais dire une dernière chose. 
J'ai appris que quand je faisais des petits changements durables, des choses que je pourrais continuer à faire, il y avait plus de chance qu'elles persistent. 
Il n'y a rien de mal à se lancer des défis de taille, des défis fous. 
En fait, ils sont très amusants, 
mais il y a moins de chance qu'ils durent. 
Quand j'ai arrêté le sucre pendant 30 jours, le 31ème jour ressemblait à ça. 
(Rires) Alors j'ai une question pour vous : qu'attendez-vous ? 
Je vous garantis que les 30 prochains jours seront bientôt derrière vous, que vous ne le vouliez ou pas. Alors pourquoi ne pas penser à quelque chose que vous avez toujours eu envie d'essayer et tenter de s'y mettre 
pendant les 30 prochains jours ? 
Merci. 
(Applaudissements) 

C'est un rêve de l'humanité, de voler comme un oiseau. 
Les oiseaux sont très agiles. 
Ils ne volent pas avec des composants rotatifs, ils volent uniquement en battant leurs ailes. 
Nous avons donc observé les oiseaux, et nous avons essayé de faire une maquette qui soit puissante, ultralégère, qui ait d'excellentes qualités aérodynamiques, et qui vole de façon autonome uniquement en battant des ailes. 
Alors qu'y avait-il de mieux à utiliser que le goéland argenté, avec sa liberté, décrivant des cercles et plongeant au dessus de la mer, et le prendre comme modèle? 
Nous avons donc formé une équipe. 
Il y a des généralistes et aussi des spécialistes de l'aérodynamique et de la fabrication de planeurs. 
Il s'agissait de construire une maquette ultralégère qui vole en intérieur et qui puisse voler au dessus de vos têtes. 
Alors vous devrez faire attention tout à l'heure. 
Et c'était un problème, pour le construire assez léger afin qu'il ne blesse personne s'il venait à tomber. 
Alors pourquoi faisons-nous ça? 
Nous sommes une société dans le domaine de l'automatisation, et nous aimerions faire des structures très légères parce qu'elles consomment peu d'énergie. Et nous aimerions en apprendre plus sur la pneumatique et les phénomènes d'écoulement d'air. 
J'aimerais maintenant que vous mettiez vos ceintures de sécurité et vos casques. 
Nous allons essayer de faire voler un Smartbird. 
Merci. 
(Applaudissements) (Applaudissements) (Applaudissements) Nous pouvons donc maintenant regarder le Smartbird de près. 
En voici un sans peau. 
Les ailes ont une envergure d'environ 2 mètres. 
Il mesure 1,6 mètre de long, et pèse seulement 450 grammes. 
Il est entièrement en fibre de carbone. 
Au milieu nous avons un moteur, avec aussi une roue dentée. Et nous utilisons la roue dentée pour transférer la circulation du moteur. 
Donc à l'intérieur du moteur, il y a trois capteurs à effet Hall, nous savons donc exactement où se trouve l'aile. 
Et si maintenant nous faisons un battement vertical ... nous avons la possibilité de voler comme un oiseau. 
Et si on descend, on a une grande surface de propulsion. Et si on monte, les ailes ne sont pas si grandes, et monter est plus facile. 
Ce que nous avons fait ensuite, ou les défis que nous avons relevés, c'était de coordonner ce mouvement. 
Nous devons tourner, monter et descendre. 
Nous avons une aile en deux parties. 
Avec une aile en deux parties nous mettons la portance sur la partie supérieure de l'aile, et nous mettons la propulsion sur la partie inférieure de l'aile. 
Nous voyons également comment mesurer l'efficience aérodynamique. 
Il nous fallait connaître l'efficience électromécanique pour pouvoir calculer l'efficience aérodynamique. 
Par conséquent, elle augmente entre la torsion passive et la torsion active, de 30% à 80%. 
Ce que nous devons faire ensuite, c'est contrôler et réguler toute la structure. 
C'est seulement si on la contrôle et on la régule qu'on obtient cette efficience aérodynamique. 
La consommation globale d'énergie est d'environ 25 watts au décollage et entre 16 et 18 watts en vol. 
Merci. 
(Applaudissements) Bruno Giussani: Je pense que nous devrions le faire voler encore une fois. 
Markus Fischer : Oui, bien sûr. 
(Rires) 
(Cris d'admiration) (Ovation) (Applaudissements) 

Nous sommes en train de perdre l’écoute. 
Nous passons à peu près 60 % de notre temps de communication à l’écoute. Mais nous sommes assez mauvais. 
Nous retenons seulement 25 % de ce que nous entendons. 
Pas vous, pas pendant mon discours, mais c’est généralement vrai. 
Nous pouvons définir l’écoute comme le fait de donner du sens au son. 
C’est un processus mental, c’est un processus d’extraction. 
Nous utilisons des supers techniques pour ce faire. L’une d’elles est la reconnaissance de modèles. 
(Bruie de foule) Donc à une soirée comme celle-ci, 
si je dis, « David, Sara, écoutez-moi bien, » certains d'entre vous se seront redressés. 
Nous reconnaissons des modèles pour faire la distinction entre un bruit et un signal surtout s'il s'agit de notre nom. 
Différencier est une autre technique que nous utilisons. 
Si je laissais ce bruit rose pendant plus de deux ou trois minutes, vous cesseriez de l'entendre, littéralement. Nous prêtons attention aux différences, 
nous ne tenons pas compte de ce qui ne change pas. 
Ensuite il y a toute une série de filtres. 
Ces filtres nous isolent de tous les sons pour ne laisser passer que ce à quoi nous faisons attention. 
La plupart des gens ne sont pas du tout conscient de l’existence de ces filtres. 
Mais en fait ils créent, en quelque sorte, notre réalité parce qu’ils nous disent ce à quoi nous faisons attention. 
Je vais vous donner un exemple : 
l’intention est très importante dans les sons, dans l'écoute. 
Quand j'ai épousé ma femme, je lui ai promis de l’écouter tous les jours comme si c’était la première fois. Bon, je manque à cette promesse tous les jours. 
(Rires) Mais c’est une bonne intention à avoir dans une relation. 
Mais ce n’est pas tout. Le son nous place dans l’espace et dans le temps. 
Si vous fermez les yeux là tout de suite dans cette salle, vous vous rendez compte de la taille de la pièce à partir de la réverbération et des rebonds des sons sur les surfaces. Et vous vous rendez compte de combien de personne vous entoure grâce aux micro-bruits que vous détectez. 
Et le son nous place également dans le temps, parce que le son contient toujours le temps en lui. 
En fait, je dirais que notre écoute est le principal moyen d'éprouver l’écoulement du temps du passé au futur. 
Donc, « La sonorité est le temps et le sens» , une belle citation. Je disais au début, nous perdons la capacité d’écouter. 
Pourquoi ai-je dis ça? 
Il y a plusieurs raisons à ça. 
Premièrement, nous avons inventé des systèmes d’enregistrement -- d’abord l’écriture, ensuite l’enregistrement audio et maintenant l’enregistrement vidéo également. 
L’avantage d’écouter correctement et attentivement a simplement disparu. 
Deuxièmement, le monde est maintenant tellement bruyant, (Bruit) avec cette cacophonie continue sur le plan visuel et le plan auditif. il est difficile d’écouter ; c’est fatigant d’écouter. 
Beaucoup de gens se réfugient dans des casques, mais ils transforme de grands espaces comme celui-ci, des paysages sonores partagés, en des millions de toutes petites bulles de son personnelles. 
Dans ce scenario, personne n’écoute personne. 
Nous devenons impatients. Nous ne voulons plus d'éloquence, 
nous voulons des petites phrases. 
Et l’art de la conversation est remplacé – dangereusement, je crois -- par la diffusion de messages personnels. 
Je ne connais pas la proportion d’écoute il y a dans ce genre de conversation, qui est malheureusement très fréquent, en particulier au Royaume Uni. 
Nous devenons insensibilisés.. 
Nos médias sont obligés de crier avec ce genre de manchettes pour attirer notre attention. 
Cela signifie qu'il nous est plus difficile de prêter attention à ce qui est plus silencieux, subtil, raffiné. 
Perdre notre capacité d’écouter est un problème sérieux. 
Ce n’est pas anodin. Parce qu'écouter est notre porte d’accès à la compréhension. 
L’écoute consciente crée toujours de la compréhension. Et c'est seulement sans écoute consciente que ce genre de choses se produit : 
Un monde dans lequel nous ne nous écoutons pas les un les autres, est un endroit terrifiant. 
J’aimerais donc partager avec vous cinq exercices simples, des outils que vous pouvez emporter avec vous, pour améliorer votre capacité d’écoute consciente. Ça vous va ? 
(Public : Oui.) 
Très bien. En premier : le silence. 
Trois minutes de silence par jour c'est un merveilleux exercice pour réinitialiser et recalibrer vos oreilles pour que vous puissiez entendre à nouveau le silence. Si vous n’arrivez pas à obtenir le silence absolu, 
cherchez au moins la tranquillité, ça fera l'affaire. 
Deuxièmement : j’appelle ça le mixeur. 
(Bruit) Même si vous êtes dans un endroit bruyant comme celui-ci -- et nous passons tous beaucoup de temps dans des endroits comme celui-ci -- essayez d’écouter dans un café combien de canaux de son vous pouvez entendre ? 
Combien de canaux individuels dans ce mix suis-je en train d’écouter ? 
Vous pouvez le faire également dans un bel endroit, comme un lac. 
Combien d’oiseaux entend-on ? 
Où sont-ils ? Où sont ces ondulations? 
C’est un excellent exercice pour améliorer la qualité de votre écoute. 
Troisièmement : cet exercice je l’appelle savourer, et c’est un bel exercice. 
Il s'agit d'apprécier les sons de tous les jours. 
Celui-ci, par exemple, c’est mon sèche-linge. 
(Sèche-linge) C’est une valse. Un, deux, trois. Un, deux, trois. Un, deux, trois. 
J’adore. 
Essayez celui-ci pour voir si ça vous plait; 
(Moulin à café) Waouh ! 
Les sons quotidiens peuvent être vraiment intéressants si on y prête attention. Je l’appelle la chorale cachée. 
C’est autour de nous en permanence. 
Le prochain exercice est probablement le plus important de tous, si vous voulez n'en choisir qu'un seul. 
Voici les positions de l’écoute -- l’idée que vous puissiez choisir votre position d’écoute, celle qui convient le plus à ce que vous êtes en train d’écouter. Il s’agit de jouer avec ces filtres. 
Vous vous souvenez, je vous ai parlé de ces filtres au début. 
On commence par jouer avec comme avec des leviers, 
pour en prendre conscience et pour aller dans différents endroits. 
Voici quelques positions d’écoute, ou des échelles de positions d’écoute, que vous pouvez utiliser. 
Il y en a beaucoup. 
Amusez-vous. C’est passionnant. 
Et pour en terminer, un acronyme. 
Vous pouvez l’utiliser pour écouter, pour communiquer. 
Si vous êtes dans un de ces rôles -- probablement le cas de tout le monde ici, en train d’écouter mon discours -- l’acronyme est RASA, qui est le mot sanskrit pour jus ou essence. 
Et RASA veut dire Recevoir, c'est-à-dire prêter attention à la personne ; Apprécier, faire des tout petits bruits comme hmm, oh, ok ; Récapituler, le mot “donc” est très important dans la communication; et Demander, posez des questions tout de suite après. 
Le son est ma passion, c’est ma vie. 
J'ai écrit un livre à ce sujet. Je vis donc pour écouter. 
C’est trop demander à la plupart des gens. 
Mais je suis persuadé que chaque être humain a besoin d’écouter consciemment pour pouvoir vivre pleinement -- connecté dans l’espace et dans le temps au monde physique qui nous entoure, connecté en une compréhension mutuelle, sans parler de la connexion spirituelle, parce que chaque parcours spirituel que je connais est basé sur l’écoute et la contemplation. 
Voila pourquoi il faut enseigner l’écoute dans nos écoles en tant que technique. 
Pourquoi ne l'enseigne-t-on pas ? C’est fou. 
Et si nous arrivons à enseigner l’écoute dans nos écoles, nous pourrons éloigner notre écoute de cette pente glissante de ce monde dangereux et terrifiant dont je vous ai parlé et la rapprocher d’un endroit où tout le monde écoute toujours consciemment -- ou au moins est capable de le faire. 
Je ne sais comment faire ça, mais nous sommes à TED, et je crois que la communauté de TED est capable de tout faire. 
Je vous invite donc à vous connecter avec moi, à vous connecter l’un l’autre, acceptez cette mission et faisons en sorte d’enseigner l’écoute à l’école -- 
et, en une génération, transformons le monde en un monde qui écoute consciemment -- un monde de connexion, un monde de compréhension et un monde de paix. 
Merci de m’avoir écouté aujourd’hui. 
(Applaudissements) 

Bon, il se passe quelque chose de majeur démographiquement parlant. 
Et il se pourrait qu’en dépassant le stade de 50% d’urbanisation on arrive à un point de retournement économique. Le monde est désormais une carte de connectivité. 
Il fut un temps où Paris, Londres et New-York étaient les 3 plus grandes villes du monde. 
Ce que nous observons désormais c’est la fin de la montée en puissance de l’Ouest. 
C’est fini. Les chiffres globaux sont édifiants. 
Que se passe-t-il donc ? Et bien, les villages du monde se vident. 
La question est : pourquoi ? 
Et voici la vérité crue -- et l’air de la ville vous rend libre, disait-on dans l’Allemagne de la renaissance. Donc les gens vont dans des lieux comme Shanghai, mais la plupart vont dans des squats et des bidonvilles où l’esthétique donne le La. 
Et ce ne sont pas vraiment des gens opprimés par la pauvreté. 
Ce sont des gens qui sortent de la pauvreté aussi vite qu’ils le peuvent. 
Ce sont les constructeurs dominants, et dans une large mesure, les designers dominants. 
Ils ont forgé chez eux une infrastructure et une vie urbaines trépidantes. 
Un sixième du PIB en Inde vient de Bombay. 
Ils s’améliorent tout le temps, et dans quelques cas, le gouvernement leur vient en aide. 
L’éducation est le principal changement qu'on peut voir dans les villes. 
Que se passe-t-il dans les rues de Bombay ? 
Al Gore le sait. En résumé, tout. 
Il n’y a pas de chomâge dans les bidonvilles. 
Tout le monde travaille. Un sixième de l’humanité se trouve là. Bientôt ça sera plus que ça. 
Donc voilà la première chute de la petite histoire. Les villes ont désamorcé la bombe démographique. 
Et voilà la deuxième chute de la petite histoire. 
Voilà des nouvelles du centre-ville. Voilà le tout remis en perspective. 
Les étoiles ont brillé pour nous sur Terre pendant des milliards d’années. 
Désormais nous brillons aussi en retour. 
Merci. 

Le son est une partie importante de l'utilisation d'un crayon et il a vraiment ce grattement audible. 
(Grattement) [Petite chose. Grande idée] [Caroline Weaver au sujet du crayon] Le crayon est un objet très simple. 
Il est fait de bois avec quelques couches de peinture, une gomme et un cœur, qui est fait de graphite, d'argile et d'eau. 
Il a fallu des siècles à des centaines de personnes pour en arriver à ce design. 
C'est cette longue histoire de collaboration qui, pour moi, en fait un objet parfait. 
L'histoire du crayon commence avec le graphite. 
Les gens ont commencé à trouver des applications très utiles à cette nouvelle substance. 
Ils l'ont coupée en petits bâtons, l'ont entourée de ficelle, de peau de mouton, de papier et l'ont vendue dans les rues de Londres à des fins d'écriture ou de dessin ou, souvent, pour des fermiers ou bergers, pour marquer leurs animaux. 
En France, Nicolas-Jacques Conté a trouvé une méthode pour moudre le graphite, le mélanger avec de l'argile et de l'eau pour faire une pâte. 
De là, cette pâte était mise dans un moule puis cuite au four et le résultat était un cœur en graphite très dur qui ne cassait pas, qui était homogène, utilisable -- c'était tellement mieux que ce qui existait à l'époque et, aujourd'hui encore, c'est la méthode qui est utilisée pour faire des crayons. 
Pendant ce temps aux États-Unis, à Concord, au Massachusetts, c'est Henry David Thoreau qui a inventé l'échelle de classification pour différentes duretés de crayon. 
C'était classifié de un à quatre, deux étant la dureté idéale pour un usage courant. 
Plus le crayon est mou, plus il y a de graphite et plus la ligne sera sombre et douce. 
Plus le crayon est ferme, plus il y a d'argile et plus la ligne sera claire et fine. 
Quand les crayons étaient faits main, ils étaient ronds. 
Leur fabrication n'était pas simple et ce sont les Américains qui l'ont mécanisée. 
Beaucoup de gens disent que Joseph Dixon fut l'un des premiers à commencer à développer de vraies machines pour couper des lames de bois, tailler des rainures dans le bois, appliquer de la colle... 
Ils ont découvert que cela était plus simple et plus économe de faire un crayon hexagonal, c'est donc devenu le standard. 
Depuis les débuts des crayons, les gens aiment pouvoir effacer. 
C'étaient des miettes de pain qui étaient utilisées pour gratter le crayon puis du caoutchouc et de la pierre ponce. 
La gomme sur le crayon est apparue en 1858, quand le papetier américain Hymen Lipman a breveté le premier crayon avec une gomme au bout, ce qui a tout changé. 
Le premier crayon jaune au monde était le KOH-I-NOOR 1500. 
KOH-I-NOOR a fait cette chose folle de peindre ce crayon avec 14 couches de peinture jaune et de plonger le bout dans de l'or 14 carats. 
Il y a un crayon pour chacun et chaque crayon a son histoire. 
Le Blackwing 602 est célèbre pour avoir été utilisé par beaucoup d'écrivains, en particulier John Steinbeck et Vladimir Nabokov. 
Puis vous avez l'entreprise de crayons Dixon. 
Ils sont à l'origine du Dixon Ticonderoga. 
C'est une vedette, ce à quoi les gens pensent en pensant à un crayon et ce à quoi ils pensent en pensant à l'école. 
Le crayon est vraiment cette chose à laquelle personne n'a jamais réfléchi, comment il est fait, pourquoi il est fait ainsi, car il en a toujours été ainsi. 
A mon avis, rien ne peut être fait pour améliorer le crayon. 
Il est parfait. 

La magie est un domaine très fermé. 
Alors que les scientifiques publient régulièrement leurs dernières recherches, nous, les magiciens, n'aimons pas partager nos secrets. 
C'est aussi vrai entre collègues. 
Mais si vous regardez l'exercice créatif comme une forme de recherche, ou l'art comme une forme de R&amp;D pour l'humanité, comment un cyber-illusionniste comme moi peut-il partager sa recherche ? 
Ma propre spécialité allie la technologie numérique à la magie. 
Il y a à peu près trois ans, j'ai commencé un exercice d'ouverture et d'exhaustivité en m'immergeant dans la communauté des logiciels open-source afin de créer de nouveaux outils numériques pour la magie -- des outils qui pourraient éventuellement être partagés avec d'autres artistes pour les amener plus loin dans le processus et pour les amener plus vite à la poésie. 
Aujourd'hui, j'aimerais vous montrer ce qui est sorti de ces collaborations. 
C'est une projection en continue de réalité augmentée et de rendu numérique, ou un outil numérique de narration. 
Peut-on baisser les lumières s'il vous plaît ? 
Merci. Essayons. 
Je vais l'utiliser pour vous donner mon avis sur les choses de la vie. 
(Applaudissements) (Musique) Vraiment désolé. J'ai oublié le sol. 
Réveille-toi. 
Hey. 
Allez. 
(Musique) S'il te plaît. 
(Musique) Allez. 
Ah, désolé. 
Oubliez-ça. 
(Musique) Essaie encore. 
Bien. 
Il a compris. 
(Musique) (Rires) (Applaudissements) (Musique) Uh oh. 
(Musique) Très bien. Essayons ceci. 
Allons-y. 
(Musique) (Rires) (Musique) Hey. 
(Musique) Tu l'as entendue, vas-y. 
(Rires) (Applaudissements) Bye-bye. 
(Applaudissements) 

J’ai toujours été fasciné par les ordinateurs et la technologie, j’ai fait quelques applications pour iPhone, iPod Touch, et iPad. 
Je vais en partager deux ou trois avec vous. 
Ma première application est une diseuse de bonne aventure appelée Earth Fortune qui affiche différentes couleurs de la terre selon la chance que vous avez. 
Mon application préférée et la plus réussie c’est Bustin Jieber, qui est – (Rires) qui est un peu un Jeu de la Taupe de Justin Bieber. 
Je l’ai créé parce que beaucoup de gens a l’école détestent un peu Justin Bieber, donc j’ai décidé de faire l’application. 
J’ai donc travaillé à la programmation et je l’ai publié juste avant les grandes vacances de 2010. 
De nombreuses personnes me demandent comment j’ai fait. 
La plupart du temps c’est parce que la personne qui pose la question veut elle aussi faire une application. 
Beaucoup d’enfants aiment jouer aux jeux vidéo, et maintenant ils veulent les créer, et c’est difficile, parce qu’ils ne savent pas où aller pour apprendre à programmer. 
Pour le foot, vous rentrez dans une équipe de foot. 
Pour le violon, vous prenez des leçons de violon. 
Et si vous voulez faire une application ? 
Et les parents on peut être fait tout ça quand ils étaient jeunes, mais pas beaucoup de parent ont écrit des applications. 
(Rires) Vous allez où pour savoir comment faire une application ? 
Voici comment j’ai abordé la question. Voilà ce que j’ai fait. 
Pour commencer, j’ai appris à programmer en plusieurs langages de programmation pour maitriser les bases : Python, C, Java, etc. 
Ensuite Apple a lancé l’iPhone, et avec l’iPhone, le kit de développement logiciel, et le kit de développement logiciel est un ensemble d’instruments pour créer et programmer une application pour iPhone. 
Ceci m’a ouvert tout un monde de possibilité, et après avoir joué un peu avec le kit de développement j’ai fait deux ou trois applications test. 
L’une d’elles était Earth Fortune et j’étais prêt à mettre Earth Fortune sur l’App Store, j’ai donc convaincu mes parents à payer les 99 dollars d’inscription pour pouvoir mettre mes applications sur l’App Store. 
Ils étaient d’accord et maintenant j’ai mes applications sur l’App Store. 
Ma famille, mes amis, mes professeurs m’ont beaucoup encouragé, tout comme les personnes de l’Apple Store, ce qui m’a aidé énormément. 
Steve Jobs m’a beaucoup inspiré, et j’ai commencé un club d’applications à l’école et un professeur de mon école a très gentiment sponsorisé mon club. 
N’importe quel étudiant de mon école peut venir et apprendre à créer une application. 
Comme ça je peux partager mon expérience avec les autres. 
Il y a ce programme appelé iPad Pilot Program , disponible dans certaines régions. 
Et j’ai la chance d’en faire partie. 
Comment devrait être utilisé l’iPad est un grand défi, et quelles applications devrait-on y mettre ? 
Nous recevons des réponses des enseignants pour voir quel genre d’application ils aiment. 
Quand nous concevrons une application et nous la vendrons, elle sera gratuite pour certaines régions et d’autres la paierons. Tout ce que nous gagnerons ira aux fondations éducatives locales. 
Maintenant les étudiants en savent un peu plus des professeurs sur la technologie. 
(Rires) Donc – (Rires) -- désolé – (Rires) 
les enseignants et les éducateurs devraient donc le reconnaitre comme ressource et en faire un bon usage. 
Je voudrais terminer en disant ce que j’aimerais faire à l’avenir. 
Premièrement, j’aimerais créer plus d’applications, plus de jeux. 
Je suis en train de travailler avec une tierce société pour faire une application. 
J’aimerais me mettre à la programmation et au développement sur Android et j’aimerais continuer mon club d’applications, pour que les étudiants trouvent d’autres moyens de partager la connaissance avec les autres. Merci. (Applaudissements) 

Mesdames et messieurs, approchez. 
J'aimerais partager avec vous une histoire. 
Il était une fois au 19ème siècle en Allemagne, le livre. 
Et à cette époque, le livre était le roi du conte. 
Il était vénérable. 
Il était omniprésent. 
Mais il était un petit peu ennuyeux. 
Parce qu'en 400 ans d'existence, les conteurs ne l'avaient jamais fait évoluer en tant qu'outil de conte. 
Mais alors un auteur est arrivé, et il a changé la donne pour toujours. 
(Musique) Il s'appelait Lothar, Lothar Meggendorfer. 
Lothar Meggendorfer a mis un terme à tout ça, il a dit, "Assez c'est assez!" 
Il a saisi sa plume, il a fait claquer ses ciseaux. 
Cet homme a refusé de se plier aux conventions de la normalité et a décidé de se contenter de plier. 
L'histoire se souviendrait de Lothar Meggendorfer comme -- qui d'autre? -- le premier vrai inventeur des livres animés pour enfants du monde. 
(Musique) De ce délice et de cet émerveillement, les gens se réjouirent. 
(Acclamations) Ils étaient heureux parce que l'histoire survivait, et que le monde continuerait à tourner. 
Lothar Meggendorfer n'était pas le premier à faire évoluer la manière de raconter une histoire, et il n'était certainement pas le dernier. 
Que les conteurs s'en soient rendus compte ou pas, ils faisaient passer l'esprit de Meggendorfer quand ils sont passés de l'opéra au vaudeville, des informations radiodiffusées au théâtre radiodiffusé, de la pellicule à la pellicule de cinéma, de la pellicule au son, à la couleur, à la 3D, sur VHS et sur DVD. 
Il ne semblait pas y avoir de remède à cette Meggendorferite 
Et les choses sont devenues bien plus amusantes quand Internet est apparu. 
(Rires) Parce que, non seulement les gens pouvaient diffuser leurs histoires dans le monde entier mais parce qu'ils le pouvaient en employant ce qui semblait être une quantité infinie d'appareils. 
Par exemple, une compagnie racontait une histoire d'amour par le biais de son propre moteur de recherche. 
Un studio de production taïwanais interprétait la politique américaine en 3D. 
(Rires) Et un homme racontait les histoires de son père par le biais d'une plateforme appelée Twitter pour communiquer les excréments que son père gesticulait. 
Et après tout ça, tout le monde a fait une pause : ils ont fait un pas en arrière. 
Ils se sont rendus compte qu'en 6000 ans de conte, ils étaient passés de la représentation de scènes de chasses sur les parois des grottes à la représentation de Shakespeare sur les murs de Facebook. 
Et c'était une chose à fêter. 
L'art du conte était demeuré inchangé. 
Et pour l'essentiel, les histoires sont recyclées. 
Mais la manière dont les humains racontent les histoires a toujours évolué avec une fantaisie consistante et pure. 
Et ils se souvenaient d'un homme, un allemand formidable, à chaque fois qu'un nouvel appareil de conte faisait son apparition. 
Et pour cela, le public - l'adorable et beau public -- vivrait heureux et aurait beaucoup d'enfants 
(Applaudissements) 

Ce que je vais vous montrer ce sont les étonnantes machines moléculaires qui créent le tissu vivant de votre corps. 
Les molécules sont vraiment minuscules. 
Et par minuscules je veux dire vraiment minuscules. 
Elles sont plus petites que la longueur d’onde de la lumière, il n’y a donc pas moyen de les observer directement. 
Mais grâce à la science, nous avons une idée de ce qui se passe au niveau moléculaire. 
Ce que nous pouvons donc faire c’est vous raconter les molécules, mais il n’y a pas moyen de vous montrer directement les molécules. 
Une façon de résoudre le problème est de dessiner. 
Cette idée n’est pas nouvelle. 
Les scientifiques ont toujours créé des images selon leur pensée et leur parcours de découvertes. 
Ils dessinent ce qu’ils observent avec les yeux, avec les technologies comme les télescopes et les microscopes, et également ce qu’ils pensent et leur vient à l’esprit. 
J’ai pris deux exemples célèbres, parce qu’ils expriment la science à travers l’art. 
Et je commence avec Galileo qui a utilisé le premier télescope au monde pour observer la Lune. 
Il a transformé notre connaissance de la Lune. 
Au 17° siècle, on voyait la lune comme une sphère céleste parfaite. 
Mais ce que Galileo a vu c’est un monde aride et rocheux qu’il a exprimé à travers ses aquarelles. 
Un autre scientifique avec de grandes idées, la vedette de la biologie, c’est Charles Darwin. 
Et avec sa célèbre note sur son carnet, il a commencé en haut à gauche avec, « Je pense, » et ensuite il ébauche le premier arbre de la vie, qui est l’idée qu’il se fait de comment les espèces qui vivent su Terre, sont liées à travers l’évolution historique -- l’origine des espèces à travers la sélection naturelle et les différences avec une population ancestrale. 
Même en tant que scientifique, j’assistais à des conférences de biologistes moléculaires et je les trouvais complètement incompréhensibles avec tout ce langage technique sophistiqué et ce jargon qu’ils utilisaient pour décrire leur travail, jusqu’à ce que je tombe sur les œuvres de David Goodsell, qui est biologiste moléculaire au Scripps Instistute. 
Et dans ses images, tout est précis et à l’échelle. 
Et son travail a éclairé pour moi ce qu’est le monde moléculaire en nous. 
Donc voici une section du sang. 
En haut à gauche, vous avez cette zone jaune-vert. 
La zone jaune-vert ce sont les liquides du sang, essentiellement de l’eau, mais aussi des anticorps, des sucres, des hormones, ce genre de choses. 
Et la zone rouge c’est une section de globule rouge. 
Et ces molécules rouges c’est l’hémoglobine. 
Elles sont vraiment rouges : c’est ce qui donne la couleur à votre sang. Et l’hémoglobine agit comme une éponge moléculaire, 
elle absorbe l’oxygène dans vos poumons et le transporte dans d’autres parties du corps. Je me suis beaucoup inspiré de cette image il y a plusieurs années, 
et je me suis demandé si l’on pouvait utiliser l’infographie pour représenter le monde moléculaire. A quoi cela ressemblerait-il? 
Et voila comment j’ai commencé. 
Voyons voir. 
Voici l’ADN dans sa forme classique en double hélice. 
Et ça vient d’une cristallographie aux rayons X, c’est une représentation très précise de l’ADN. 
En déroulant la double hélice et en ouvrant les deux filaments, vous voyez ces choses qui ressemblent à des dents. Ce sont les lettres du code génétique, 
les 25 000 gènes qui sont écrits dans votre ADN. 
Voici ce dont ils parlent -- le code génétique – voilà ce dont ils parlent. Mais je veux vous parler d’un autre aspect de la science de l’ADN, 
c'est-à-dire la nature physique de l’ADN. Ces deux filaments se dirigent dans deux directions opposées 
pour des raisons que je ne vais pas expliquer maintenant. 
Mais, physiquement ils se dirigent dans deux directions opposées, ce qui crée certaines complications pour vos cellules vivantes, comme vous allez le voir, plus particulièrement quand l’ADN est copié. 
Ce que je vais vous montrer c’est une représentation précise de la reproduction de l’ADN qui se passe à l’intérieur de votre corps, du moins selon la biologie de 2002. 
L’ADN rentre dans la ligne de production par le côté gauche, il rencontre cette collection, ces machines biologiques en miniature, qui démontent les filaments de l’ADN et en font une copie. 
Donc l’ADN rentre, il touche cette structure bleue en forme de beignet qui le déchire en deux filaments. Un filament peut être copié directement, 
et vous voyez ces choses qui se rembobine là en bas. 
Mais tout n’est pas aussi simple pour cet autre filament parce qu’il doit être recopié à l’envers. Il est donc rejeté à plusieurs reprises dans ces boucles 
et recopié une section à la fois, créant ainsi deux molécules d’ADN. 
Vous avez des milliards de machines comme celle-ci qui sont à l'oeuvre dans votre corps, qui font des copies de votre ADN dans tous les détails. C’est une représentation exacte 
et à la bonne vitesse de se qui se passe à l’intérieur de vous. J’ai omis la correction des erreurs et un tas d’autres choses. 
C’était un travail d’il y a quelques années. Merci. C’est un travail d’il y a quelques années, 
mais ce que je vais vous montrer ensuite c’est de la science moderne, de la technologie moderne. Encore une fois nous commençons avec l’ADN. 
Et il gigote et se tortille parce qu’il est entouré d’une soupe de molécules, 
dont je me suis débarrassé pour que vous puissiez voir. L’ADN mesure à peu près deux nanomètres, 
ce qui est vraiment minuscule. Mais dans chaque cellule, 
chaque filament d’ADN est long de 30 à 40 millions de nanomètres. 
Pour tenir en ordre l’ADN et réguler l’accès au code génétique, il est enveloppé de ces protéines violettes -- ou c’est plutôt moi qui les ai étiquetées en violet. C’est emballé et empaqueté. 
Tout ce champ de vision est un seul filament d’ADN. 
Cet énorme paquet d’ADN s’appelle un chromosome. 
Et nous reviendrons dans une minute sur les chromosomes. 
Nous nous dégageons, nous zoomons en arrière à travers un pore nucléaire, qui est l’entrée vers ce compartiment qui contient tout l’ADN qui s’appelle noyau. 
Tout ce champ de vision c’est un semestre entier de biologie et je n’ai que 7 minutes. Nous ne pourrons donc pas le faire aujourd’hui ? 
Voici ce à quoi ressemble une cellule vivante sous la lumière d’un microscope. 
Et on a accéléré la vidéo, voilà pourquoi vous la voyez bouger. 
L’enveloppe nucléaire tombe. Ces choses en forme de saucisses sont les chromosomes, et nous allons les examiner. 
Ils passent à travers cette ouverture 
qui se concentre sur ces petits points rouges. 
Quand la cellule se sent prête, elle déchire le chromosome. 
Une partie de l’ADN va d’un côté, l’autre côté prend l’autre partie de l’ADN -- des copies identiques de l’ADN. 
Et ensuite la cellule se divise en deux au milieu. 
Et encore une fois, vous avez des milliards de cellules soumises à ce processus dans votre corps. 
Nous allons revenir en arrière et nous concentrer sur les chromosomes et regarder sa structure et la décrire. 
Encore une fois, nous sommes au moment crucial. Les chromosomes s’alignent. 
Si nous isolons un seul chromosome, 
nous allons le sortir et regarder sa structure. C’est une des plus grandes structures moléculaires qui existent, 
du moins d’après ce que nous avons découvert. 
Voici un seul chromosome. Vous avez deux filaments d’ADN dans chaque chromosome. 
L’un est enfermé dans une saucisse. 
L’autre filament est enfermé dans l’autre saucisse. Ces choses qui ressemblent à des poils qui dépassent sur le coté 
ce sont les échafaudages dynamiques de la cellule. 
Ça s’appelle des microtubules. Le nom n’est pas important. Mais nous allons nous concentrer sur cette zone rouge – je l’ai marqué en rouge ici -- 
c’est l’interface entre l’échafaudage dynamique et les chromosomes. 
C’est évidement central pour le mouvement des chromosomes. 
Nous n’avons aucune idée de comment il peut faire ce mouvement. 
Nous étudions cette chose qui s’appelle globe cinétique depuis une centaine d’année, très intensément, et nous commençons tout juste à découvrir ce que c’est. Il est fait de 200 différents types de protéines, 
des milliers de protéines au total. 
C’est un système de transmission du signal. 
Il transmet un signal chimique en disant au reste de la cellule quand il est prêt, quand il sent que tout est aligné et prêt à partir pour la séparation des chromosomes. 
Il est capable de s’accoupler aux microtubules qui s’agrandissent et se réduisent. 
Il est impliqué dans la croissance des microtubules, et il est capable de s’accoupler avec eux de façon transitoire. 
C’est également un système sensible à l’attention. Il est capable de sentir quand la cellule est prête, 
quand le chromosome est positionné correctement. Il devient vert ici 
parce qu’il sent que tout va bien. 
Et vous voyez, il y a un tout dernier petit bout qui reste encore rouge. Et il est reparti par les microtubules. 
C’est le système de transmission du signal qui envoie le signal d’arrêt. 
Et il est reparti. C’est mécanique. 
C’est de l’horlogerie moléculaire. 
Voilà comment ça marche à l’échelle moléculaire. 
Avec une petite merveille moléculaire pour les yeux, nous avons la kinésine, ce sont les oranges. 
Il y a un tout petit transporteur de molécules qui part d’un côté. 
Et voici les dynéines. Elles portent le système de transmission. 
Elles ont de longues jambes, elles peuvent donc contourner les obstacles et ainsi de suite. Encore une fois, tout nous vient de la science 
avec précision. 
Le problème c’est que nous ne pouvons vous le montrer différemment. 
Explorer à la frontière de la science, à la frontière de la compréhension humaine, c’est hallucinant. 
Découvrir tout ça est certainement une agréable motivation pour faire de la science. 
Mais pour la plupart des chercheurs médicaux... faire des découvertes c’est simplement une étape le long du parcours vers de grands objectifs : éradiquer les maladies, éliminer la souffrance et la misère causées par les maladies et sortir les gens de la pauvreté. Merci. 
(Applaudissements) 

Alors que j'avais sept ans et ma sœur cinq, nous jouions un haut d'un lit superposé. 
J'avais deux ans de plus que ma sœur à ce moment - bien sûr, c'est toujours le cas - mais à l'époque, ça voulait dire qu'elle devait faire tout ce que je voulais, et je voulais jouer à la guerre. 
Nous étions donc en haut de nos lits superposés. 
Et d'un côté du lit j'avais installé tous mes GI Joe avec leurs armes. 
En face, il y avait tous les Petits Poneys de ma sœur, prêts à charger. 
Il y a différentes versions de ce qui s'est passé cet après-midi, mais comme ma sœur n'est pas là aujourd'hui, je vais vous dire la vérité... (Rires) ... qui est que ma sœur est un peu maladroite. 
Bizarrement, sans que son frère n'y soit pour rien, Amy a disparu soudainement du haut du lit, et a atterri avec fracas sur le sol. J'ai timidement jeté un œil par-dessus bord, 
pour voir ce qui était arrivé à ma sœur, et j'ai vu qu'elle avait atterri douloureusement à quatre pattes, sur les genoux et les mains. 
J'étais inquiet parce que mes parents m'avaient chargé de veiller à ce que ma sœur et moi jouions aussi tranquillement que possible. 
Et vu que j'avais accidentellement cassé le bras à Amy une semaine avant... (Rires) ... en la poussant héroïquement hors de la trajectoire d'un tir de sniper imaginaire, (Rires) ce pour quoi je n'ai toujours pas reçu de remerciements, j'essayais autant que possible - elle ne l'avait même pas vu venir - j'essayais de me comporter aussi bien que possible. Et j'ai vu le visage de ma sœur, 
ce hurlement de douleur et de surprise, qui menaçait de sortir de sa bouche, et de réveiller mes parents de la longue hibernation dans laquelle ils s'étaient plongés. 
J'ai donc fait la seule chose que mon petit cerveau paniqué pouvait imaginer pour éviter la catastrophe. 
Si vous avez des enfants, vous avez déjà vu ça cent fois. J'ai dit : « Amy, Amy, attends. 
Ne pleure pas. Tu as vu comment tu as atterri ? 
Les êtres humains n'atterrissent pas à quatre pattes comme ça. 
Amy, je crois que ça veut dire que tu es une licorne. 
» (Rires) C'était de la triche, car il n'y avait rien au monde que ma sœur n'aurait plus désiré que de ne pas être Amy, la petite sœur blessée, mais Amy, la licorne spéciale. Bien sûr, c'était une possibilité qui ne l'avait jamais effleurée jusque-là. 
Et on pouvait voir ma pauvre sœur, manipulée, entrer en conflit, 
comme son petit cerveau hésitait entre deux tâches, ressentir la douleur et la surprise qu'elle venait de rencontrer, ou bien s'intéresser à sa nouvelle identité de licorne. Et c'est cette dernière qui a gagné. 
Au lieu de crier, au lieu d'arrêter de jouer, 
au lieu de réveiller mes parents, avec toutes les conséquences négatives qui en auraient découlé, un sourire s'est épanoui sur son visage, et elle est regrimpée sur le lit avec toute la grâce d'un bébé licorne... (Rires) ... avec une patte cassée. Ce que nous avions découvert, 
à l’âge tendre de cinq et sept ans - nous n'en avions alors pas la moindre idée - était quelque chose qui serait à l'avant-garde d'une révolution scientifique, deux décennies plus tard, sur la façon dont on considère le cerveau humain. 
Nous avions découvert ce qu'on appelle la psychologie positive, qui est la raison de ma présence ici, et aussi pour laquelle je me lève chaque matin. 
Quand j'ai commencé à parler de ces recherches, en dehors de l'Université, dans les entreprises et les écoles, la première chose qu'on m'a dite, c'est de ne jamais commencer par un graphique. 
Je veux donc tout d'abord commencer par un graphique. 
Ce graphique a l'air ennuyeux, mais il est la cause de mon enthousiasme en me levant chaque matin. 
Il n'a même pas de signification ; ce sont de fausses données. Ce que nous avons découvert - 
(Rires) Si j'avais obtenu ces données en vous étudiant, vous ici, j'aurais été ravi, parce qu'une tendance se dégage clairement, et cela signifie que je peux être publié, et c'est la seule chose qui compte vraiment. 
Le fait qu'il y ait un point rouge bizarre, au-dessus de la courbe ; il y a quelqu'un de bizarre dans la salle, je sais qui vous êtes, je vous ai repéré, ce n'est pas un problème. 
Ce n'est pas un problème, comme vous le savez, parce que je peux très bien effacer ce point. 
Je peux effacer ce point parce qu'il s'agit clairement d'une erreur de mesure. 
Et nous savons que c'est une erreur de mesure, parce que cela fiche en l'air mes données. 
Ainsi, l'une des premières choses qu'on apprend dans les cours d'économie, de statistiques, de commerce et de psychologie, c'est la façon statistiquement exacte d'éliminer les bizarreries. 
Comment éliminer les excentriques, pour trouver le meilleur contour ? 
C'est fantastique si j'essaie de trouver combien d'Advil une personne moyenne devrait prendre : deux. 
Mais si je m'intéresse au potentiel, à votre potentiel, de bonheur, de productivité, d'énergie, ou de créativité, alors nous créons scientifiquement un culte de la moyenne. 
Si je pose une question comme : « A quelle vitesse un enfant peut-il apprendre à lire en classe ? 
», les savants changent ça en : « A quelle vitesse l'enfant moyen apprend-il à lire en classe ? », et puis on adapte le programme pile à la moyenne. 
Si vous êtes sous la moyenne de cette courbe, 
les psychologues sont ravis, parce qu'alors soit vous êtes déprimés, soit vous souffrez d'un trouble, soit les deux, avec un peu de chance. 
On espère les deux, parce que dans notre business modèle, si vous venez en séance avec un problème, on veut être sûrs que vous repartez avec 10, pour que vous reveniez encore et encore. On remontera jusqu'à votre enfance si nécessaire, 
mais à la fin, on veut vous rendre normal à nouveau. Mais normal, c'est simplement dans la moyenne. 
Et je pose en principe, de même que la psychologie positive, 
que si l'on n'étudie que ce qui est dans la moyenne, nous resterons simplement dans la moyenne. 
Alors au lieu d'effacer ces excentriques positifs, je fais exprès, lorsque je tombe sur une population comme celle-ci, de demander : pourquoi ? Pourquoi certains sont-ils tellement au-dessus de la courbe, 
en termes de capacité intellectuelle, athlétique, musicale, de créativité, de niveaux d'énergie, de résistance face aux problèmes, de sens de l'humour ? Quoi que ce soit, au lieu de l'effacer, je veux l'étudier. 
Parce que peut-être pouvons-nous récolter des informations, 
non seulement pour remonter les gens jusqu'à la moyenne, mais aussi pour remonter toute la moyenne, dans nos entreprises et nos écoles du monde entier. 
Ce graphique est important pour moi, parce que, en écoutant les nouvelles, il me semble que la majorité des informations n'est pas positive, en fait elle est négative. 
Elles parlent de meurtres, de corruption, de maladies, de catastrophes naturelles. 
Très vite, mon cerveau se met à penser que c'est le rapport exact entre le négatif et le positif dans le monde. Cela crée quelque chose 
qu'on appelle le syndrome de l'école de médecine ; 
si vous connaissez des gens qui ont fait médecine, pendant leur première année, quand ils lisent tous les symptômes et maladies qui pourraient leur arriver, ils réalisent soudain qu'ils les ont tous. 
J'ai un beau-frère du nom de Bobo - c'est une toute autre histoire. Bobo a épousé Amy la licorne. 
Bobo m'a téléphoné depuis l’École de Médecine de Yale, et m'a dit : « Shawn, j'ai la lèpre. 
» (Rires) Ce qui, même à Yale, est extrêmement rare. 
Je n'avais pas la moindre idée pour consoler le pauvre Bobo, parce qu'il sortait tout juste d'une semaine de ménopause. 
(Rires) Vous voyez, ce n'est pas forcément la réalité qui nous fait tels que nous sommes, mais l'objectif par lequel notre cerveau voit le monde qui fait notre réalité. 
Et si on peut changer l'objectif, on peut non seulement changer notre bonheur, mais changer en même temps l'avenir scolaire et professionnel de chacun. Quand j'ai postulé à Harvard, c'était par défi. 
Je ne pensais pas être admis, et ma famille n'avait pas l'argent nécessaire. 
Quand j'ai reçu une bourse militaire, deux semaines plus tard, ils m'ont admis. 
Soudain, ce qui n'était même pas envisageable est devenu une réalité. 
En y allant, je pensais que tout le monde verrait ça comme moi, un privilège, 
qu'ils seraient excités d'être là. Même dans une classe pleine de gens plus malins que soi, 
on devrait être content juste d'être dans cette classe, comme je l'étais. Mais ce que j'ai découvert, c'est que, si certains le vivent ainsi, 
quand j'ai été diplômé après quatre années, et que j'ai ensuite passé huit ans à habiter avec les étudiants - Harvard me l'a demandé, ce n'était pas moi. (Rires) 
J'étais chargé par Harvard de conseiller les étudiants durant leurs difficiles études. 
Et j'ai trouvé dans mes recherches et mon enseignement que ces étudiants, peu importe qu'ils soient heureux d'avoir réussi à entrer dans cette école, après deux semaines, leur esprit ne se focalisait, ni sur le privilège d'être là, ni sur leurs cours de philosophie ou de physique. Leur esprit se focalisait sur la compétition, la charge de travail, les tracas, le stress, les réclamations. Quand je suis arrivé la première fois, je suis entré dans le réfectoire des nouveaux, 
là où mes amis de Waco, au Texas, l'endroit où j'ai grandi - vous en avez peut-être entendu parler - quand ils venaient me rendre visite, ils regardaient la salle, 
et me disaient : « Ce réfectoire semble tout droit sorti de Hogwart, dans le film Harry Potter », ce qui est vrai. 
Voici Hogwart, dans Harry Potter, et voici Harvard. Quand ils voyaient cela, 
ils me disaient : « Pourquoi perds-tu ton temps à étudier le bonheur à Harvard ? Quelle raison sérieuse un étudiant de Harvard pourrait bien avoir 
d'être malheureux ? » 
Cachée dans cette question, il y a la clé de la science du bonheur. Parce que cette question suppose 
que notre environnement influence directement notre niveau de bonheur, alors qu'en réalité, si je sais tout de votre environnement, je ne peux prévoir que 10 % de votre bonheur à long terme. 90 % de votre bonheur à long terme 
n'est pas influencé par l'environnement, mais par la façon dont votre cerveau le perçoit. Et si on change cela, 
si on change notre recette du bonheur et du succès, alors on peut changer la façon dont on modifie la réalité. 
Nous avons découvert que seulement 25 % des réussites professionnelles sont dues au Q.I. 75 % des réussites sont dues à votre niveau d'optimisme, votre environnement relationnel, et votre capacité à voir le stress comme un défi plutôt que comme une menace. 
J'en ai parlé à la direction d'un internat des plus prestigieux, en Nouvelle-Angleterre, et ils m'ont dit : « On le sait déjà. Chaque année, en plus des cours, on a aussi une semaine de bien-être. 
C'est très excitant. 
Lundi soir, nous avons le plus grand expert mondial qui vient nous parler de la dépression chez les adolescents. Mardi soir, c'est la violence à l'école et les brimades. 
Mercredi soir, les troubles de l'alimentation. 
Jeudi soir, la chasse aux drogues. 
Et pour vendredi soir, on hésite entre le sexe dangereux et le bonheur." 
(Rires) 
J'ai dit : « C'est ce que font la plupart des gens le vendredi soir. 
» (Rires) (Applaudissements) Je suis content que vous appréciez, parce que eux, pas du tout. 
Silence sur la ligne. 
Et dans ce silence, j'ai dit : « Je serais heureux de venir parler dans votre école, mais sachez que ce n'est pas la semaine du bien-être, c'est celle du mal-être. 
Vous avez souligné toutes les choses négatives qui peuvent arriver, mais rien dit des choses positives. » L'absence de maladie n'est pas la santé. 
Voici comment obtenir la santé : 
Il faut inverser la recette du bonheur et du succès. 
Ces trois dernières années, j'ai voyagé dans 45 pays différents, j'ai travaillé avec des écoles et des sociétés en plein milieu d'une récession économique. 
Et j'ai découvert que la plupart des sociétés et des écoles suivent la recette du succès suivante : Si je travaille plus dur, je réussirai mieux. Et si je réussis mieux, alors je serais heureux. 
C'est à la base de la plupart de nos modes d'éducation, de management, c'est la façon dont on se donne de la motivation. Le problème, c'est que c'est scientifiquement invalide et inversé, pour deux raisons. 
Premièrement, chaque fois que notre cerveau réussit quelque chose, 
on ne fait que repousser les limites de la réussite. Vous avez eu de bonnes notes, il vous en faut maintenant de meilleures, 
vous avez intégré une bonne école, et après avoir en intégré une encore meilleure, vous avez obtenu un bon travail, mais vous devez en obtenir un meilleur, vous avez atteint vos objectifs de vente, on va vous les changer. Si le bonheur est de l'autre côté du succès, votre cerveau n'y arrive jamais. 
Nous avons repoussé le bonheur au-delà de l'horizon cognitif, dans notre société. 
Et c'est parce que nous croyons qu'il faut réussir, 
avant d'être heureux. Mais le vrai problème, c'est que notre cerveau marche dans le sens inverse. Si on peut élever le niveau de positivité de quelqu'un dès maintenant, 
son cerveau ressent ce qu'on appelle aujourd'hui un avantage de bonheur, c'est à dire que le cerveau, en mode positif, est nettement plus efficace qu'en mode négatif, neutre, ou stressé. L'intelligence, la créativité, le niveau d'énergie augmentent. 
En fait, on a découvert 
que chacun des résultats professionnels s'améliore. Le cerveau en mode positif est 31 % plus productif 
qu'en mode négatif, neutre ou stressé. On améliore les ventes de 37 %. 
Les médecins sont plus rapides et précis de 19 % dans l'établissement d'un diagnostic exact, en mode positif plutôt qu'en mode négatif, neutre ou stressé. Ce qui veut dire qu'on peut inverser la recette. 
Si on trouve un moyen pour être positif au présent, 
alors nos cerveaux réussiront encore mieux, car nous pourrons travailler plus dur, plus vite, et plus intelligemment. 
Il nous faut inverser la recette, pour découvrir ce dont sont vraiment capables nos cerveaux. 
Parce que la dopamine, qui inonde notre système quand on est positifs, a deux fonctions. Non seulement elle vous rend plus heureux, 
mais elle met en route vos fonctions d'apprentissage, et vous permet de vous adapter au monde d'une façon différente. Nous avons découvert qu'il est possible d'entraîner notre cerveau 
à devenir plus positif. En seulement deux minutes, pendant 21 jours d'affilée, 
on peut vraiment reprogrammer notre cerveau, et lui permettre de travailler vraiment avec plus d'optimisme et plus de succès. Nous l'avons fait dans le cadre de nos recherches, 
dans chaque société avec laquelle j'ai travaillé, nous leur avons fait écrire trois nouvelles choses réjouissantes, pendant 21 jours d'affilée, trois nouvelles choses par jour. Et à la fin, leur cerveau acquiert l'habitude 
de regarder le monde, non pour le négatif, mais d'abord pour le positif. Parler dans votre journal d'une expérience positive au cours des dernières 24 heures 
permet à votre cerveau de la revivre. L'exercice apprend à votre cerveau que votre attitude compte. Nous avons découvert que la méditation permet à votre cerveau 
de se débarrasser de l'hyperactivité culturelle que nous avons créée 
en essayant d'effectuer plusieurs tâches à la fois, et permet à notre cerveau de se concentrer sur son travail. Enfin, la gentillesse gratuite est une gentillesse consciente. 
On leur demande, quand ils ouvrent leur messagerie, d'écrire un mail positif, 
félicitant ou remerciant quelqu'un dans leur entourage. En faisant cela, en entrainant notre cerveau de la même façon que notre corps, 
nous avons découvert qu'on peut inverser la recette du bonheur et du succès, et par là même, non seulement émettre de la positivité, mais créer une vraie révolution. Merci beaucoup. (Applaudissements) 

Chaque année rien qu'aux Etats Unis, 2 077 000 couples prennent une décision légale et spirituelle de passer le reste de leur vie ensemble... (Rires) et de ne coucher avec personne d'autre, 
jamais. 
Il achète une bague, elle achète une robe. 
Ils vont acheter toutes sortes de choses. 
Elle l’emmène chez Arthur Murray prendre des cours de danse de salon. 
Et le grand jour arrive. 
Et ils se présentent devant Dieu, leurs familles et un gars avec lequel le père de la mariée a fait des affaires, et ils se jurent que rien, ni la plus grande pauvreté, ni aucune maladie grave, ni la misère la plus complète et absolue ne gâcheront jamais leur amour et dévotion éternels. 
(Rires) Ces jeunes salauds optimistes promettent de s'honorer et se chérir pendant les bouffées de chaleur et les crises de la quarantaine et 23 kg pris au fil des années, jusqu'à ce jour lointain où l'un des deux pourra finalement 
reposer en paix. Évidemment, parce qu'ils n'entendent plus les ronflements. 
Et ensuite ils se soulent ils se lancent des gâteaux à la crème dans la figure et ils dansent la Macarena, 
et nous serons là à leur offrir des serviettes et des grille-pains, à picoler, à leur lancer du riz à chaque fois -- 
même si nous savons, que statistiquement, la moitié d'entre eux finiront par divorcer en moins de dix ans. 
(Rires) Bien sûr, l'autre moitié ne divorcera pas, pas vrai ? 
Ils oublieront les anniversaires à tous les coups et se disputeront pour choisir où passer les vacances et débattrons de la manière dont le papier toilette devrait sortir du rouleau. 
Et certains d'entre eux continueront à apprécier la compagnie de l'autre même quand aucun des deux ne sera plus capable de mâcher de la nourriture solide. 
Et les chercheurs veulent savoir pourquoi. 
Enfin, pas besoin d'une étude double-aveugle, placebo-contrôlée, pour comprendre ce qui fait qu'un mariage ne marche pas. Le manque de respect, la monotonie, trop de temps sur Facebook, coucher avec quelqu'un d'autre. 
Mais vous pouvez avoir tout le contraire de toutes ces choses -- le respect, l'enthousiasme, une connexion internet en panne, une monogamie abrutissante -- et tout peut quand même partir en quenouille. 
Alors que ce passe-t-il dans le cas contraire ? 
Qu'est ce que les gens qui arrivent ensemble jusqu'à l'enterrement ont en commun ? Que font-ils correctement ? 
Que pouvons-nous apprendre d'eux? 
Et si avez encore la chance de dormir tout seul, pourquoi devriez-vous arrêter ce que vous faites et concentrer tous vos efforts pour trouver cette personne spéciale que vous pouvez embêter le reste de votre vie ? 
Les chercheurs dépensent des milliards de vos impôts pour essayer de comprendre cela. 
Ils traquent des couples heureux et ils étudient chacun de leurs mouvements et de leurs manies. 
Et ils essayent de mettre le doigt sur ce qui les distingue de leurs malheureux voisins et amis. Et il s’avère que, 
les réussites ont quelques points communs, en fait, au-delà du fait qu'ils ne couchent avec personne d'autre. 
Par exemple, dans les mariages le plus heureux, la femme est plus mince et plus belle que l'homme. (Rires) 
C'est évident. 
Il est évident que cela mène au bonheur conjugal parce que, nous les femmes nous nous soucions de notre minceur et notre beauté alors que les hommes se soucient essentiellement du sexe... idéalement avec des femmes qui sont plus minces et plus belles qu'eux. 
Pourtant, la beauté de cette recherche c'est que personne ne suggère que les femmes doivent être mince pour être heureuse ; 
il faut juste que nous soyons plus minces que nos partenaires. 
Donc, au lieu de ces régimes et exercices laborieux, il nous faut juste attendre qu'il grossissent, en cuisinant peut-être quelques gâteaux. 
C'est une information importante, et ce n'est pas si compliqué. 
Les recherches suggèrent aussi que les couples heureux sont ceux qui se concentrent sur ce qui est positif. 
Par exemple, la femme heureuse. Au lieu de faire remarquer au mari qu'il prend du ventre 
ou de lui suggérer de faire du jogging, elle pourrait dire, « Super, chéri, merci de te donner tant de mal pour que je paraisse plus mince. 
» Ce sont les couples qui trouvent du positif dans toutes les situations. 
« Oui, c'est terrible d'avoir tout perdu dans cet incendie, 
mais c'est sympa de dormir à la belle étoile, 
et c'est bien que tu aies toute cette graisse corporelle pour nous rechauffer. 
» Une de mes études préférées a découvert que plus un homme est enclin à faire les tâches ménagères plus sa femme le trouvera séduisant. 
Parce qu'il nous fallait une étude qui nous le montre. 
Mais voici ce qui se passe. 
Plus elle le trouve séduisant , plus ils ont de rapports sexuels; plus ils ont de rapports sexuels, plus il est gentil avec elle; plus il est gentil avec elle, moins elle l’embête parce qu'il laisse les serviettes mouillées sur le lit -- et finalement, ils vivent heureux et ont beaucoup d'enfants. 
En d'autres termes, messieurs, il faudrait en faire un peu plus au niveau des tâches ménagèress. 
Voilà une information intéressante. 
Une étude a montré que les personnes qui sourient dans les photos d'enfance ont moins de chances de divorcer. C'est une vraie étude, 
et laissez-moi vous expliquer. Les chercheurs ne cherchaient pas de documents d’autoévaluation du bonheur d'enfance et n’étudiaient pas non plus de vieilles revues. Les données étaient entièrement basées 
sur l'expression heureuse sur ces premières photos. 
Je ne sais pas quel âge vous avez, mais quand j'étais gamine, les parents prenaient des photos avec un appareil particulier qui contenait un truc appelé pellicule, 
et, mon Dieu que les pellicules étaient chères. 
Ils ne vous prenaient pas en photo 300 fois en rafale comme avec les appareils numériques pour ensuite choisir la meilleure, la plus souriante pour la carte de Noël. 
Oh non. Ils vous habillaient, ils vous alignaient, 
et vous souriiez comme il fallait pour ce foutu appareil sinon vous pouviez dire adieu à votre fête d'anniversaire. Et pourtant, j'ai tout un tas 
de photos d'enfance faussement heureuse et je suis contente que ça fasse que j'aie moins chance que d'autres de divorcer. 
Que pouvez-vous faire d'autre pour sauvegarder votre mariage ? 
Ne gagnez pas un Oscar de la meilleure actrice. 
(Rires) Je suis sérieuse. 
Bettie Davis, Joan Crawford, Halle Berry, Hillary Swank, Sandra Bullock, Reese Whiterspoon, toutes célibataires peu après avoir gagné la statuette. 
On appelle ça la malédiction d'Oscar. C'est le baiser de la mort du mariage 
et c'est à éviter. 
Et ce n'est pas uniquement la participation à des films à succès qui est dangereuse. 
Il s’avère que rien que de regarder une comédie romantique peut faire s'effondrer une relation. 
(Rires) Apparemment, l’amère prise de conscience que ça pourrait nous arriver à nous, mais que ce n'est manifestement pas le cas et que ça ne le sera jamais, fait que nos vies à côté semblent insupportablement sinistres. 
Théoriquement, je suppose que si l'on choisit un film où quelqu'un est brutalement assassiné ou meurt dans un terrible accident de voiture, il est plus probable que nous sortions du cinéma avec le sentiment que ça ne va pas trop mal. 
Il parait que boire, est mauvais pour le mariage. 
Oui. Je ne peux vous en dire plus 
parce que je n'ai lu que le titre. Mais en voici une étude qui fait peur: 
Le divorce est contagieux. 
C'est vrai -- quand un couple qui vous est proche se sépare, vos chances de divorcer augmentent de 75%. 
ll faut dire que là, je ne comprend pas du tout.. 
Mon mari et moi avons vu des amis se partager leurs biens et ensuite avoir du mal parce qu'ils avaient notre âge et ils étaient célibataires dans une époque de sexting et Viagra et sites de rencontres. 
Et je crois qu'ils ont fait plus pour mon mariage que ce qu'aurait pu faire toute une vie en thérapie. 
Maintenant vous vous demandez peut-être pourquoi les gens se marient ? 
Le gouvernement fédéral des Etats-Unis compte plus d'un millier d'avantages légaux à être l’époux de quelqu'un -- 
une liste qui inclut le droit de visite en prison, mais avec un peu de chance vous n'en aurez pas besoin. 
Mais au-delà des avantages fédéraux, les couples mariés gagnent plus d'argent. Nous nous portons mieux, 
physiquement et sur le plan affectif. 
Nous faisons des enfants plus heureux, plus équilibrés et plus brillants. 
Nous avons plus de rapports sexuels que nos supposés amis célibataires branchés -- croyez-le ou non. Nous vivons même plus longtemps, 
ce qui est une argument assez convaincant pour épouser quelqu'un que vous aimez beaucoup en premier lieu. 
Si vous n’éprouvez pas en ce moment la joie de la déclaration d’impôt conjointe, je ne peux pas vous dire comment trouver une personne qui aime les tâches ménagères, qui soit à peu près de la taille et du charme idéals qui préfère les films d'horreur et qui n'a pas beaucoup d'amis au bord du divorce, mais je ne peux que vous encourager à essayer, parce que les avantages, comme je vous le disais, sont considérables. Ce qui importe, que vous y soyez déjà ou que vous soyez à la recherche, 
je crois que le mariage en tant qu'institution mérite d’être promu et protégé. 
J’espère donc que vous utiliserez ces informations que je vous ai données pour évaluer vos forces personnelles et vos facteurs de risques. 
Par exemple, dans mon mariage, je m'en sors bien. 
D'un côté, j'ai un mari qui est fâcheusement mince et terriblement beau. 
Donc évidemment il faut que je le fasse grossir. 
Et comme je vous l'ai dit, nous avons ces amis divorcés qui secrètement ou inconsciemment essayent de nous séparer. 
Nous devons donc rester vigilants. 
Nous aimons boire de temps à autre. 
D'autre part, j'ai les photos faussement heureuses. 
Et en plus, mon mari fait plein de choses à la maison, et heureusement ne verra jamais d'autres comédies romantiques de sa vie. J'ai donc tout ça de mon coté. 
Mais au cas où, je prévois de travailler très dur pour ne pas gagner d'Oscar. 
Et dans l’intérêt de vos relations, je vous encourage à faire de même. On se voit au bar. 
(Applaudissements) 

J'ai la réponse à une question que nous nous sommes tous posée. 
La question est : Pourquoi est-ce que la lettre X représente l'inconnue ? 
Je sais que nous l'avons appris en cours de maths, mais maintenant, c'est partout : le X prize, les X-Files, Projet X, TEDx. 
D'où est-ce que cela vient ? 
Il y a environ six ans, j'ai décidé d'apprendre l'arabe, qui s'est avéré être une langue extrêmement logique. 
Écrire un mot, une expression ou une phrase en arabe, s'apparente à concevoir une équation, parce que chaque partie est extrêmement précise et comporte un grand nombre d'informations. 
C'est l'une des raisons pour laquelle une bonne partie de ce que nous sommes arrivés à considérer comme science occidentale, mathématiques et ingénierie ont en réalité été élaborés durant les tous premiers siècles the notre ère par les Perses, les Arabes et les Turcs. 
Cela inclut le petit système arabe appelé al-jebra. 
et al-jebra se traduit à peu près par « le système permettant de concilier les parties disparates ». 
Al-jebr est finalement arrivé en français sous le terme « algèbre ». 
Un exemple parmi tant d'autres. 
Les textes arabes contenant cette sagesse mathématique ont finalement fait leur chemin vers l'Europe -- c'est-à-dire l'Espagne -- aux XIeme et XIIeme siècles. 
Et quand ils sont arrivés, il y avait un énorme intérêt pour traduire cette sagesse dans une langue européenne. Mais il y avait des problèmes. 
L'un des problטmes est qu'il y avait certains sons en arabe qui ne peuvent tout simplement pas traverser un larynx européen sans de nombreux exercices. 
Vous pouvez me croire à ce sujet. 
Aussi, ces sons particuliers ont tendance à ne pas pouvoir être représentés par les caractères présents dans les langues européennes. 
Voici l'un des coupables. 
C'est la lettre Shin, et il fait le son que nous considérons comme SH -- « sh ». 
C'est aussi la première lettre du mot shalan, qui signifie « quelque chose » exactement comme le mot anglais « something » (quelque chose) -- une chose indefinie, inconnue. 
Mais en arabe, nous pouvons le rendre défini en ajoutant l'article défini « al ». 
Voici donc « al-shalan » -- la chose inconnue. et c'est un mot qui apparaît partout au début des mathématiques, 
comme dans cette démonstration du Xème siècle. 
le problème pour les chercheurs médiévaux espagnols qui étaient chargés de traduire ce cours est que la lettre Shin et le mot shalan ne pouvaient pas être traduits en espagnol parce que l'espagnol n'a pas ce SH, ce son « sh ». Donc par convention, 
ils ont créé une règle dans laquelle ils empruntent le son CK, le son « ck », du grec classique sous la forme de la lettre Chi. 
Plus tard, quand le cours a été traduit dans une langue européenne commune, c'est-à-dire le latin, ils ont tout simplement remplacé le Chi grec par la lettre latine X. 
Et une fois que cela s'est passé, une fois que ce cours était en latin, il a été le principe de base des livres de mathématiques pendant presque 600 ans. 
Mais maintenant nous avons la réponse à notre question. 
Pourquoi X est l'inconnu ? 
X est l'inconnu parce qu'on ne sait pas dire « sh » en espagnol. 
(Rires) et je me suis dit que cela valait la peine d'être partagé. 
(Applaudissements) 

Les gens autour de nous peuvent contribuer à améliorer nos vies. 
Nous ne rencontrons pas tous nos voisins, alors beaucoup de sagesse n'est jamais transmise, même si nous partageons les mêmes espaces publics. 
Ces dernières années, j'ai testé des façons de partager plus avec mes voisins dans l'espace public, à l'aide d'outils simples tels que des autocollants, des pochoirs et de la craie. 
Et ces projets proviennent de questions que je me suis posées, par exemple, combien mes voisins paient-ils pour leurs appartements ? 
(Rires) Comment pouvons-nous prêter et emprunter plus de choses sans frapper aux portes des autres à un mauvais moment ? 
Comment pouvons-nous partager plus de nos souvenirs de nos bâtiments abandonnés, et acquérir une meilleure compréhension de notre paysage ? 
Et comment pouvons-nous partager plus de nos espoirs pour nos vitrines vides, pour que nos communautés puissent aujourd'hui refléter nos besoins et nos rêves ? 
Je vis à la Nouvelle-Orléans, et j'aime la Nouvelle-Orléans. 
Mon âme est toujours apaisée par les chênes géants, qui abritent les amants, les ivrognes et les rêveurs depuis des centaines d'années, et je fais confiance à une ville qui fait toujours de la place à la musique. 
(Rires) J'ai l'impression que chaque fois que quelqu'un éternue, la Nouvelle-Orléans a une parade. 
(Rires) La ville dispose de la plus belle architecture du monde, mais elle a également parmi les villes avec le plus de propriétés abandonnées en Amérique. 
J'habite près de cette maison, et j'ai réfléchi à comment je pouvais en faire un espace plus agréable pour mon quartier, et j'ai aussi pensé à quelque chose qui a changé ma vie pour toujours. 
En 2009, j'ai perdu quelqu'un que j'aimais beaucoup. 
Elle s'appelait Joan, et c'était une mère pour moi, 
et sa mort a été soudaine et inattendue. 
Et j'ai beaucoup pensé à la mort, 
et ça m'a rendue très reconnaissante du temps que j'avais eu 
et ça m'a éclairé sur les choses qui ont du sens dans ma vie maintenant. 
Mais je lutte pour maintenir cette perspective dans ma vie quotidienne. 
J'ai l'impression qu'il est facile d'être pris par le quotidien, et d'oublier ce qui compte vraiment. 
Alors, avec l'aide des amis anciens et nouveaux, j'ai transformé le côté de cette maison abandonnée en un tableau noir géant et j'y ai peint au pochoir une phrase dont il faut remplir les blancs : « Avant de mourir, je veux... » 
Tous ceux qui passent devant peuvent ramasser un morceau de craie, réfléchir à leur vie et partager leurs aspirations personnelles dans l'espace public. 
Je ne savais pas quoi attendre de cette expérience, mais le lendemain, le mur était entièrement rempli, et il a continué à se remplir. 
Et je voudrais partager quelques choses que les gens ont écrit sur ce mur. 
« Avant de mourir, je veux être jugé pour piratage. 
» (Rires) « Avant de mourir, je veux me tenir à cheval sur la ligne de changement de date.» 
« Avant de mourir, je veux chanter pour des millions de gens. 
» « Avant de mourir, je veux planter un arbre. 
» « Avant de mourir, je veux vivre déconnecté. 
» « Avant de mourir, je veux la tenir dans mes bras encore une fois. 
» « Avant de mourir, je veux voler au secours de quelqu'un. 
» « Avant de mourir, je veux être complètement moi-même. 
» Cet espace négligé est donc devenu constructif, les espoirs et les rêves des gens m'ont fait rire, m'ont déchirée, et ils m'ont consolée dans mes propres moments difficiles. 
Il s'agit de savoir que vous n'êtes pas seuls. Il s'agit de comprendre nos voisins d'une façon nouvelle et instructive. Il s'agit de faire de la place à la réflexion et à la contemplation, et de se souvenir de ce qui compte vraiment le plus quand nous grandissons et changeons. 
J'ai fait ça l'année dernière et j'ai commencé à recevoir des centaines de messages de gens passionnés qui voulaient faire un mur avec leur communauté, 
alors mes collègues du Centre administratif et moi avons fait un kit et maintenant des murs ont été réalisés dans les pays du monde, y compris en Afrique du Sud, au Kazakhstan, en Australie, en Argentine et au-delà. 
Ensemble, nous avons montré comme nos espaces publics peuvent être puissants si on nous donne la possibilité de nous exprimer et de partager plus les uns avec les autres. 
Deux des choses les plus précieuses que nous avons sont le temps et nos relations avec les autres. 
A notre époque où nous avons de plus en plus de distractions, il est plus important que jamais de trouver des façons de garder une perspective et de se souvenir que la vie est brève et tendre. 
On nous décourage souvent de parler de la mort, ou même d'y penser, mais je me suis rendue compte que se préparer à la mort est une des choses les plus responsabilisantes qu'on puisse faire. 
Penser à la mort rend votre vie claire. 
Nos espaces communs peuvent mieux refléter ce qui nous importe en tant qu'individus et que communauté. Avec plus de moyens de partager nos espoirs, nos craintes et nos histoires, les gens autour de nous peuvent non seulement nous aider à rendre des lieux plus propices, ils peuvent nous aider à mener une vie meilleure. 
Merci. (Applaudissements) 
(Applaudissements) Merci. (Applaudissements) 
(Applaudissements) 

J'aimerais commencer en vous offrant une petite astuce gratuite non technologique et tout ce que vous devez faire, c'est de modifier votre posture pendant deux minutes. 
Mais avant de vous la dévoiler, je vous demanderais maintenant d'effectuer un petit sondage sur votre corps et sur ce que vous en faites. 
Alors, combien d'entre vous essaient de se faire tout petit ? 
Vous êtes peut-être voûté, les jambes et les chevilles croisées, 
Parfois nous tenons nos bras comme ceci. 
Et parfois nous nous étalons. (Rires) Je vous vois. 
(Rires) Je voudrais que vous portiez une attention particulière à ce que vous faites. 
Nous y reviendrons dans quelques minutes, et j'espère que si vous apprenez à ajuster un peu cela, ceci pourrait considérablement changer la façon dont le reste de votre vie se déroulera. 
Donc, nous sommes fascinés par le langage corporel, et nous sommes particulièrement intéressés par le langage corporel des autres. 
Vous voyez, nous sommes intéressés par, vous voyez. - (Rires) - une interaction maladroite, ou un sourire, ou un regard méprisant, ou encore un clin d'oeil vraiment déplacé, ou même peut-être quelque chose comme une poignée de main. 
Narrateur : Les voici qui arrivent au Numéro 10, et regardez 
ce policier chanceux qui serre la main du président des États-Unis. 
Oh, et voici le Premier Ministre de - ? Non. (Rires) (Applaudissements) (Rires) (Applaudissements) Amy Cuddy : Donc, une poignée de main, ou son absence peuvent nous faire discuter pendant des semaines entières 
Même la BBC ou le New York Times. 
Alors, bien entendu, quand nous pensons comportements non-verbaux ou langage corporel -- mais nous les nommons non-verbaux en tant que spécialistes des sciences sociales --, il s'agit d'un langage, et nous pensons communication. 
Quand nous pensons communication, nous pensons interactions. 
Qu'est-ce que votre langage corporel me communique ? 
Qu'est-ce que le mien vous communique ? 
Et il existe beaucoup de raisons de croire qu'il s'agit d'une façon valide 
de voir les choses. Alors les sociologues ont passé beaucoup de temps à analyser les effets de notre langage corporel, ou le langage corporel des autres, sur le jugement. 
Et nous déduisons et jugeons énormément à partir du langage corporel. 
Ces jugements peuvent influencer des évènements significatifs de la vie comme qui nous embauchons, à qui nous offrons une promotion ou qui nous draguons. 
Par exemple, Nalini Ambady, une chercheuse de Tufts University, a démontré que lorsque des gens regardent une vidéo de 30 secondes sans son sur des interactions réelles médecin-patient, leur avis sur la gentillesse du médecin prédit si oui ou non le médecin sera poursuivi en justice. 
Alors, cela n'a pas grand chose à voir avec la compétence du médecin, mais plutôt est-ce que nous aimons cette personne et sa façon d'interagir ? 
Plus spectaculaire encore, Alex Todorov, de Princeton, a démontré que le jugement des visages des candidats politiques en une seule seconde prédit 70% des résultats des élections des sénateurs et gouverneurs américains, et même dans le numérique, les émoticônes bien employées lors de négociations en ligne peuvent vous faire donner plus de valeur suite à cette négociation. 
Si vous les utilisez mal, mauvaise idée. 
Pas vrai ? Donc, lorsque que nous pensons non-verbal, nous pensons à comment nous jugeons les autres, comment ils nous jugent et quelles en sont les conséquences. 
Par contre, nous avons tendance à oublier l'autre auditoire affecté par notre non-verbal, c'est-à-dire nous-mêmes. 
Nous sommes aussi influencés par notre non-verbal, par nos pensées et par nos sentiments et notre physiologie, 
Alors, de quels non-verbaux suis-je en train de parler ? 
Je suis une psychologue sociale, j'étudie les préjugés, et j'enseigne dans une grande école de commerce, il était donc inévitable que je m'intéresse à la dynamique du pouvoir. 
Je m'intéresse tout particulièrement aux expressions non-verbales de pouvoir et de domination. 
Et quelles sont les expressions non-verbales de pouvoir et de domination ? 
Et bien, les voici. 
Dans le règne animal, il s'agit de s'étendre. 
Alors vous vous grandissez, vous vous étirez, vous prenez de l'espace, en fait vous vous ouvrez. 
Il s'agit de s'ouvrir. 
Et cela est vrai à travers tout le règne animal, pas seulement pour les primates. 
Et les humains font la même chose. (Rires) Ils le font quand ils ont une espèce de pouvoir chronique, mais aussi quand ils se sentent puissants sur le moment. 
Celle-ci est particulièrement intéressante car elle nous montre vraiment à quel point ces expressions sont vieilles et universelles. 
Cette expression, qui est connue sous le nom de fierté, Jessica Tracy l'a étudiée. 
Elle démontre que les personnes nées voyantes ainsi que les personnes nées aveugles font ce geste quand ils remportent une compétition sportive. 
Quand ils traversent la ligne d'arrivée et qu'ils ont gagné, le fait qu'ils n'aient jamais vu personne faire ce geste n'a pas d'importance. 
Ils le font. Les bras en l'air, en V, le menton légèrement relevé. 
Que faisons-nous quand nous nous sentons impuissants ? 
Nous faisons exactement le contraire. 
Nous nous refermons. Nous nous recroquevillons. 
Nous nous faisons tous petits. 
Nous ne voulons pas nous cogner contre la personne près de nous. 
Là encore, les humains et les animaux font la même chose. 
Et voici ce qui arrivent quand on rassemble un pouvoir élevé 
et un bas. Ce que nous avons tendance à faire quand il s'agit de pouvoir, est de compléter l'attitude de l'autre. 
Si quelqu'un affiche une attitude de pouvoir envers nous, nous avons tendance à nous faire plus petits. Nous ne réfléchissons pas ces attitudes. 
Nous faisons le contraire. 
Et donc j'observe ces comportements en classe, qu'est-ce que je remarque ? 
Je remarque que les étudiants en MBA montrent véritablement tous les comportements de pouvoir non-verbaux. 
Alors vous avez des gens qui sont comme des caricatures des alphas, quand ils entrent dans la classe, ils vont directement au milieu de la salle avant même le début du cours, comme s'ils voulaient occuper tout l'espace. 
Quand ils s'assoient, ils s'étendent un peu partout. 
Ils lèvent la main comme ceci. 
Et il existe d'autres gens qui s'effondrent presque. quand ils entrent. Aussitôt qu'ils entrent, on le voit. 
Vous le voyez sur leurs visages et leurs corps, ils s'assoient sur leur chaise et ils se font tout petits, et ils lèvent leur main comme ceci. 
Je remarque quelques trucs à ce sujet. 
Tout d'abord, et je ne surprendrai personne, 
cela semble être lié au sexe de la personne. 
Les femmes sont beaucoup plus susceptibles d'adopter ce genre de comportements que les hommes. 
Les femmes se sentent chroniquement moins puissantes que les hommes, alors ce n'est pas surprenant. 
Mais l'autre chose que j'ai remarqué est que cela semble être lié aussi au degré de participation des étudiants, et la qualité de leur participation. 
Et cela est très important dans une classe de master en management, car la participation compte pour la moitié de la note. 
Les écoles de commerce ont du mal avec cet écart de note entre les sexes. 
Vous avez ces hommes et femmes à qualifications égales qui arrivent et vous obtenez ces écarts dans les notes, et cela semble être en partie attribuable à la participation. 
Alors je me suis dit : ok, vous avez ces personnes qui arrivent et qui participent. 
Est-il possible de faire en sorte qu'elles fassent semblant et est-ce que ça les ferait participer davantage ? 
Ma collaboratrice principale Dana Carney, qui est à Berkeley, et moi voulions vraiment savoir, peut-on faire semblant jusqu'à le faire vraiment ? 
Est-il possible de faire cela pendant un certain temps et d'obtenir un résultat comportemental qui vous fasse vous sentir plus puissant ? 
Nous savons que nos comportements non-verbaux influencent fortement ce que les autres pensent et ressentent pour nous. Il existe beaucoup de preuves à cet effet. 
Mais notre question était plutôt : est-ce que nos comportements non-verbaux influencent ce que nous pensons et ressentons pour nous-mêmes ? 
Certains indices semblent l'indiquer. 
Par exemple, nous sourions lorsque nous sommes heureux, mais aussi, quand nous sommes forcés à sourire en tenant un stylo entre vos dents comme cela, cela nous rend heureux. 
Cela va dans les deux sens. 
Et quand il s'agit de pouvoir, cela va aussi dans les deux sens. 
Alors quand vous vous sentez puissant, il y a plus de chance que vous fassiez ceci, mais il est aussi possible que lorsque vous prétendez être puissant, il y a plus de chance que vous vous sentiez vraiment puissant. 
La seconde question était donc de savoir, comme nous savons que notre esprit change notre corps, est-ce vrai aussi que notre corps change notre esprit ? 
Et quand je dis esprit, dans un contexte de pouvoir, de quoi je parle exactement ? 
Je parle en fait des pensées et des sentiments et le genre de choses physiologiques dont sont constituées nos pensées et nos sentiments, dans mon cas, ce sont les hormones. J'observe les hormones. 
Donc, à quoi l'esprit d'une personne puissante 
ressemble t-il comparé à celui d'une personne faible ? Les personnes puissante ont tendance, et cela ne surprendra personne, à être plus affirmées, confiantes et optimistes. 
Elles sont convaincues qu'elles vont gagner même à des jeux de hasard. 
Elles ont aussi tendance à pouvoir penser de manière plus abstraites. 
Il y a en fait beaucoup de différences. Ces personnes prennent plus de risques. 
Il y a beaucoup de différences entre les personnes puissantes et les personnes faibles. 
Physiologiquement, il y a aussi des différences sur deux hormones-clés : la testostérone, qui est l'hormone de la domination, et le cortisol, qui est l'hormone du stress. 
Et nous découvrons que les puissants mâles alphas dans la hiérarchie des primates ont beaucoup de testostérone et peu de cortisol, et les leaders puissants et efficaces ont aussi beaucoup de testostérone et peu de cortisol. 
Qu'est-ce que cela veut dire ? Quand on pense au pouvoir, les gens ont tendance à ne considérer que la testostérone, car elle est liée à la dominance. 
Mais en fait, la puissance est aussi liée à votre réaction au stress. 
Voulez-vous un leader puissant et dominant, haut en testostérone, mais qui réagit fortement au stress ? 
Probablement pas. Vous voulez plutôt quelqu'un 
de puissant, affirmé et dominant, mais qui ne réagit pas au stress, quelqu'un de décontracté. 
Nous savons que dans la hiérarchie des primates, si un alpha doit prendre le pouvoir, si un individu doit prendre un rôle alpha assez soudainement, en quelques jours, la testostérone de cet individu augmentera significativement et sa cortisol diminuera aussi de façon significative. 
Nous avons donc cette preuve, à la fois que le corps peut influencer l'esprit, au moins au niveau facial, et que les les changements de rôle peuvent influencer l'esprit. 
Donc, vous changez de rôle, qu'est-ce qui arrive si vous le faites à un petit niveau comme une toute petite manipulation, une petite intervention ? 
"Pendant deux minutes", vous dites : "je veux que tu te tiennes comme ça," et cela va te donner un sentiment de puissance." 
Et c'est ce que nous avons fait. 
Nous avons décidé d'amener des gens au labo et de faire une petite expérience. Ces gens ont pris, pendant 2 minutes, soit une pose de puissance soit une pose d'impuissance, et voici cinq de ces poses, même si nous en avons seulement utilisées deux. 
En voici une. 
Quelques autres. 
Celle-ci a été surnommée "Wonder Woman" par les médias. 
En voici encore quelques unes. 
Vous pouvez être debout ou assis. 
Et voici les positions d'impuissance. 
Vous vous recroquevillez, vous vous faites tout petits. 
Celle-ci montre une totale impuissance. 
Quand vous vous touchez la nuque, vous êtes réellement en train de vous protéger. 
Donc voici ce qui arrive. 
Ils entrent, ils crachent dans un flacon, on leur dit : "Vous devez faire ceci ou cela pendant deux minutes" 
Ils ne voient pas d'images des poses. On ne veut pas les influencer 
avec un concept de puissance. On veut qu'ils sentent leur pouvoir. 
Donc ils font cela pendant deux minutes. 
On leur demande ensuite : "Quel degré de puissance ressentez-vous ?" sur une série de choses, on leur donne ensuite la possibilité de parier, et enfin on prend un autre échantillon de salive. 
C'est tout. C'est toute l'expérience. 
Et voici ce que nous trouvons. 
Concernant la tolérance au risque, liée au pari, nous remarquons que quand vous êtes en condition de pose puissante, 86% d'entre vous vont parier. 
Quand vous êtes en condition de pose impuissante, seulement 60%. C'est une différence plutôt significative ! 
Voici ce que nous trouvons pour la testostérone. 
Les personnes puissantes voient une augmentation de près de 20% par rapport à leur niveau de départ, quand les personnes impuissantes ont une baisse de près de 10%. 
Deux minutes et vous obtenez ces changements. 
Voici ce que vous obtenez en cortisol. 
Les personnes puissantes observent une diminution de près de 25% tandis que les personnes impuissantes ont une augmentation de près de 15% 
Donc deux minutes conduisent à ces changements hormonaux qui configurent votre cerveau à être soit affirmé, confiant et à l'aise, soit réellement stressé et, vous voyez, abattu. 
Et nous avons tous ressenti cela, n'est-ce pas ? 
Donc il semble que nos comportements non-verbaux gouvernent bien ce que nous pensons et ressentons de nous-mêmes. Ce n'est pas seulement les autres, c'est aussi nous-mêmes. 
Nos corps changent donc notre mental. 
Mais la prochaine question est, bien sur, est-ce que prendre une pose de puissance pour quelques minutes peut réellement changer votre vie de façon significative ? 
C'était en laboratoire. C'était un petit travail, juste quelques minutes. 
Quand peut-on réellement appliquer ceci ? 
Ce qui nous préoccupe en fait. 
Là où vous voulez vraiment utilisez cela c'est en situation d'évaluation comme les situations de menace sociales. 
Quand êtes-vous évalués par des amis ? 
Cela pourrait être, pour certains, de parler lors d'une réunion de commission scolaire, donner une présentation 
ou animer une conférence comme celle-ci, ou encore lors d'un entretien d'embauche. 
Nous avons décidé que l'évènement dans lequel le plus de monde pouvait s'imaginer, parce que la plupart sont passée par là, serait un entretien d'embauche. 
Nous avons donc publié nos résultats et les médias en sont devenus fous. Car bien sûr, voici comment vous êtes quand vous allez à un entretien d'embauche, n'est-ce pas ? 
(Rires) Vous voyez, donc nous étions horrifiés, nous avons dit Mon Dieu, non, non, non, ce n'est pas ce que nous voulions dire du tout. 
Pour de nombreuses raisons, non, ne faites pas cela. 
Encore une fois, ce n'est pas vous qui parlez à des gens. 
C'est vous parlant à vous-mêmes. 
Que faites-vous avant d'aller à un entretien d'embauche ? 
Vous faites cela. N'est-ce pas ? Vous êtes assis. Vous regardez votre iPhone ...ou votre Android, n'oublions personne. 
Vous regardez vos notes, vous vous courbez, vous faites tout petit, quand vous devriez plutôt faire ceci, dans les toilettes, peut-être. Faites cela, trouvez 2 minutes. 
Donc c'est ce que nous voulions tester. 
Donc nous avons amené les gens au labo et ils prennent encore une fois soit une pose de puissance soit d'impuissance, puis ils passent un entretien d'embauche très stressant 
qui dure 5 minutes. Ils sont enregistrés. 
Ils sont jugés aussi et les juges sont formés pour ne pas avoir de réactions non-verbales. Donc ils ressemblent à ça. 
Imaginez ! C'est la personne qui vous interview. 
Donc pendant 5 minutes, rien. C'est pire que d'être interrompu. 
Les gens détestent ça. 
C'est ce que Marianne LaFrance appelle "se tenir sur des sables mouvants sociaux" 
Votre taux de cortisol fait un bond. 
On leur fait passer cet entretien d'embauche car on veut réellement voir ce qui va se passer. 
Ensuite les codeurs regardent les cassettes, quatre d'entre elles. 
Ils ne connaissent pas l'hypothèse, ni les conditions de départ, 
ils ne savent pas qui a pris quelle pose, ils regardent ces jeux de cassettes, et ils disent : "Nous voulons embaucher ces personnes" - toutes les personnes puissantes - "Nous ne voulons pas embaucher ces personnes. 
Nous évaluons ces personnes plus positivement généralement" 
Mais qu'est-ce qui a conduit à cela ? 
Ce n'est pas dans le contenu du discours. 
Tout est dans la présence qu'ils apportent au discours. 
Nous les jugeons sur toutes ces variables liées aux compétences, comme la structure de leur discours. 
Comment était-il ? Quels sont leurs qualifications ? 
pas d'effet sur ces décisions. Voilà ce qui a joué. 
Ces sortes de choses. 
fondamentalement. Ils apportent ce qu'ils sont. 
Ils apportent leurs idées, mais en tant que telles, sans, vous voyez, résidu dessus. 
Donc c'est ce qui dirige le résultat, ou ce qui l'amène. 
Alors, quand j'en parle aux gens, que nos corps changent nos esprits et que nos esprits peuvent modifier notre comportement, et que notre comportement peut changer nos résultats, ils me disent : « Je ne sais pas - ça a l'air faux. 
» Pas vrai ? Alors j'ai dit, faites semblant jusqu'à ce que vous le fassiez. 
Je ne... ce n'est pas moi. 
Je ne veux pas y aller et ensuite toujours me sentir comme une faussaire. 
Je ne veux pas me sentir comme un imposteur. 
Je ne veux pas en arriver là et me sentir comme si je n'étais pas censé y être. 
E ça m'a vraiment fait réfléchir, parce que je veux vous raconter une petite histoire sur le fait d'être un imposteur et se sentir comme si je n'étais suis pas supposée y être ici. 
Quand j'avais 19 ans, j'ai eu un accident de voiture vraiment grave. 
J'ai été jetée d'une voiture, j'ai fait plusieurs tonneaux. 
J'ai été éjectée de la voiture. 
Et je me suis réveillé avec un traumatisme crânien de la rééducation, et j'avais été virée de l'université, et j'ai appris que mon QI avait chuté de trente points ce qui a été très traumatisant. 
Je savais que mon QI parce que j'avais identifiée comme intelligente, et j'avais été nommée surdouée dès l'enfance. 
Donc je suis virée de l'Université, je continue à essayer de revenir en arrière. 
Ils disent : "vous n'allez pas terminer l'université. 
Seulement, vous voyez, vous pouvez faire d'autres choses, mais ça ne va pas marcher pour vous." 
Donc j'ai vraiment eu du mal avec ça, et je dois dire, que votre identité vous soit arrachée, votre identité profonde, et pour moi c'était d'être intelligente, il n'y a rien qui vous laisse plus impuissant que ça. 
Donc, je me sentais totalement impuissante. J'ai travaillé et travaillé et travaillé, 
et j'ai eu de la chance, j'ai travaillé, j'ai eu de la chance, et j'ai travaillé. 
Finalement, je suis diplômée de l'Université. 
Il m'a fallu quatre ans de plus que mes camarades de classe, et j'ai convaincu quelqu'un, mon ange conseiller, Susan Fiske, de me prendre, et j'ai donc fini à Princeton, et j'étais comme "je ne suis pas censée être ici." 
Je suis un imposteur. 
Et la nuit avant mon intervention de première année, et cette intervention de première année à l'Université Princeton est un exposé de 20 minutes 
pour 20 personnes. C'est tout. 
J'avais tellement peur d'être démasquée le lendemain que je l'ai appelée et dit, « Je démissionne. 
» Elle était comme, "vous ne démissionnez pas, parce que j'ai parié sur vous, et vous restez. 
Vous allez rester, et voilà ce que vous allez faire. 
Vous allez faire semblant. 
Vous allez juste le faire, le faire et le faire, même si vous êtes terrifiée et juste paralysée et avoir une expérience hors du corps, jusqu'à ce que vous ayez ce moment où vous dites : "Oh zut alors, je le fais. 
Comme, je suis devenue cela. Je suis en train de le faire." Et je l'ai donc fait. 
Cinq ans à l'école supérieure, quelques années, vous voyez, je suis du nord-ouest, J'ai déménagé à Harvard, je suis à Harvard, je n'y pense plus vraiment mais pendant longtemps, j'avais pensé, « Pas censée être ici. Pas censée être ici. 
» Donc à la fin de ma première année à Harvard, une étudiante qui n'avait pas parlé en classe de tout le semestre, à qui j'avais dit, « Bon, tu dois participer, sinon tu vas échouer," est entrée dans mon bureau. Je ne la connaissais vraiment pas du tout. 
Et elle dit, elle arrive totalement abattue et elle a dit : « Je ne suis pas censée être ici. 
» Et c'était le moment pour moi. Parce que deux choses se sont produites. 
L'une était que j'ai réalisé, Oh mon Dieu, je ne me sens comme ça plus. 
vous voyez. Je ne ressens plus ça, mais elle si, et je comprends cette impression. 
Et la deuxième a été, qu'elle est censée être ici ! 
Comme elle peut faire semblant, elle peut le devenir. 
Donc j'étais comme, "Oui, tu l'es ! 
Tu es censée être ici ! Et demain, tu vas faire semblant, tu vas te montrer puissante, et, tu vois, tu vas — "(Applaudissements) (Applaudissements) "Et tu vas entrer dans la classe, et tu vas faire le meilleur commentaire que jamais." 
Tu sais ? Et elle a donné le meilleur commentaire que jamais, et les gens se sont retournés et ils étaient comme, "Oh mon Dieu, je n'avais même pas vu qu'elle était là", vous savez ? (Rires) Elle me revient des mois plus tard, et j'ai réalisé qu'elle n'avait pas seulement fait semblant jusqu'à ce qu'elle le fasse, elle avait en fait fait semblant jusqu'à ce qu'elle le devienne. 
Alors elle avait changé. 
Et donc ce que je veux vous dire, ne faites pas semblant jusqu'à ce que vous le fassiez. 
Faites semblant jusqu'à ce que vous le deveniez. 
vous voyez ? Ce n'est pas — Faites-le assez jusqu'à le devenir et l'intérioriser. 
La dernière chose que je vais vous laisser est ceci. 
De minuscules torsions peuvent conduire à de grands changements. 
Il s'agit donc de deux minutes. 
Deux minutes, deux minutes, deux minutes. 
Avant de plonger dans la prochaine situation évaluative stressante, pendant deux minutes, essayez de faire ça, dans l'ascenseur, dans la salle de bains, à votre bureau, derrière des portes closes. 
C'est ce que vous voulez faire. 
Configurer votre cerveau pour faire face au mieux à cette situation. 
Faites monter votre testostérone. faites descendre votre cortisol. 
Ne quittez pas cette situation en vous sentant comme "Oh, je ne leur ai pas montré qui je suis." 
quittez cette situation en vous sentant comme, "oh, j'ai vraiment l'impression d'avoir pu dire qui je suis, et montré qui je suis." 
Je veux donc vous demander d'abord, vous savez, à la fois d'essayer des poses de pouvoir, et je veux vous demander aussi de partager ces résultats, parce que c'est simple. 
Je n'ai pas ego impliqué là-dedans. (Rires) Donnez-le. Partagez-le avec les gens, parce que les gens qui peuvent l'utiliser le plus sont ceux sans ressources et sans technologie, sans statut et sans pouvoir. 
Donnez-leur parce qu'ils peuvent le faire en privé. 
Ils ont besoin de leur corps, d'intimité et de deux minutes, et il peut modifier sensiblement les résultats de leur vie. 
Merci. 
(Applaudissements) (Applaudissements) 

Pour comprendre le monde dans lequel nous vivons, nous racontons des histoires. 
Alors que le remixage et le partage ont été amenés à façonner le web tel que nous le connaissons aujourd'hui, nous pouvons tous faire partie de cette histoire par de simples outils qui nous permettent de faire des choses en ligne. 
Mais la vidéo a été oubliée. Elle est arrivée sur le web dans une petite boîte, et elle y est restée, complètement déconnectée des données et contenus l'entourant. 
En effet, en un peu plus d'une décennie, la seule chose qui ait changé pour la vidéo est la taille de la boîte et la qualité de l'image. 
Popcorn change tout cela. 
Il s'agit d'un outil en ligne qui permet à toute personne de combiner de la vidéo avec du contenu tiré en temps réel directement du web. 
Les vidéos créées avec Popcorn sont comme le web lui-même : dynamiques, pleines de liens, et complètement remixables, et pouvant enfin de se libérer du cadre. 
Je voudrais vous faire la démonstration d'un prototype sur lequel nous travaillons et que nous lancerons cet automne. 
Cette version sera complètement gratuite, et marchera sous tous les navigateurs. 
Toute production Popcorn commence avec la vidéo, et donc j'ai fait un petit clip de 20 secondes en utilisant un modèle pour présentateur de journal que nous utilisons en atelier. 
Regardons-le. On y reviendra, et je vous montrerai comment on l'a fait. 
Bonjour, et bienvenue à mon journal télévisé. 
J'ai ajouté ma localisation à travers Google Maps, et elle est actualisée en temps réel, donc essayez de bouger. 
Vous pouvez ajouter des pop-up avec les liens actifs et des icônes customisées, ou importer du contenu de tout service en ligne, tel que Flickr, ou ajouter des articles et des billets avec des liens vers le contenu complet. 
Bon, revenons-y et je vous montrerai ce que vous avez vu. 
Il y avait beaucoup de choses. Ceci est la timeline, et si vous avez déjà édité de la vidéo, ceci vous est familier, mais au lieu d'avoir des clips dans la timeline, nous avons des éléments du web qui sont importés dans la vidéo. 
Dans cette production Popcorn, nous avons l'intertitre, une carte Google Maps qui apparaît dans l'image, puis Popcorn la laisse sortir du cadre et occuper tout l'écran. 
Deux pop-up vous apportent d'autres informations, et un dernier article avec un lien vers l'article original. 
Voyons cette carte Google, et nous verrons comment nous pouvons l'éditer. 
Il suffit d'aller dans la timeline, de double-cliquer sur l'élément, et je l'ai paramétré sur Toronto, puisque je viens de là. 
Mettons-le autre chose. 
Popcorn va immédiatement sur le web, parle à Google, saisit la carte, et la met dans la zone d'affichage. 
Et c'est exactement la même chose pour les personnes qui regardent votre production. 
C'est en direct. Ce n'est pas une image. Vous cliquez dessus, vous zoomez, même en Street View si vous le souhaitez. 
Dans la vidéo, j'ai évoqué l'ajout d'un flux, ce que nous allons faire, donc ajoutons un flux de Flickr. Allez à droite, choisissez Flickr de la liste d'options, glissez-le dans la timeline, mettez-le où vous le souhaitez, et il va immédiatement sur Flickr et commence à importer les images basées sur les tags. Mes développeurs aiment beaucoup les poneys, et donc ils ont mis cela comme tag par défaut. 
Essayons autre chose, peut-être quelque chose en rapport à aujourd'hui. 
Voici les images importées en direct du flux. 
Si vous revenez voir ceci dans une semaine, ça sera complètement différent, dynamique, tout comme le web, et tout comme le web, tout a une source, donc cliquez sur le lien, et vous allez directement sur Flickr voir l'image d'origine. 
Tout ce que vous voyez aujourd'hui est fait avec les bases de construction du web : du HTML, CSS et JavaScript. 
Ce qui veut dire que c'est complètement remixable. Et qu'il n'y a pas de logiciel propriétaire. Vous n'avez besoin que d'un navigateur web. 
Imaginez si toutes les vidéos que nous regardions sur le web marchaient comme le web, seraient complètement remixables, liées au contenu d'origine, et interactives pour toute personne qui les regarderait. 
Je pense que Popcorn pourrait changer la façon dont nous racontons les histoires sur le web, et la façon dont nous comprenons le monde dans lequel nous vivons. 
Merci. (Applaudissements) 

Je suis un concepteur et un éducateur. 
Je suis une personne multitâche, et je pousse mes élèves à s'envoler à travers un processus de conception très créatif, et multitâche. 
Mais quelle est l'efficacité, vraiment, de ce multitâche ? 
Examinons pour un instant la possibilité de monotâche. 
Quelques exemples. 
Regardez ça. 
Voici le résultat de mes activités multitâches. (Rires) Donc essayer de cuisiner, répondre au téléphone, écrire des SMS, et peut-être télécharger des photos à propos de ce barbecue impressionnant. 
Quelqu'un nous raconte l'histoire de gens qui font plein de choses, ces 2% de gens qui sont en mesure de contrôler l'environnement multitâche. 
Mais qu'en est-il de nous et qu'en est-il de notre réalité ? 
Quand avez-vous vraiment apprécié la dernière fois la seule voix de votre ami ? 
Voici donc un projet sur lequel je travaille, et il s'agit d'une série de housses pour rétrograder notre super, hyper -- (Rires) (Applaudissements) rétrograder nos super téléphones hyper-mobiles à l'essentiel de leur fonction. 
Un autre exemple : avez-vous déjà été à Venise ? 
Comme il est beau de nous perdre dans les ruelles sur l'île. 
Mais notre réalité multitâche est assez différente, et remplie de tonnes d'informations. 
Alors que diriez-vous de quelque chose comme ça pour redécouvrir notre sens de l'aventure ? 
Je sais que cela peut paraître assez bizarre de parler de mono quand le nombre de possibilités est tellement énorme, mais je vous incite à envisager la possibilité de vous concentrer sur une seule tâche, ou peut-être de désactiver complètement vos sens numériques. 
De nos jours, tout le monde pourrait produire son produit mono. 
Pourquoi pas ? Alors, trouvez votre point monotâche dans le monde multitâche. 
Merci. 
(Applaudissements) 

Je suis une neuroscientifique, et j'étudie la prise de décision. 
Je fais des expériences pour tester comment les différentes substances chimiques du cerveau influencent les choix qu'on fait. 
Je suis ici aujourd'hui pour vous dire le secret d'une prise de décision réussie : un sandwich au fromage. 
C'est bien cela. D'après la science, un sandwich au fromage serait la solution à toutes vos décisions difficiles. 
Comment le sais-je ? Je suis la scientifique qui a fait cette étude. 
Il y a quelques années, nous nous intéressions, mes collègues et moi, à comment une substance chimique du cerveau appelée la sérotonine pourrait influencer la prise de décision dans des situations sociales. 
De façon spécifique, nous voulions savoir comment la sérotonine affecterait la façon dont les gens réagissent quand ils subissent un traitement injuste. 
Donc nous avons réalisé une expérience. 
Nous avons manipulé le niveau de sérotonine des sujets en leur donnant cette boisson artificielle au goût affreux parfumée au citron qui enlève l'ingrédient brut de la sérotonine dans le cerveau. 
Voici le tryptophane, un acide aminé. 
Nous avons constaté que quand le tryptophane était bas, les sujets avaient plus tendance à se venger quand ils sont traités de façon injuste. 
Voilà l'étude que nous avons faite, et voici quelques titres de journaux qui sont sortis plus tard. 
("On n'a besoin que d'un sandwich au fromage pour une prise de décision solide") ("Notre ami le fromage") ("Consommer du fromage et de la viande pour une meilleure maîtrise de soi") A ce stade, vous vous demandez peut-être, ai-je raté quelque chose? 
("C'est officiel! Le chocolat prévient la mauvaise humeur") Le fromage? 
Le chocolat? D'où vient tout ça? Et je me suis posé la même question quand j'ai vu ces titres, car notre étude n'avait rien à faire avec le fromage ou le chocolat. 
Nous avons donné cette boisson affreuse aux sujets qui a affecté leurs niveaux de tryptophane. 
Or il se trouve que le tryptophane est également présent dans le fromage et le chocolat. 
Et bien sûr, quand la science dit que le fromage et le chocolat aident à prendre de meilleures décisions, on peut être sûr que ça capture l'attention publique. 
Et voici donc l'évolution d'un titre. 
Quand cela s'est produit, une partie de moi a pensé, « Et alors ? 
» Les médias ont super simplifié quelques choses, mais au final, ce n'est qu'un article. 
Et je pense que beaucoup de scientifiques ont la même attitude. 
Mais le problème est que ce genre de chose arrive tout le temps, et cela n'affecte pas que les histoires que nous lisons dans la presse mais aussi les produits que nous voyons dans les supermarchés. 
Quand ces titres sont sortis, les responsables marketing ont commencé à appeler. 
Serais-je disposée à certifier scientifiquement une eau en bouteille censée booster la bonne humeur ? 
Ou voudrais-je paraître à la télévision pour démontrer devant un public que les aliments-réconfort nous réconfortent vraiment ? 
Je pense que ces gens pensaient bien faire, mais si j'avais accepté leurs offres, je serais allée au-delà de la science, et les bons scientifiques évitent ce genre de démarche. 
Néanmoins, les neurosciences apparaissent de plus en plus en marketing. 
Voici un exemple : les boissons Neuro, une ligne de produits, dont le Neuro Bliss ici, qui d'après son étiquette aiderait à réduire le stress, améliorer la bonne humeur, contribuer à la concentration, et promouvoir une attitude positive. 
Je dois admettre, ça a l'air trop bien. (Rires) J'en aurais certainement bu il y a 10 minutes. 
Donc quand j'en ai vu au supermarché du quartier, j'étais naturellement curieuse de savoir sur quelles études étaient fondées ces déclarations. 
Je suis allée sur le site web de l'entreprise pour chercher quelques-uns des tests contrôlés de leurs produits. 
Je n'en ai trouvé aucun. 
Qu'il y ait eu test ou pas, ces déclarations sont sur le devant et le centre de leur étiquette juste à côté d'une image du cerveau. 
Et il se trouve que les images du cerveau ont des propriétés spéciales. 
Des chercheurs ont demandé à une centaine de personnes de lire un article scientifique. 
Pour la moitié des personnes interrogées, l'article incluait une image du cerveau, et pour l'autre moitié, c'était le même article mais sans image du cerveau. 
A la fin - vous devinez bien - on leur a demandé s'ils étaient d'accord avec les conclusions de l'article. 
Voici à quel point les sujets étaient d'accord avec les conclusions sans image. 
Et voici combien ils étaient d'accord avec le même article avec image. 
La leçon à retenir ici : Vous avez quelque chose à vendre? Mettez un cerveau dessus. 
Permettez-moi de faire une pause ici pour dire que les neurosciences ont considérablement avancé au cours des dernières décennies, et nous découvrons constamment de nouvelles choses sur le cerveau. 
Il y a deux semaines, des neuroscientifiques au MIT ont trouvé comment rompre les habitudes chez les rats juste en contrôlant l'activité neuronale dans une partie spécifique du cerveau. 
C'est vraiment cool. 
Mais la promesse des neurosciences a conduit à de hautes espérances et quelques déclarations surfaites et sans fondement. 
Donc je vais vous montrer comment repérer quelques manœuvres classiques, des indices évidents de ce qui a été, entre autres, appelé du neuro-nawak, de la neuro-connerie, ou encore, mon terme favori, du neuro-non-sens. 
Donc la première déclaration non prouvée est qu'on peut scanner le cerveau pour lire les pensées et les émotions des gens. 
Voici une étude publiée par une équipe de chercheurs dans une tribune libre dans le New York Times. 
Le titre ? « Vous aimez votre iPhone. 
Littéralement. » C'est rapidement devenu l'article le plus envoyé sur le site. 
Donc comment ont-ils trouvé cela ? 
Ils ont mis 16 personnes dans un scanner et leur ont montré des vidéos d'iPhones en train de sonner. 
Les images montrent une activation dans une partie du cerveau appelée l'insula, une région qu'ils disent être liée aux sentiments d'amour et de compassion. 
Donc ils ont conclu que parce qu'ils ont vu une activation de l'insula, cela signifie que les sujets aimaient leurs iPhones. 
Mais il y a un problème avec ce type de raisonnement, et c'est que l'insula fait bien plus que ça. 
Certes, l'insula est impliqué dans les émotions positives comme l'amour et la compassion, mais il est aussi impliqué dans d'autres processus, comme la mémoire, le langage, l'attention, et même la colère, le dégoût et la douleur. 
Donc suivant la même logique, je pourrais également conclure que vous détestez votre iPhone. 
L'essentiel ici est que, quand on voit l'activation de l'insula, on ne peut pas choisir notre explication préférée de la liste, et il s'agit d'une très longue liste. 
Mes collègues Tal Yarkoni et Russ Poldrack ont montré que l'insula apparaît dans près du tiers de toutes les études publiées incluant l'imagerie du cerveau. 
Donc il est très, très probable qu'en ce moment même votre insula est activé, mais je ne vais pas me convaincre que vous m'aimez. 
En parlant d'amour et de cerveau, il y a un chercheur, connu sous le nom de Dr. Love, qui dit que les scientifiques ont trouvé la colle qui maintient la société ensemble, la source d'amour et de prospérité. 
Cette fois ce n'est pas un sandwich au fromage. 
Non, il s'agit d'une hormone appelée ocytocine. 
Vous en avez certainement entendu parler. 
Dr. Love base ses arguments sur des études montrant que quand le niveau d'ocytocine des gens est boosté, cela augmente la confiance, l'empathie et la coopération. 
Donc il appelle l'ocytocine « la molécule morale ». 
Ces études sont scientifiquement valables, et elles ont été reproduites, mais elles ne délivrent pas toute l'histoire. 
D'autres études ont montré que l'augmentation de l'ocytocine augmente la jalousie. Elle augmente l'exultation malveillante. 
L'ocytocine peut biaiser les personnes de sorte qu'ils préfèrent leur groupe aux dépens des autres groupes. 
Dans quelques cas, l'ocytocine peut aussi diminuer la coopération. 
Suivant ces études, je pourrais dire que l'ocytocine est une molécule immorale, et m'appeler Docteur Folamour. 
(Rires) Donc nous avons vu du neuro-non-sens partout dans les titres. 
Nous le voyons dans les supermarchés, sur les couvertures des livres. 
Qu'en est-il de la clinique ? 
L'imagerie TEMP est une technologie de scan du cerveau qui utilise un radio-traceur pour tracer le flux sanguin dans le cerveau. 
Pour quelques milliers de dollars, il y a des cliniques aux Etats-Unis qui vous donneront un de ces scans TEMP et utiliseront cette image pour vous aider à diagnostiquer vos problèmes. 
Ces scans, d'après les dires de ces cliniques, peuvent aider à prévenir l'Alzheimer, à résoudre des problèmes de poids et d'addiction, à surmonter des problèmes conjugaux, et à traiter, bien sûr, un florilège de maladies mentales allant de la dépression, de l'anxiété au TDAH. 
Cela sonne bien. Beaucoup de personnes sont d'accord. 
Quelques-unes de ces cliniques se font des millions de dollars de profits tous les ans. 
Mais il y a juste un problème. 
Le consensus général en neurosciences est qu'on ne peut pas encore diagnostiquer les maladies mentales à partir d'un seul scan du cerveau. 
Mais ces cliniques ont traité des dizaines de milliers de patients jusqu'aujourd'hui, beaucoup d'entre eux étant des enfants, et l'imagerie TEMP implique une injection radioactive, exposant ainsi les personnes à la radiation, potentiellement dangereuse. 
Je suis plus excitée que d'autres personnes, en tant que neuroscientifique, par le potentiel des neurosciences pour le traitement des maladies mentales et pour la possibilité de nous rendre meilleurs et plus intelligents. 
Et si un jour on peut dire que le fromage et le chocolat nous aident à prendre de meilleurs décisions, je suis partante. 
Mais nous n'en sommes pas encore là. 
Nous n'avons pas encore trouvé un bouton "acheter" dans le cerveau, nous ne pouvons pas savoir si quelqu'un ment ou est amoureux rien qu'en regardant les images de leur cerveau, et nous ne pouvons pas transformer les pécheurs en saints avec des hormones. 
Peut-être qu'un jour on pourra, mais jusque-là, nous devons faire attention à ne pas laisser des affirmations exagérées dérailler les ressources et l'attention de la véritable science qui mise sur le long terme. 
Donc voilà où vous intervenez. 
Si quelqu'un essaie de vous vendre quelque chose avec un cerveau dessus, ne les prenez pas au mot. 
Poser les questions difficiles. Demandez à voir les preuves. 
Exigez la partie de l'histoire qui est tue. 
Les réponses ne devraient pas être simples, car le cerveau n'est pas simple. 
Mais que cela nous empêche d'essayer de le comprendre. 
Merci. (Applaudissements) 

Un jour en 1819, à 3 000 milles au large des côtes du Chili, dans une des régions les plus reculées de l'océan Pacifique, 20 marins américains regardaient leur navire se remplir d'eau de mer. 
Ils avaient été frappés par un cachalot, qui avait fait un trou catastrophique dans la coque du bateau. 
Alors que leur navire commençait à s'enfoncer sous la houle, les hommes se sont entassés dans trois petites baleinières. 
Ces hommes étaient à 15 000 km de chez eux, à plus de 1 500 km de la terre la plus proche. 
Dans leurs petites embarcations, ils transportaient uniquement un équipement de navigation rudimentaire et des quantités limitées de nourriture et d'eau. 
C'étaient les hommes du baleinier Essex, dont l'histoire allait inspirer plus tard des passages de « Moby Dick ». 
Même dans le monde d'aujourd'hui, leur situation serait vraiment terrible, mais pensez à quel point elle était pire à l'époque. 
Personne à terre n'avait la moindre idée que quelque chose avait mal tourné. 
Aucune équipe de secours ne venait à la recherche de ces hommes. 
La plupart d'entre nous n'avons jamais connu une situation aussi effrayante que celle dans laquelle ces marins se sont retrouvés, mais nous savons tous ce que c'est qu'avoir peur. 
Nous connaissons tous le sentiment de peur, mais je ne sais pas sûre que nous passions suffisamment de temps à réfléchir à ce que nos peurs veulent dire. 
En grandissant, on nous encourage souvent à voir la peur comme une faiblesse, une chose enfantine de plus dont nous devons nous défaire comme les dents de lait ou les patins à roulettes. 
Et je pense que ce n'est pas un hasard si nous pensons de cette façon. 
Les neuroscientifiques ont montré en fait que des êtres humains sont programmés pour être optimistes. 
Alors c'est peut-être pourquoi nous voyons parfois la peur comme un danger en soi. 
Nous aimons nous dire les uns aux autres, « Ne t'inquiète pas », « Pas de panique. 
» En anglais, la peur est une chose qu'on conquiert. 
C'est une chose qu'on combat. C'est une chose qu'on vainc. 
Et si on regardait la peur sous un angle nouveau ? 
Et si on pensait à la peur comme à un acte étonnant de l'imagination, une chose qui peut être aussi profonde et révélatrice que la narration elle-même ? 
Il est plus facile de voir ce lien entre la peur et l'imagination chez les jeunes enfants, dont les peurs sont souvent extraordinairement vivantes. 
Lorsque j'étais enfant, j'ai vécu en Californie, qui est, vous le savez, surtout un endroit très agréable à vivre, mais pour moi quand j'étais enfant, la Californie pouvait également être un peu effrayante. 
Je me souviens comme c'était effrayant de voir le lustre au-dessus de notre table à manger se balancer à chaque tremblement de terre mineur, et parfois je ne pouvais pas dormir la nuit, terrifiée à l'idée que le Big One puisse frapper pendant notre sommeil. 
Nous disons des enfants qui ont des peurs comme ça, qu'ils ont une imagination débordante. 
Mais à un certain moment, la plupart d'entre nous apprenons à abandonner ce genre de visions et à grandir. 
Nous apprenons qu'il n'y a pas monstres cachés sous le lit, et que tous les séismes ne détruisent pas les bâtiments. 
Mais ce n'est peut-être pas par hasard que certains de nos esprits les plus créatifs ne parviennent pas à abandonner ce genre de peurs quand ils sont adultes. 
La même imagination incroyable qui a produit « L'origine des espèces », « Jane Eyre » et « Le souvenir des choses passées » a également généré des inquiétudes intenses qui hantent la vie adulte de Charles Darwin, Charlotte Brontë et Marcel Proust. 
La question est donc, que pouvons-nous apprendre sur la peur des visionnaires et des jeunes enfants ? 
Revenons un instant à l'année 1819, à la situation à laquelle l'équipage du baleinier Essex était confronté. 
Examinons les peurs que leur imagination produisait pendant ils dérivaient au milieu du Pacifique. 
Vingt-quatre heures s'étaient écoulés depuis que le navire avait chaviré. 
Le moment était venu pour les hommes de planifier, mais ils avaient très peu d'options. 
Dans son récit fascinant de la catastrophe, Nathaniel Philbrick a écrit que ces hommes étaient à peu près aussi loin de la terre telle qu'il était possible où que l'on soit sur la planète. 
Les hommes savaient que les îles les plus proches qu'ils pouvaient atteindre étaient les îles Marquises, à 2000 km. 
Mais ils avaient entendu des rumeurs effrayantes. 
On leur avait dit que ces îles, et plusieurs autres à proximité, étaient peuplées de cannibales. 
Les hommes s'imaginaient donc toucher terre pour être aussitôt assassinés et mangés pour le dîner. 
Une autre destination possible était Hawaï, mais compte tenu de la saison, le capitaine avait peur d'être frappé par des tempêtes violentes. 
La dernière option était la plus longue et la plus difficile : naviguer 2 500 km vers le sud dans l'espoir d'atteindre une certaine bande de vents qui pourraient éventuellement les pousser vers la côte sud-américaine. 
Mais ils savaient que la durée de ce voyage dépasserait leurs provisions de nourriture et d'eau. 
Être mangés par des cannibales, être battus par les tempêtes, mourir de faim avant d'atteindre la terre. 
C'étaient les peurs qui dansaient dans l'imagination de ces pauvres hommes, et il s'avéra que la peur qu'ils choisiraient d'écouter déterminerait s'ils vivraient ou mouraient. 
Nous pourrions tout aussi bien appeler ces peurs par un autre nom. 
Que se passerait-il si au lieu de les appeler des peurs, nous les appelions des histoires ? 
Parce que c'est vraiment ce qu'est la peur, si on y réfléchit. 
C'est une sorte de narration involontaire que nous savons tous faire en naissant. 
Et les peurs et les contes ont les mêmes composantes. 
Ils ont la même architecture. 
Comme toutes les histoires, les peurs ont des personnages. 
Dans nos peurs, les personnages, c'est nous. 
Les peurs ont aussi des intrigues. Elles ont des débuts, des milieux et des fins. 
Vous montez en avion. L'avion décolle. Le moteur tombe en panne. 
Nos peurs ont aussi tendance à contenir des images qui peuvent être tout aussi vives que ce que vous pourriez trouver dans les pages d'un roman. 
Imaginez un cannibale, des dents humaines s'enfoncer dans la peau de l'homme, de la chair humaine rôtir au feu. 
Les peurs ont aussi du suspense. 
Si j'ai fait un bon travail de conteur aujourd'hui, vous devriez vous demander ce qui est arrivé aux hommes du baleinier Essex. 
Nos peurs suscitent en nous une forme similaire de suspense. 
À l'instar de toutes les belles histoires, nos peurs concentrent notre attention sur une question qui est aussi importante dans la vie qu'elle l'est dans la littérature : Que se passe-t-il ensuite ? 
En d'autres termes, nos peurs nous font penser à l'avenir. 
Et l'homme, soit dit en passant, est la seule créature capable de réfléchir à l'avenir de cette façon, de se projeter en l'avant dans le temps, et ce voyage mental dans le temps est une chose de plus que les peurs ont en commun avec les histoires. 
En tant qu'écrivain, je peux vous dire qu'une grande partie de l'écriture de fiction consiste à apprendre à prédire comment un événement dans une histoire aura une incidence sur tous les autres événements, et la peur fonctionne de la même façon. 
Dans la peur, tout comme dans la fiction, une chose conduit toujours à une autre. 
Quand j'ai écrit mon premier roman, « The Age Of Miracles », j'ai passé des mois à essayer de comprendre ce qui se passerait si la rotation de la terre se mettait soudain à ralentir. 
Qu'adviendrait-il de nos jours ? Qu'adviendrait-il de nos cultures ? 
Qu'adviendrait-il à nos esprits ? 
Et c'est seulement plus tard que j'ai réalisé à quel point ces questions étaient similaires à celles que je me posais quand j'étais une enfant apeurée dans la nuit. 
Je tremblais en pensant : « Si un tremblement de terre frappe ce soir, qu'arrivera-t-il à notre maison ? Qu'arrivera-t-il à ma famille ? 
» Et la réponse à ces questions a toujours pris la forme d'une histoire. 
Donc si nous pensons à nos peurs comme étant plus que de simples peurs, mais comme des histoires, nous devrions penser que nous sommes comme les auteurs de ces histoires. 
Mais tout aussi important, nous devons nous considérer comme les lecteurs de nos peurs, et comment nous choisissons de lire nos peurs peut avoir de profondes répercussions sur nos vies. 
Maintenant, certains d'entre nous lisent naturellement nos peurs de plus près que les autres. 
J'ai lu récemment une étude sur les entrepreneurs prospères, et l'auteur a constaté que ces gens partageaient une habitude qu'il a appelé « la paranoïa productive », ce qui signifie que ces gens, au lieu de rejeter leurs peurs, les lisaient attentivement, les étudiaient et puis traduisaient ces peurs dans la préparation et l'action. 
De sorte que si leurs pires craintes se réalisaient, leurs affaires étaient prêtes. 
Et parfois, bien sûr, nos pires craintes deviennent réalités. 
C'est un des aspects les plus extraordinaires de la peur. 
De temps à autre, nos peurs peuvent prédire l'avenir. 
Mais nous ne pouvons pas nous préparer à toutes les peurs que notre imagination concocte. 
Alors, comment pouvons-nous faire la différence entre les peurs qu'ils faut écouter et toutes les autres ? 
Je pense que la fin de l'histoire du baleinier Essex propose un éclairage, bien qu'il soit tragique. 
Après de longues délibérations, les hommes ont finalement pris une décision. 
Terrifiés par les cannibales, ils ont décidé de renoncer aux îles les plus proches et au contraire ont choisi de prendre la route la plus longue et la plus difficile vers l'Amérique du Sud. 
Après plus de deux mois en mer, les hommes ont manqué de nourriture comme ils l'avaient pensé, et ils étaient encore assez loin des terres. 
Quand le dernier des survivants a enfin été secouru par deux navires de passage, moins de la moitié des hommes étaient toujours en vie. et certains d'entre eux avaient eu recours à leur propre forme de cannibalisme. 
Herman Melville, qui a utilisé cette histoire comme recherche pour « Moby Dick », a écrit des années plus tard et depuis la terre ferme, je cite, « Toutes les souffrances de ces pauvres hommes de l'Essex auraient pu, selon toute vraisemblance humaine être évitées s'ils avaient immédiatement, après avoir quitté l'épave, filé tout droit vers Tahiti. 
» Mais, comme Melville a dit, « ils redoutaient les cannibales. 
» La question est donc, pourquoi ces hommes redoutaient-ils les cannibales bien plus encore que l'extrême vraisemblance de famine ? 
Pourquoi est-ce qu'ils ont été influencés par une histoire bien plus que par l'autre ? 
Examinée sous cet angle, leur histoire devient une histoire sur la lecture. 
L'écrivain Vladimir Nabokov a dit que le meilleur lecteur a une combinaison de deux tempéraments très différents, l'un artistique et l'autre scientifique. 
Un bon lecteur a la passion de l'artiste, une volonté de se laisser emporter par l'histoire, mais tout aussi important, le lecteur doit aussi avoir le jugement objectif d'un scientifique, qui agit pour tempérer et compliquer les réactions intuitives du lecteur de l'histoire. 
Comme nous l'avons vu, les hommes de l'Essex n'avaient aucun problème avec la partie artistique. 
Ils ont imaginé divers scénarios horribles. 
Le problème c'est qu'ils ont écouté la mauvaise histoire. 
De tous les récits que leurs peurs avaient écrit, ils n'ont réagi qu'au plus débridé, au plus vif, celui qui a été plus facile à représenter pour leur imagination : les cannibales. 
Mais peut-être s'ils avaient été capables de lire leurs peurs plus comme un scientifique, avec plus de jugement objectif, ils auraient écouté plutôt le récit le moins violent mais le plus probable, l'histoire de la famine, et filé vers Tahiti, tout comme le suggère le triste commentaire de Melville. 
Et peut-être que si nous essayons tous de lire nos peurs, nous aussi serions moins souvent influencés par les plus sombres d'entre elles. 
Nous passerions alors moins de temps à nous inquiéter de tueurs en série et d'avion qui s'écrase, et plus de temps des désastres plus subtils et plus lents auxquels nous sommes confrontés : l'accumulation silencieuse de plaque dans nos artères, les changements graduels dans notre climat. 
Tout comme les histoires les plus nuancées dans la littérature sont souvent les plus riches, nos peurs les plus subtiles pourraient aussi être les plus vraies. 
Lues de la bonne façon, nos peurs sont un cadeau étonnant de l'imagination, une sorte de voyance tous les jours, une façon d'entrevoir ce que pourrait être l'avenir quand il est encore temps d'influencer son déroulement. 
Bien lues, nos peurs peuvent nous offrir quelque chose d'aussi précieux que nos œuvres préférées de la littérature : un peu de sagesse, un peu de perspicacité et une version de cette chose des plus insaisissables -- la vérité. 
Merci. (Applaudissements) 

C'est ainsi que débute la guerre. 
Un jour vous vivez votre vie ordinaire, vous organisez une soirée future, vous accompagnez vos enfants à l'école, vous prenez un rendez-vous chez le dentiste. 
D'un coup, le téléphone se coupe, les TVs. s'arrêtent, il y a des hommes armés dans la rue, des barrages routiers. 
La vie telle que vous la connaissiez se retrouve mise entre parenthèses. 
Elle s'arrête. 
Je vais voler l'histoire d'une de mes amies, bosniaque, et ce qui lui est arrivé, car je pense que cela vous illustrera parfaitement cette sensation. 
Elle se rendait à son travail un jour d'Avril 1992, en minijupe et talons aiguilles. Elle travaillait dans une banque. 
Une jeune mère. C'était quelqu'un qui aimait faire la fête. 
Une bonne personne. 
Et subitement elle aperçoit un char s'élancer sur l'avenue principale de Sarajevo écrasant tout sur son passage. 
Elle croit rêver, mais non. 
Et elle court comme quiconque aurait fait se mettre à couvert, et se cache derrière une poubelle, en talons aiguilles et minijupe. 
Et tout en se cachant, elle se sent ridicule, mais elle voit passer ce char avec des soldats, des gens dans tous les sens, le chaos et elle pense, " Je me croirais dans Alice au Pays des Merveilles tombant dans le terrier du lapin, tombant, tombant, sombrant dans le chaos; ma vie ne sera plus jamais pareille. 
". Quelques semaines plus tard, mon amie était dans une foule de gens, luttant avec son nouveau-né dans les bras pour le donner à un étranger dans un bus, l'un des derniers en partance de Sarajevo emportant des enfants pour les mettre en sécurité. 
Et elle se rappelle luttant avec sa mère jusqu'à la barrière, des personnes à perte de vue, "Prenez mon enfant! 
Prenez mon enfant!" et donner son fils à quelqu'un à travers une fenêtre. 
Et elle ne le revit plus durant des années. 
Le siège dura trois ans et demi, un siège sans eau, sans alimentation, sans électricité, sans chauffage, sans nourriture, au centre de l'Europe, en plein XXème siècle. 
J'ai eu le privilège d'être l'un des reporters qui vécurent ce siège, et je dis avoir eu l'honneur et le privilège d'avoir été là-bas car j'y ai tout appris, non seulement ce qu'est d'être un reporter, mais aussi ce que signifie être humain. 
J'ai appris la compassion. 
J'ai appris que des personnes normales pouvaient devenir des héros. 
J'ai appris le partage, la camaraderie. 
Et plus que tout, j'ai appris ce qu'était l'amour. 
Même au coeur d'une terrible destruction, de mort et de chaos, j'ai appris comment des personnes ordinaires pouvaient aider leur prochain, partager la nourriture, élever leurs enfants, évacuer quelqu'un sous le feu d'un sniper depuis le centre d'une rue tout en sachant que vous mettiez en danger votre propre vie, aider les gens à faire embarquer dans des taxis les blessés pour tenter de les emporter à l'hôpital. 
J'ai beaucoup appris à propos de moi-même. 
Martha Gellhorn, qui est l'une de mes héroïnes, dit une fois, "Vous ne pouvez aimer qu'une seule guerre. Le reste relève de la responsabilité" 
Je suis partie couvrir beaucoup, beaucoup, beaucoup d'autres guerres après ça, tant que j'en ai perdu le compte, mais il n'y eu jamais rien de tel que Sarajevo. 
En avril dernier, je suis allée à une très étrange... ce que j'ai surnommé "la folle réunion des anciens élèves". 
En réalité, c'était le XXème anniversaire du siège, le début du siège de Sarajevo, mais je n'aime pas le mot "anniversaire", car cela fait penser à une fête, et ce n'en n'était pas même l'ombre. 
C'était une bouversante réunion des reporters qui avaient couvert la guerre, du personnel humanitaire, et bien entendu du brave et courageux peuple de Sarajevo en personne. 
Et la chose qui m'a le plus choquée, qui m'a brisé le coeur, c'était de marcher sur l'avenue principale de Sarajevo, où mon amie Aida avait vu le char apparaître vingt ans plus tôt, et il y avait plus de 12 000 chaises rouges, vides, et chacune d'elle représentait une personne décédée durant le siège, dans Sarajevo seul, non à travers toute la Bosnie, et cela s'étendait d'un bout de la ville et en recouvrait une bonne partie, et la chose la plus triste pour moi furent les toutes petites chaises symbolisant les enfants. 
Aujourd'hui je couvre la Syrie, et j'ai commencé à le faire car je pense qu'il est nécessaire que ce soit fait. 
Je pense que l'histoire là-bas a besoin d'être contée. 
Je revois des traits de la guerre en Bosnie. 
Et dès je suis arrivée à Damas, j'ai vu ce moment où les gens ne paraissent pas comprendre que cette guerre allait se produire et c'était exactement la même chose en Bosnie, de même que dans presque tous les autres pays où j'ai vu la guerre arriver. 
Les gens ne veulent pas réaliser qu'elle arrive, alors ils ne partent pas, ils ne partent pas lorsqu'ils le peuvent. 
Ils ne récupère pas leur argent à la banque. 
Ils restent, car chacun veut rester chez soi. 
C'est là que la guerre et le chaos surgissent. 
Le Rwanda est un lieu qui m'obsède énormément. 
En 1994, j'ai momentanément quitté Sarajevo pour aller couvrir le génocide au Rwanda. 
Entre avril et août 1994, un million de personnes furent massacrées. 
Maintenant, si ces 12 000 chaises me terrifièrent par leur simple nombre, je veux juste que vous vous imaginiez celui d'un million de personnes. 
Et pour vous donner un exemple, je me souviens me tenir debout et observer une route, et jusqu'à perte de vue, sur au moins un kilomètre et demi, voir des piles de corps faisant deux fois ma taille. 
Et cela ne représentait qu'un faible pourcentage des morts. 
Il y avait des mères tenant leurs enfants figées dans de leur agonie. 
Au final nous apprenons beaucoup de la guerre, et j'évoque le Rwanda car, tout comme l'Afrique du Sud, cela fait presque vingt ans qu'on y panse les plaies. 
Cinquante-six pour cent des parlementaires sont des femmes, ce qui est fantastique, et il est aussi inscrit dans la constitution, maintenant, qu'il est interdit de parler de Hutu ou Tutsi. 
Il est interdit d'identifier quelqu'un par son appartenance ethnique, ce qui est, bien sûr, la cause principale des massacres. 
Et un de mes amis, humanitaire, m'a raconté la plus belle histoire qui soit, ou du moins je la trouve magnifique: 
Il y avait un groupe d'enfants, Hutus et Tutsis, et un groupe de femmes qui venaient les adopter, et ils se mirent en ligne et furent adoptés l'un après l'autre. 
Il n'y avait aucune considération pour le "Tu es un Tutsi", "Tu es un Hutu", "Tu as peut-être tué ma mère", "Tu as peut-être tué mon père". 
Ils étaient simplement réunis par ce moyen de réconciliation, et je trouve cela remarquable. 
Alors lorsque les gens me demandent comment j'arrive à continuer à couvrir des conflits, et pourquoi je continue à le faire, voilà pourquoi. 
Lorsque je serai de retour en Syrie, à vrai dire, la semaine prochaine, ce que je verrai, ce sont des gens d'un rare héroïsme, certains luttant pour la démocratie, pour des choses que nous considérons constamment comme acquises. 
Et voilà vraiment pourquoi je continue à faire ça. 
En 2004, j'ai eu un fils, et je l'appelle "mon enfant miracle", car après avoir vu tant de morts, de destructions, de chaos et de ténèbres dans ma vie, cette lueur d'espoir était née. 
Et je l'ai appelé Lucas, ce qui signifie "Le porteur de lumière", car en effet il apporte de la lumière dans ma vie. 
Mais je parle de lui parce que lorsqu'il avait quatre mois, mon responsable du service Etranger m'obligea à retourner à Bagdad où j'avais été déployée depuis l'avènement du régime de Saddam, durant la chute de Bagdad et les évènements postérieurs, et je me rappelle avoir embarqué en larmes dans l'avion, pleurant d'être séparée de mon fils, et pendant mon déploiement, un politicien irakien plutôt important qui comptait parmi mes amis me dit, " Que fais-tu ici? 
Pourquoi n'es-tu pas chez toi avec Lucas?" 
Et je répondis, "Et bien, je devais être ici.". Nous étions en 2004 ce qui correspondait au début de la terriblement sanglante période en Irak; "Je devais être ici, je devais voir ce qui se passait, 
je devais le couvrir." 
Et il dit alors, "Rentre chez toi, car si tu manques sa première dent, si tu manques ses premiers pas, tu ne te le pardonneras jamais. 
Et puis il y aura toujours une autre guerre." 
Et oui, malheureusement, il y aura toujours des guerres. 
Et ce serait me leurrer de si je me disais qu'en tant que journaliste, que reporter, qu'écrivain, ce que je fais peut les arrêter. 
Je ne peux pas. Je ne suis pas Kofi Annan. Ni lui ne peut faire cesser une guerre. 
Il a essayé de négocier en Syrie mais n'y est pas arrivé. 
Je ne suis pas chargée de la résolution des conflits à l'O.N.U. 
. Je ne suis pas même médecin dans l'humanitaire, et je ne peux pas vous dire le nombre de fois où je me suis sentie si démunie en voyant des gens mourir devant moi, sans pouvoir les sauver. 
Tout ce que je suis, c'est un témoin. 
Mon rôle est de permettre aux laissés-pour-compte de s'exprimer. 
Un de mes collègues l'a décrit comme un rayon de lumière dans les coins les plus sombres au monde. 
Et voici ce que je m'efforce de faire. 
Je ne rencontre pas toujours le succès, et parfois cela est terriblement frustrant, car vous avez l'impression d'écrire inutilement, ou vous avez l'impression que tout le monde s'en moque. 
Qui se préoccupe de la Syrie? Qui se préoccupe de la Bosnie? 
Qui s'inquiète du Congo, de la Côte d'Ivoire, du Liberia, de la Sierra Leone, et de toutes ces énumérations de lieux dont je me souviendrai pour le restant de mes jours? 
Mais mon métier consiste à apporter un témoignage et c'est l'essentiel, la raison du pourquoi, pour nous, reporters, de faire ça. 
Et tout ce que je peux vraiment faire c'est avoir de l'espoir, non dans les législateurs ou politiciens, car bien que j'aimerais croire qu'ils lisent mes écrits et agissent, je ne me leurre pas pour autant. 
Mais ce que j'espère vraiment, c'est que si vous vous souvenez de quoi que ce soit de ce que j'ai dit ou de n'importe laquelle de mes histoires demain matin lors du petit-déjeuner, si vous pouvez vous rappeler de l'histoire de Sarajevo, ou de celle du Rwanda, alors j'aurai fait mon travail. 
Merci beaucoup. 
(Applaudissements) 

Les chimistes organiques fabriquent des molécules, des molécules très compliquées, en découpant une grosse molécule en petites molécules et grâce à la rétro-ingénierie. 
En tant que chimiste, une des choses que j'ai voulu demander à mon groupe de recherche il y a deux ans est, peut-on vraiment fabriquer un set de chimie vraiment sympa ? 
C’est-à-dire peut-on mettre la chimie dans une « app » ? 
Qu'est-ce que ça signifie, et comment peut-on le faire ? 
Pour commencer, nous avons pris une imprimante 3D et nous avons commencé à imprimer les béchers et les éprouvettes d'un côté puis nous avons imprimer la molécule en même temps de l'autre côté et nous les avons combinés dans ce que nous appelons un produit de réaction. 
Ainsi, en imprimant le récipient et la chimie en même temps, nous pouvons accéder à ce kit de chimie universel. 
Qu'est-ce que ça veut dire ? 
Si nous pouvons incorporer des réseaux chimiques et biologiques dans un moteur de recherche, si nous avons une cellule malade à guérir ou une bactérie à tuer, si vous avez ça incorporé dans votre dispositif en même temps, et vous faites la chimie, vous pourriez être en mesure de fabriquer des médicaments de manière différente, 
Comment faire ça en laboratoire ? 
Il faut un logiciel, du matériel informatique et de l'encre chimique. 
Et la partie la plus cool c'est l'idée d'avoir une série d'encres universelles que nous livrons avec l'imprimante, et vous téléchargez le projet, la chimie organique de cette molécule et vous la fabriquez dans l'appareil. 
Et vous pouvez donc imprimer la molécule en utilisant ce logiciel. 
Qu'est-ce que ça veut dire ? 
Finalement, ça signifie que vous pouvez imprimer vos propres médicaments. 
Et c'est ce que nous faisons au labo en ce moment, 
Mais à petits pas pour y arriver, avant tout nous voulons analyser la création et la production des médicaments, ou la découverte et la fabrication de médicaments. 
Parce que si nous pouvons les fabriquer après les avoir découverts, nous pouvons l'utiliser n'importe où. 
Plus besoin d'aller à la pharmacie. 
On peut imprimer des médicaments quand on en a besoin. 
On peut télécharger de nouveaux diagnostiques. 
Disons qu'une nouvelle super bactérie apparait. 
Vous la mettez dans le moteur de recherche, et vous fabriquer le médicament pour traiter la menace. 
Ça vous permet d'assembler des molécules à la volée. 
Mais à mon avis, ce qui est plus projeté vers l'avenir, c'est l'idée de prendre nos propres cellules, avec nos gènes et notre environnement, et d'imprimer vos propres médicaments sur mesure. 
Et si ça ne vous parait pas assez irréaliste, dans quelle direction croyez-vous que nous allons ? 
Eh bien, vous aurez votre générateur de matière personnel. 
« Scotty ! Téléportation ! 
» (Applaudissements) 

J'avais 11 ans, je me souviens qu'un matin j'ai été réveillée par des cris de joie dans toute la maison. 
Mon père était en train d'écouter le journal de la BBC sur sa petite radio grise. 
Il y avait un large sourire sur son visage, ce qui était plutôt inhabituel à l'époque, parce que les nouvelles le déprimaient d'habitude. 
Mon père s'est écrié : « Les Talibans sont partis ! 
» Je ne savais pas ce que ça voulait dire, mais je pouvais voir que mon père était très, très content. 
Il me dit : « Tu vas pouvoir aller dans une vraie école maintenant. 
» Je n'oublierai jamais ce matin-là. 
Une vraie école. 
Vous savez, j'avais 6 ans quand les Talibans ont pris le contrôle de l'Afghanistan et qu'ils ont décrété que c'était illégal pour les filles d'aller à l'école. 
Alors pendant les 5 années qui ont suivi, je me suis habillée en garçon pour accompagner ma grande sœur, qui n'avait plus le droit de sortir dans la rue seule, jusqu'à une école secrète. 
C'était le seul moyen qu'on avait toutes les deux d'être instruites. 
Chaque jour, on prenait un chemin différent de la veille pour que personne ne se doute de là où on se rendait. 
On camouflait nos livres dans des sacs d'épicerie, comme ça on avait l'air d'aller juste faire des courses. 
L'école se trouvait dans une maison, on était plus de 100 entassés dans une seule petite salle à manger. 
C'était confortable en hiver, mais il y faisait une chaleur intenable en été. 
Nous savions tous qu'on risquait nos vies... le professeur, les élèves et nos parents. 
De temps en temps, les cours étaient annulés pendant une semaine parce que les Talibans avaient des soupçons. 
Nous nous demandions toujours ce qu'ils pouvaient bien savoir de nous. 
Est-ce qu'on était suivi ? 
Est-ce qu'ils savaient où nous habitions ? 
Nous avions peur, mais malgré tout, l'école, c'était là où nous voulions être. 
J'avais beaucoup de chance de grandir dans une famille où l'éducation était valorisée et où les filles étaient chéries. 
Mon grand-père était un homme extraordinaire pour sa génération. 
En parfait anti-conformiste originaire d'une province perdue d'Afghanistan, il avait insisté pour que sa fille, ma maman, aille à l'école, et à cause de ça, il avait été renié par son propre père. 
Mais ma mère, grâce à son instruction est devenue enseignante. 
La voici. 
Elle a pris sa retraite il y a deux ans, et elle en a profité pour transformer notre maison en école pour les filles et les femmes de notre voisinage. 
Et mon père - c'est lui - il a été le premier de sa famille à faire des études. 
Il était hors de question que ses propres enfants ne fassent pas d'études, y compris ses filles, malgré les Talibans, et malgré les risques encourus. 
A ses yeux, le plus grand risque était que ses enfants ne reçoivent aucune éducation. 
A l'époque des Talibans, je me souviens que par moments, il m'arrivait de me sentir tellement frustrée par notre vie, et j'avais tout le temps peur et je n'envisageais aucun avenir. 
J'ai voulu abandonner, mais mon père, disait toujours, « Ecoute ma fille, tu peux perdre tout ce que tu possèdes dans la vie. 
On peut te voler ton argent. On peut te forcer à quitter ta maison en temps de guerre. 
Mais il y a une chose que tu garderas pour toujours c'est ce que tu as ici, et si nous devons vendre notre sang pour te payer l'école nous le ferons. 
Alors tu veux toujours arrêter ? 
» Aujourd'hui j'ai 22 ans. 
J'ai été élevée dans un pays détruit par des années de guerre. 
Moins de 6 % des femmes de mon âge ont pu aller plus loin que le lycée et si ma famille n'avait pas été si engagée dans mon éducation j'en aurais fait partie. 
Au lieu de ça, je suis fière d'être ici devant vous, diplômée de l'Université de Middlebury 
(Applaudissements) Quand je suis retournée en Afghanistan, mon grand-père, celui qui avait été exclu de chez lui pour avoir voulu donner une éducation à ses filles, a été l'un des premiers à me féliciter. 
Non seulement il s'enorgueillit de mon diplôme universitaire, mais il est aussi très flatté que j'ai été et que je sois la première femme à lui servir de chauffeur dans les rues de Kabul. 
(Applaudissements) Ma famille croit en moi. 
Je rêve en grand, mais ma famille nourrit des rêves encore plus grands pour moi. 
C'est la raison pour laquelle je suis ambassadrice internationale de 10X10, une campagne mondiale d'éducation pour les femmes. 
c'est pour cette raison que j'ai co-fondé SOLA, le premier et peut-être le seul pensionnat pour filles d'Afghanistan, un pays dans lequel il est encore risqué pour les filles d'aller à l'école. 
Ce qui me plaît, c'est de voir les élèves de mon école saisir cette opportunité avec ambition. 
Et je vois leurs parents et leurs pères, comme le mien, prendre parti pour elles sans se laisser intimider par l'opposition, et même en lui faisant face. 
Comme Ahmed. Ce n'est pas son vrai prénom, et je ne peux pas vous montrer son visage, mais Ahmed est le père d'une de mes élèves. 
Il y a un mois à peine, Ahmed et sa fille rentraient de SOLA pour aller dans leur village, quand ils ont failli être tué à quelques minutes près par une bombe qui a éclaté sur le bord de la route. 
Alors qu'ils arrivaient chez eux, le téléphone a sonné, une voix l'a averti que s'il s'avisait de renvoyer sa fille à l'école, ils essaieraient à nouveau. 
Il a répondu : « Tuez-moi maintenant si vous voulez, mais je ne vais pas détruire l'avenir de ma fille à cause de vos idées arriérées et rétrogrades.» 
Ce que j'ai finalement réalisé à propos de l'Afghanistan, et c'est quelque chose qui est souvent décrié en Occident, c'est que derrière la plus part de ceux d'entre nous qui réussissent, il y a un père qui reconnaît la valeur de sa fille et qui voit sa propre réussite à travers sa réussite à elle. 
Ça ne veut pas dire pour autant que nos mères ne sont pas elles aussi essentielles à notre succès. 
En fait, elles sont souvent les négociatrices convaincantes à l'origine de l'avenir prometteur de leurs filles mais dans le contexte d'une société comme celle de l'Afghanistan il nous faut absolument le soutien des hommes. 
Sous le régime Taliban, le nombre de filles qui sont allées à l'école se comptait en centaines, souvenez-vous c'était illégal. 
Mais aujourd'hui, plus de trois millions de filles sont scolarisées en Afghanistan. 
(Applaudissements) L'Afghanistan semble si différent de l'Amérique. 
Je trouve que les Américains voient la fragilité des changements 
Je crains que ces changements nesoient de courte durée après le retrait des troupes américaines. 
Mais quand je retourne en Afghanistan, quand je vois les élèves de mon école et leurs parents qui les soutiennent et s'en font leurs défenseurs qui les encouragent, je vois un avenir prometteur et un changement durable. 
Pour moi, l'Afghanistan est un pays d'espoir et de possibilités illimitées, et chaque jour qui passe les filles de SOLA sont là pour me le rappeler. 
Comme moi, elles rêvent en grand. 
Merci. 
(Applaudissements) 

Le genre de neurosciences à laquelle mes collègues et moi nous nous consacrons, est presque comme le présentateur de la météo. 
On est à la recherche d'orages en permanence. 
On veut voir et mesurer des orages -- c'est-à-dire des orages de cerveau -- ou &lt;i&gt;brainstorm&lt;i&gt;. 
Et on parle tous de &lt;i&gt;brainstorming &lt;i&gt; au quotidien, mais on en voit ou en écoute rarement un. 
Alors j'aime bien commencer ces discours en en présentant un. 
En fait, la première fois qu'on a enregistré plus d'un neurone -- une centaine de cellules cérébrales en même temps -- on a pu mesurer les étincelles électriques d'une centaine de cellules dans le même animal, voici la première image qu'on a obtenue, les 10 premières secondes de cet enregistrement. 
Donc on a obtenu un petit fragment de pensée, qu'on pouvait voir devant nos yeux. 
Je dis tout le temps aux étudiants qu'on pourrait aussi appeler les neuro-scientifiques des astronomes d'une certaine sorte, parce qu'on a affaire à un système qui est uniquement comparable en termes de nombre de cellules au nombre de galaxies dans l'univers. 
Et nous y voilà, enregistrant il y a 10 ans une centaine de neurones sur les milliards qui existent. 
Maintenant, on en enregistre un millier. 
Et on espère comprendre quelque chose de fondamental sur notre nature humaine. 
Parce que, au cas où vous ne le sauriez pas déjà, tout ce qu'on utilise pour définir ce qu'est la nature humaine vient de ces orages, de ces orages qui éclatent sur les collines et les vallées de nos cerveaux et définissent nos souvenirs, nos croyances, nos sentiments, nos plans pour le futur. 
Tout ce qu'on a fait jusqu'ici, tout ce que chaque être humain a fait, fait ou fera, nécessite le dur labeur de populations entières de neurones qui produisent ce genre d'orages. 
Et le son d'un orage de cerveau, au cas où vous n'en avez jamais entendu un, ça ressemble à ça. 
On peut monter le son si vous voulez. 
Mon fils appelle ça "faire du popcorn en écoutant une station de radio grandes ondes mal réglée." 
Ceci est un cerveau. 
Voici ce qui arrive quand on branche ces orages électriques à des enceintes et qu'on écoute une centaine de cellules du cerveau s'activer, votre cerveau va faire ce genre de bruit -- mon cerveau, n'importe quel cerveau. 
Et nous, neuroscientifiques, ce qu'on veut faire à cet instant, c'est écouter ces symphonies, ces symphonies de cerveau, et essayer d'en extraire les messages qu'elles contiennent. 
En particulier, il y a environ 12 ans, nous avons créé une préparation que nous avons appelée interfaces cerveau-machine. 
Et voici un schéma qui montre comment ça marche. 
L'idée c'est d'avoir des senseurs qui écoutent ces orages, ces incendies électriques, et voir si on peut, pendant le temps que ça prend à cet orage pour quitter le cerveau et atteindre les jambes ou les bras d'un animal -- environ une demi-seconde -- voir si on peut lire ces signaux, extraire les messages moteurs qui y sont intégrés, les traduire en commandes digitales et les envoyer à un équipement artificiel qui reproduira la roue motrice volontaire de ce cerveau en temps réel. 
Et voir si on peut mesurer la qualité de la traduction de ce message en le comparant à la manière dont le corps se comporte. 
Et si on arrive à fournir un retour, des signaux sensoriels qui vont de cet équipement informatique, robotique, mécanique qui est maintenant sous l'emprise du cerveau, vers le cerveau, comment le cerveau se comporte, quand il reçoit des messages d'une machine artificielle. 
Et c'est exactement ce qu'on a fait il y a 10 ans. 
On a commencé avec un singe superstar qui s'appelle Aurora et qui est devenu une des superstars dans ce domaine. 
Aurora aimait jouer aux jeux vidéo. 
Comme vous pouvez le voir ici, elle aime utiliser un joystick, comme nous tous, comme tous nos enfants, pour jouer à ce jeu. 
Et en bon primate, elle essaie même de tricher avant d'obtenir la bonne réponse. 
Alors, avant même que n'apparaisse une cible qu'elle est censée marquer d'une croix à l'aide du curseur qu'elle contrôle avec le joystick, Aurora essaie de trouver la cible, peu importe où elle est. 
Et si elle fait ça, c'est parce que chaque fois qu'elle marque d'une croix cette cible avec le curseur, on lui donne une goutte de jus d'orange du Brésil. 
Et je peux vous dire que n'importe quel singe fait tout ce que vous voulez tant que vous lui donnez une goutte de jus d'orange du Brésil. 
En fait, c'est vrai pour n'importe quel primate. 
Pensez-y. 
Alors pendant qu'Aurora jouait à ce jeu, comme vous venez de le voir, faisant un millier de tentatives par jour et obtenant 97% de réponses correctes et 350 millilitres de jus d'orange, on enregistrait les orages de cerveau qui se produisaient dans sa tête et on les envoyait à un bras robotique qui apprenait à reproduire les mouvements d'Aurora. 
Parce que l'idée était en fait de faire fonctionner cette interface entre le cerveau et la machine afin qu'Aurora puisse jouer en ne faisant que penser, sans interférence avec son corps. 
Ses orages de cerveau contrôleraient un bras qui ferait bouger le curseur et marquerait la cible d'une croix. 
Et à notre grande surprise, c'est exactement ce qu'Aurora a fait. 
Elle a joué à ce jeu sans bouger son corps. 
Alors la trajectoire du curseur que vous voyez maintenant, est exactement le premier mouvement qu'elle a fait. 
C'est l'instant même où l'intention du cerveau a été libérée du domaine physique du corps d'un primate et a pu agir à l'extérieur, dans ce monde extérieur, en contrôlant simplement un équipement artificiel. 
Et Aurora a continué à jouer, a continué à trouver la petite cible et a continué à obtenir le jus d'orange qu'elle souhaitait, auquel elle aspirait. 
Elle a continué parce qu'à ce moment-là, elle avait un nouveau bras. 
Le bras robotique que vous voyez bouger ici 30 jours plus tard, après la première vidéo que je vous ai montrée, et sous le contrôle du cerveau d'Aurora et qui déplace le curseur pour atteindre la cible. 
Aurora sait maintenant qu'elle peut jouer à ce jeu en utilisant ce bras robotique, mais elle n'a pas pour autant perdu sa capacité à utiliser son bras biologique pour faire ce qui lui plaît. 
Elle peut se gratter le dos, elle peut gratter l'un d'entre-nous, et peut jouer à un autre jeu. 
À toute fin utile et par tous les moyens, le cerveau d'Aurora s'est approprié cet équipement artificiel comme une extension de son corps. 
La perception qu'Aurora avait d'elle-même à l'esprit s'est trouvée modifiée par l'addition d'un bras supplémentaire. 
Eh bien, on a fait ça il y a 10 ans. 
Nous allons avancer de 10 ans. 
L'année dernière, on a réalisé qu'on n'a même pas besoin d'un équipement robotique. 
Il suffit de créer un corps virtuel, un avatar, un singe avatar. 
Et en fait on peut l'utiliser soit pour interagir avec nos singes soit pour les entraîner à s'approprier, dans un monde virtuel, la perspective de cet avatar lui-même et utiliser leur activité cérébrale pour contrôler le mouvement des bras ou des jambes de l'avatar. 
En gros ce qu'on a fait, c'est entraîner les animaux à apprendre comment contrôler ces avatars et examiner des objets qui apparaissent dans le monde virtuel. 
Et ces objets sont visuellement identiques mais quand l'avatar touche la surface de ces objets, ils envoient un message électrique qui est proportionnel à la texture micro tactile de l'objet qui est envoyé directement au cerveau du singe, informant ainsi le cerveau de ce que l'avatar touche. 
Et en seulement quatre semaines, le cerveau apprend à incorporer cette nouvelle sensation et acquiert un nouveau chemin sensoriel -- comme un nouveau sens. 
À ce stade, on libère réellement le cerveau parce qu'on lui permet d'envoyer des commandes motrices afin de déplacer cet avatar. 
Et le feedback qui vient de l'avatar est traité directement par le cerveau sans interférence de la peau. 
Ce que vous voyez ici, c'est la conception de la tâche. 
Vous allez voir un animal qui touche tout simplement ces trois cibles. 
Et il doit en sélectionner une car seule l'une d'entre elles donne droit à une récompense, le jus d'orange qu'il veut obtenir. 
Et il doit la sélectionner en utilisant un bras virtuel, un bras qui n'existe pas. 
Et c'est exactement ce qu'il fait. 
C'est une libération totale du cerveau des contraintes physiques du corps et de la motricité pour une tâche conceptuelle. 
L'animal contrôle l'avatar pour atteindre les cibles. 
Et il ressent la texture grâce à la réception d'un message électrique directement dans le cerveau. 
Et le cerveau décide quelle texture associer à la récompense. 
Le singe ne voit pas la légende que vous voyez dans la vidéo. 
Et de toute façon, les singes ne parlent pas anglais, donc elle est là uniquement pour que vous sachiez que la bonne cible change de position. 
Et ils arrivent à la trouver grâce à la reconnaissance tactile, et ils arrivent à appuyer sur la cible et à la sélectionner. 
Alors quand on regarde le cerveau de ces animaux, sur le panneau du haut, on voit l'alignement de 125 cellules qui exposent l'activité cérébrale, les orages électriques, de cet échantillon de neurones du cerveau quand l'animal utilise un joystick. 
Et c'est une photo que tout neurophysiologue connaît. 
L'alignement basique montre que ces cellules ont un code pour toutes les directions possibles. 
La photo du bas montre ce qui se passe quand le corps est immobile et que l'animal commence à contrôler soit un appareil robotique, soit un avatar informatique. 
Aussi vite qu'on arrive à redémarrer nos ordinateurs, l'activité cérébrale se modifie pour représenter ce nouvel outil, comme s'il faisait partie intégrante du corps du primate. 
Le cerveau assimile ça aussi, aussi vite qu'on arrive à le mesurer. 
Donc cela suggère que la perception que nous avons de nous-mêmes ne s'arrête pas à la dernière couche d'épithélium de notre corps, elle prend fin avec la dernière couche d'électrons des outils que nous contrôlons avec notre cerveau. 
Nos violons, nos voitures, nos vélos, nos ballons de football, nos vêtements -- tous sont assimilés par cet incroyable et vorace système dynamique qu'on appelle le cerveau. 
Jusqu'où peut-on aller ? 
Eh bien, lors d'une expérience que nous avons menée il y a quelques années, on est allé jusqu'au bout. 
Un animal courait sur un tapis de course à l'Université de Duke sur la côte Est des États-Unis, et produisait les orages de cerveau nécessaires au mouvement. 
Et on avait disposé un appareil robotique, un robot humanoïde, à Kyoto, au Japon, dans les laboratoires ATR qui rêvait depuis toujours d'être contrôlé par un cerveau, un cerveau humain, ou un cerveau de primate. 
Et ce qui s'est passé, c'est qu'on a transmis au Japon l'activité cérébrale qui générait les mouvements du singe et on a fait marcher le robot, et on a renvoyé à Duke les images de cette marche, afin que le singe puisse voir les jambes de ce robot marcher face à elle. 
Ainsi elle pouvait être récompensée, non pas pour ce que son corps faisait mais pour chaque pas correct du robot à l'autre bout de la planète, contrôlé à l'aide son activité cérébrale. 
Ce qui est amusant, c'est que cet aller-retour d'un point à l'autre du globe a pris 20 millisecondes de moins que le temps nécessaire à l'orage de cerveau pour quitter la tête, la tête du singe, et atteindre son propre muscle. 
Le singe déplaçait un robot qui était six fois plus gros, à l'autre bout de la planète. 
C'est l'une des expériences durant laquelle ce robot a réussi à marcher de manière autonome, 
Il s'agit de CB1 accomplissant son rêve au Japon sous le contrôle de l'activité cérébrale d'un primate. 
Mais que va-t-on faire de tout ça ? 
Que va-t-on faire grâce à cette recherche, si ce n'est étudier les propriétés de cet univers dynamique qui est entre nos oreilles ? 
Eh bien l'idée, grâce à ce savoir et cette technologie c'est d'essayer de résoudre un des problèmes neurologiques les plus graves qui existent. 
Des millions de personnes perdent leur capacité à traduire ces orages de cerveau en action, en mouvement. 
Bien que leur cerveau continue à produire ces orages et codes pour les mouvements, ils n'arrivent pas à franchir la barrière créée par une lésion à la moelle épinière. 
Alors notre idée est de créer un détour, d'utiliser ces interfaces cerveau-machine pour lire ces signaux, des orages de cerveau à grande échelle qui contiennent le désir de bouger à nouveau, de contourner la lésion en utilisant un micro-procédé informatique et de l'envoyer à un corps nouveau, un corps entier appelé exosquelette, un costume robotique entier qui deviendra le nouveau corps de ces patients. 
Et vous voyez une image produite par ce consortium. 
Il s'agit d'un consortium sans but lucratif, appelé le &lt;i&gt;Projet Marcher à Nouveau&lt;i&gt;, qui rassemble des scientifiques d'Europe, d'ici aux États-Unis et du Brésil pour travailler à la réalisation effective de ce nouveau corps -- un corps qui selon nous, grâce aux mêmes mécanismes de plastique qui permettent à Aurora et à d'autres singes d'utiliser ces outils à l'aide d'une interface cerveau-machine, permette d'incorporer les outils que nous fabriquons et utilisons dans notre vie courante. 
Nous espérons que ce même mécanisme permettra à ces patients non seulement d'imaginer à nouveau les mouvements qu'ils souhaitent faire et les traduire en mouvements de ce nouveau corps, mais aussi d'assimiler ce nouveau corps contrôlé par le cerveau comme étant leur propre corps. 
Alors on m'a dit il y a environ 10 ans que ça n'arriverait jamais, que c'était quasiment impossible. 
Et je ne peux que vous dire en tant que scientifique, que j'ai grandi dans la partie Sud du Brésil au milieu des années 60 et je regardais quelques fous qui nous disaient qu'ils iraient sur la lune. 
J'avais alors cinq ans, et je n'ai jamais compris pourquoi la NASA n'a pas engagé le Capitaine Kirk et Spock pour faire ça ; après tout, ils étaient des experts -- mais le fait d'avoir vu ça quand j'étais enfant m'a porté à croire, comme ma grand-mère me disait, que « ce qui est impossible est tout simplement quelque chose de possible sans que quelqu'un n'aie fait l'effort suffisant pour que ça se réalise. 
» Donc, on m'a dit que c'est impossible de faire marcher quelqu'un. 
Je pense que je vais suivre le conseil de ma grand-mère. 
Merci. 
(Applaudissements) 

(Bruits mécaniques) (Musique) (Applaudissements) 

Comment va-t-on enseigner dans le futur ? 
J'ai une idée, mais pour vous dévoiler mon idée, je dois vous raconter une histoire pour planter le décor. 
J'ai cherché d'où venait la façon dont on enseigne à l'école. 
Vous pouvez revenir loin dans le temps, mais si vous regardez la façon dont on enseigne aujourd'hui c'est assez facile de comprendre d'où cela vient. 
Cela remonte à 300 ans, et cela vient du dernier et du plus grand des empires de cette planète. [« L'Empire Britannique »] Imaginez devoir tout faire fonctionner, et devoir diriger la planète, sans ordinateur, sans téléphone, où tout était écrit à la main sur du papier, et envoyé par bateau. 
Les Britanniques de l'ère Victorienne ont réussi. 
Ce qu'ils ont fait est incroyable. 
Ils ont crée une sorte d'ordinateur planétaire à partir d'êtres humains. 
Et il existe toujours aujourd'hui. 
Cela s'appelle la machine bureaucratique administrative. 
Pour faire fonctionner cette machine, il vous faut énormément de personnes. 
Ils ont donc créé une autre machine pour former ces personnes : l'école. 
Les écoles qui formeront les personnes qui feront alors fonctionner cette machine bureaucratique. 
Ils doivent tous être identiques. 
Ils doivent savoir faire trois choses : Ils doivent savoir écrire correctement car tout est écrit à la main ; ils doivent savoir lire, et ils doivent être capables de multiplier, diviser, additionner et soustraire mentalement. 
Ils doivent être parfaitement identiques afin qu'il soit possible qu'un Néo-Zélandais envoyé au Canada soit directement opérationnel. 
Les Britanniques étaient de grands ingénieurs. 
Ils ont créé un système si solide qu'on l'utilise toujours aujourd'hui, et qu'il continue à former des gens identiques pour un système qui n'existe plus. 
L'Empire n'existe plus, alors pourquoi utilisons-nous toujours ce système qui forme ces clones, et qu'allons-nous faire maintenant si on veut faire autre chose de ce système ? 
[« L'école, telle qu'on la connaît aujourd'hui est dépassée »] C'est une remarque assez brutale. 
J'ai dit que les écoles telles qu'elles sont aujourd'hui sont dépassées. 
Je ne dis pas qu'elles ne fonctionnent plus. 
C'est à la mode de dire que le système éducatif ne marche plus. 
Il n'est pas en panne. Il est merveilleusement construit. 
C'est juste que l'on n'en a plus besoin aujourd'hui. 
Il est périmé. Quels sont les métiers d'aujourd'hui ? 
Eh bien, les employés sont les ordinateurs. 
Il y en a des milliers dans chaque entreprise. 
Et des employés utilisent ces ordinateurs pour effectuer leur travail. 
Ces personnes n'ont pas besoin de savoir bien écrire à la main. 
Ils n'ont pas besoin de faire des calculs mentaux. 
Ils ont besoin de savoir lire. 
Ils ont surtout besoin d’être des lecteurs avertis. 
Ça c'est aujourd'hui, mais on ne sait même pas ce que seront les boulots de demain. 
On sait qu'on travaillera de n'importe où, quand on veut et à notre manière. 
Comment l'école d'aujourd'hui nous prépare pour ce monde ? 
Eh bien, j'ai travaillé sur ce sujet complètement par hasard. 
J'enseignais la programmation informatique à New Delhi il y a 14 ans. 
Et juste à côté de mon travail, il y avait un bidonville. 
Et je me demandais, comment vont bien faire ces enfants pour apprendre la programmation informatique ? 
Ou bien peut-être ne devraient-ils pas ? 
Mais en même temps, beaucoup de parents, des gens riches, qui avaient des ordinateurs me disaient, « Vous savez, mon fils, je pense qu'il est très doué, il fait des choses extraordinaires avec les ordinateurs. 
Et ma fille -- oh, elle est super intelligente. 
» Etc etc. Je me suis alors demandé, comment tous les gens riches peuvent-ils avoir ces enfants surdoués ? 
(Rires) Qu'est-ce que les pauvres font mal ? 
J'ai donc fait un trou dans le mur qui séparait le bidonville de l'endroit où je travaillais, et j'ai placé un ordinateur à l'interieur du bidonville pour voir ce qui allait se passer si je donnais un ordinateur à des enfants qui n'en auraient jamais, qui ne parlaient pas du tout anglais, et qui ne savaient pas ce qu'était Internet. 
Les enfants se sont précipités dessus. 
Il était à un mètre du sol, et ils ont dit, « Qu'est ce que c'est que ça ? 
» Et je leur ai dit, « Euh je ne sais pas. 
» (Rires) Ils ont dit, « Pourquoi vous avez mis ça là ? 
» J'ai répondu, « Juste comme ça. 
» Ils m'ont dit, « On peut le toucher ? », j'ai dit « Oui, si vous voulez. 
» Et je suis parti. 
A peu près huit heures plus tard, je les ai trouvés en train de naviguer sur l'ordinateur et de se montrer les uns aux autres comment ça fonctionnait. 
Je me suis dit, « C'est pas possible, parce que -- Comment est-ce possible ? Ils ne savent même pas ce que c'est. 
» Mes collègues m'ont dit, « Non, c'est simple. 
Un de tes étudiants a dû les voir, et leur a expliqué comment on utilise la souris. 
» J'ai répondu, « Ouais, c'est possible. 
» J'ai donc refait l'experience. Je suis allé à 500 kilomètres de Delhi dans un village vraiment isolé où il n'y avait aucune chance qu'un ingénieur informatique ne passe. (Rires) J'ai refait l’expérience à cet endroit. 
Il n'y avait aucun endroit pour rester, alors j'ai laissé l'ordinateur dans le village. Je suis parti et quand je suis revenu quelques mois après, j'ai trouvé des enfants en train jouer avec. 
Quand ils m'ont vu, ils m'ont dit, « On veut un processeur plus rapide et une meilleure souris. 
» (Rires) Je leur ai demandé, « Mais comment vous savez tout ça ? 
» Et ils m'ont dit quelque chose de très intéressant. 
Ils m'ont répondu sur un ton énervé, « Vous nous avez donné une machine qui ne marche qu'en anglais, alors on a dû apprendre par nous-mêmes l'anglais pour l'utiliser. » (Rires) C'est la première fois, en tant que professeur, que j'ai entendu « apprende par soi-même » si naturellement. 
Voilà un petit aperçu de cette expérience. 
C'est pendant le premier jour du « Trou dans le Mur ». 
A droite, c'est un enfant de 8 ans. 
A sa gauche, c'est son élève. 
Elle a 6 ans. Et il lui apprend à naviguer sur l'ordinateur. 
Puis, ailleurs dans le pays, j'ai répété cette expérience, et j'ai obtenu à chaque fois le même résultat. 
[« Film Hole in the wall (Un trou dans le mur) - 1999 »] Une fillette de 8 huit montrant à sa soeur aînée comment faire. 
Et enfin, une fille expliquant en marâthî ce que c'est, et elle dit, « Il y a un processeur à l’intérieur. 
» Alors j'ai commencé à publier mes résultats. 
J'ai publié ces résultats partout. J'ai tout écrit et mesuré, et j'ai dit qu'en neuf mois, des enfants sans l'aide de personne et avec un ordinateur dans n'importe quelle langue auront les mêmes capacités q'un secrétaire d'un pays développé. 
Cela s'est produit à chaque fois. 
J'étais alors curieux de savoir ce qu'ils pouvaient faire d'autre s'ils arrivaient déjà à faire ça ? 
J'ai donc fait des expériences dans d'autres domaines, dont, entre autres,la prononciation. 
Dans le Sud de l'Inde, beaucoup d'enfants ont une très mauvaise prononciation en anglais, et ils ont besoin d'une meilleure prononciation pour améliorer leur travail. 
Je leur ai donné un ordinateur avec un logiciel de reconnaissance vocale et je leur ai dit, « Répétez la phrase jusqu'à ce que l'ordinateur écrive ce que vous dites. 
» (Rires) C'est ce qu'ils ont fait et regardez cette vidéo. 
L'ordinateur : Ravi de vous rencontrer. L'enfant : Ravi de vous rencontrer. 
Sugata Mitra : La raison pour laquelle je finis par filmer le visage de cette jeune fille est que je pense que la plupart d'entre vous la connaissent. 
Elle travaille maintenant dans un centre d'appel à Hyderabad (ville indienne) et vous a surement torturé à cause de vos relevés de carte de crédit avec un très bon accent anglais. 
On se demande jusqu'où ça peut aller. 
Où ça s’arrête ? 
J'ai décidé de détruire ma propre idée en partant d'une idée absurde. 
J'ai formulé une hypothèse, une hypothèse ridicule. 
Le tamil est une langue du sud de l'Inde et je me suis demandé, est-ce que des enfants d'un village de l'Inde parlant tamil peuvent apprendre la technologie servant à reproduire l'ADN en anglais à partir d'un ordinateur dans la rue ? 
Et je me suis dit que j'allais les noter et qu'ils auraient zéro. 
Je vais laisser l'ordinateur durant quelques mois, et ils auront toujours zéro quand je reviendrai. 
J'irai alors au laboratoire en disant qu'ils ont besoin de professeurs. 
J'ai trouvé un village nommé Kallikuppam dans le sud de l'Inde. 
J'ai mis un ordinateur là-bas, et téléchargé tout ce que je trouvais sur internet à propos de la reproduction de l'ADN, auquel je ne comprenais pas grand chose d'ailleurs. 
Les enfants ont tout de suite demandé : « Qu'est-ce que c'est tout ça ? 
» Je leur ai répondu, « C'est d'actualité, c'est très important. 
Mais tout est en anglais. » Ils m'ont demandé, « Comment on peut comprendre tous ces mots compliqués en anglais, tous ces diagrammes et cette science ? 
» J'avais à l'époque développé une nouvelle méthode pédagogique, alors je l'ai appliquée en leur répondant, « Je n'en ai pas la moindre idée. 
» (Rires) « Et de toute façon, je m'en vais. 
» (Rires) Je les ai donc laissés quelques mois. 
Avant je leur ai donné un test. 
Ils ont eu zéro. Je suis revenu deux mois après les enfants sont venus me voir et m'ont dit, « On a rien compris. 
» Je me suis dit, « A quoi tu t'attendais ? 
» Je leur ai demandé, « D'accord, mais vous avez passé combien de temps avant de vous dire que vous n'y compreniez rien ? 
» Ils m'ont répondu, « On n'a pas baissé les bras. 
Chaque jour on essaie de comprendre. 
» J'ai demandé, « Quoi ? Vous ne comprenez rien à tout ça mais vous essayez toujours de comprendre deux mois après ? 
Pourquoi ? » Et une petite fille que vous voyez à l'écran, a levé le doigt et m'a dit à moitié en tamil, à moitié en anglais, « A part le fait qu'une mauvaise reproduction de l'ADN entraîne des maladies, on a rien compris. 
» (Rires) (Applaudissements) Alors je les ai interrogés. 
J'ai obtenu un truc absurde, ils sont passé de zéro à trois sur dix en deux mois avec une chaleur tropicale, un ordinateur en anglais sous un arbre, à étudier quelque chose très en avance pour eux. 
Incroyable. Mais je devais suivre la pensée Britannique. 
Trois sur dix c'est un échec. 
Comment les faire réussir ? Je dois leur faire repasser 20 fois le test. 
Je n'arrivais pas à trouver de professeur. Mais j'ai trouvé une de leurs amis, une fille de 22 ans qui était comptable et qui jouait avec eux tout le temps. 
J'ai donc demandé à cette fille, « Tu peux les aider ? 
» Elle m'a répondu, « Bien sur que non. 
Je n'ai jamais etudié de matières scientifiques à l'école. Je n'ai aucune idée de ce qu'ils font sous cet arbre toute la journée. 
Je peux pas vous aider. » Je lui ai dit, « Je sais ce que tu vas faire. Utilise la méthode des grands-mères. 
» Elle m'a demandé, « C'est quoi ça ? 
» Je lui ai répondu, « Reste derrière eux. 
Dès qu'ils font quelques choses, tu dis juste "Wow, comment tu fais ça? 
Il se passe quoi après ? Oh mon dieu, quand j'avais votre âge, je n'aurais jamais pu faire ça." Tu vois, c'est ce que font les mamies. 
» Et elle a fait ça pendant deux mois. 
Les notes sont passées à 5 sur 10. 
Kallikuppam a rattrapé les élèves de l'école de New Delhi, une école privée avec un professeur de biotechnologie experimenté. 
Quand j'ai vu ce graphique, j'ai vu qu'il y avait un moyen de mettre tout le monde sur un pied d'égalité. 
Ça se passe à Kallikuppam. 
(Des enfants parlent) Neurones...Communication. 
L'angle de la caméra n'est pas bon. C'est une vidéo amateur, mais elle parle, comme vous pouvez le deviner, des neurones, avec ses mains comme ça, elle dit que les neurones communiquent. 
A douze ans. 
Maintenant, quels seront les métiers de demain ? 
On connaît ceux d'aujourd'hui. 
Comment va-t-on enseigner ? On sait comment on le fait aujourd'hui, des gamins en train de scruter leur portable dans une main, en train d'aller à l'école à contrecœur avec des livres dans l'autre main. 
Comment ça sera demain ? 
Est-ce qu'on ira plus du tout à l'école ? 
Est-ce que quand on aura besoin de savoir quelque chose, on pourra le trouver en deux minutes ? 
Est-ce que -- attention c'est une question horrible, que Nicholas Negroponte a formulé pour mon étude -- est-ce ce qu'on se dirige vers un monde où le savoir est obsolète ? 
Ça serait affreux. Nous sommes des homo sapiens. 
Le savoir est ce qui nous distingue des singes. 
Mais regardez ceci sous cet angle. 
Il a fallu 100 millions d'années pour que les singes marchent debout et deviennent des homo sapiens. 
Il nous a seulement fallu 10 000 ans pour rendre le savoir obsolète. 
Ça c'est du progrès. 
Mais on doit comprendre ça pour notre futur. 
Être encouragé semble être l'explication. 
Si on regarde Kuppam, si on regarde toutes les expériences que j'ai faites, c'est juste en disant « Wow » que ça fonctionne. 
Les neurosciences nous donnent des explications. 
Notre cerveau reptilien, qui se trouve au milieu de notre cerveau, fait cesser tout le reste du cerveau quand on est menacé, il empêche le cortex préfrontal de fonctionner, les parties servant à l'apprentissage, cela fait tout cesser. 
La punition et les examens sont ressentis comme des menaces. 
Donc aujourd'hui on prend nos enfants, on empêche leurs cerveaux de fonctionner et on leur dit, « Travaille bien. 
» Pourquoi a-t-on créé un système comme ça ? 
Parce qu'on en avait besoin. 
A l'ère des empires il fallait que les gens puissent survivre en cas de menace. 
Si vous êtes dans une tranchée tout seul, et que vous survivez, c'est bon, vous avez réussi. 
Si vous n'y arrivez pas, vous échouez. 
Mais l'ère des Empires est révolue. 
Qu'en est-il de la créativité de nos jours ? 
Il faut qu'on renverse cet équilibre de la menace vers le plaisir. 
Je suis revenu en Angleterre à la recherche de grands-mères. 
J'ai posté des petites annonces disant, si vous êtes Anglaise, grand-mère, et que vous avez internet à haut débit et une webcam, pouvez-vous me consacrer une heure par semaine gratuitement ? 
J'ai eu 200 réponses en deux semaines. 
Maintenant je connais les grands-mères anglaises mieux que quiconque dans le monde. (Rires) On les appelle les Granny Cloud. 
Les Granny Cloud vont sur internet. 
Si un enfant a besoin d'aide, on le met en relation avec une grand-mère. 
Elle se connecte sur Skype et elle règle les problèmes. 
Je les ai vues faire depuis le village de Diggles, au nord-ouest de l'Angleterre, pour un village dans la région de Tamil Nadu en Inde, à presque 10 000 km de là. 
Elle y arrive grâce à seulement un geste maîtrisé par les personnes âgées. 
« Shhh. 
» Ok ? 
Regardez cette vidéo. 
La grand-mère : Vous ne pouvez pas m'attraper. 
Répétez. Vous ne pouvez pas m'attraper. 
Les enfants : Vous ne pouvez pas m'attraper. 
La grand-mère : Je suis le Bonhomme de pain d'épice. Les enfants: Je suis le Bonhomme de pain d'épice. 
La grand-mère : Bien joué, très bien. 
SM : Qu'est-ce qu'il se passe dans cette vidéo ? 
je crois que ce qu'il faut regarder, c'est que le processus d'apprentissage est un processus engagé par la personne elle-même. 
Si vous permettez au processus d'apprentissage de se mettre en place lui-même, alors l'apprentissage est possible. 
Il ne s'agit pas de forcer l'apprentissage, 
mais de laisser apparaître. 
Le professeur met en place le processus, se tait, attend dans la crainte et regarde l'apprentissage se faire. 
Je crois que c'est ce que tout cela montre. 
Mais comment on s'en rend compte? 
Et bien, j'ai essayé de construire cet Environnement d'Apprentissage Auto-Organisé [EAAO]. 
C'est simplement de l'internet haut-débit, de la collaboration et des encouragements. 
J'ai testé cela dans beaucoup, beaucoup d'écoles. 
J'ai essayé dans le monde entier, et les professeurs prennent du recul et disent, « Cela apparaît juste comme ça, par soi-même ? 
» Et je leur réponds, « Oui, cela arrive par soi-même. » « Mais comment vous savez ça ? 
» Je leur dit, « Vous ne croirez pas que ce sont des enfants qui me l'ont dit et d'où ils viennent. 
» Voila un EAAO en action. 
(Des enfants parlent) Ça c'est en Angleterre. 
Lui maintient l'ordre, parce que, comme je l'ai dit, il n'y a pas de professeur à côté. 
La fille : Le total des electrons n'est pas égal au total de protons -- SM : En Australie La fille: -- Leur donnant un courant électrique négatif. 
La charge nette d'un ion est égale au nombre de protons dans l'ion moins le nombre d'electrons. 
SM : Ils ont dix ans d'avance. 
Ainsi les EAAO, je crois qu'on a besoin d'un programme scolaire avec des grandes interrogations. 
Vous avez déjà entendu parler de ça. Vous savez ce que ça signifie. 
Il fut un temps, à l'Age de Pierre où les hommes et les femmes avaient l’habitude de s'asseoir en regardant le ciel et dire, « C'est quoi ces lumières scintillantes ? 
» Ils ont créé le premier programme scolaire, mais on a perdu de vue ces merveilleuses questions. 
On les regarde sous un autre angle. 
Mais c'est pas assez sexy. 
Regardez la manière dont on le dit à un enfant de 9 ans, « Si une météorite se dirigeait vers la Terre, comment ferais-tu pour savoir si elle allait toucher la Terre ou pas ? 
» Et s'il dit, « Quoi, comment ? 
» vous dites, « Il existe un mot magique : ça s'appelle la tangente, » et laissez-le tout seul. 
Il comprendra. Regardez ces images de EAAO. 
J'ai essayé avec des questions incroyables -- « Quand est-ce que le monde s'est formé? Comment le monde va finir? » -- à des enfants de neuf ans. 
Celle-ci est à propos de ce qui se passe quand on respire l'air. 
C'est réalisé par des enfants sans l'aide de professeur. 
Le professeur est simplement là pour poser les questions, puis se taire et contempler les réponses. 
Alors, qu'est-ce que je souhaite ? 
Je souhaite que l'on crée le futur de l'apprentissage. 
Il ne faut pas qu'on soit les membres d'un grand ordinateur humain. 
Donc il faut qu'on conçoive un futur pour l'apprentissage. 
Et j'ai ici -- une seconde, il faut que je formule ça parfaitement, parce que c'est très important. 
Je souhaite aider à la construction d'un futur pour l'apprentissage en aidant les enfants à travers le monde à mettre en oeuvre leur réflexion et leur capacité à travailler en groupe. 
Aidez-moi à construire ces écoles. 
Je les appellerai : l'Ecole dans le Cloud. 
Cela sera une école dans laquelle les enfants auront ces expériences intellectuelles, dirigées par ces grandes questions posées par les professeurs. 
Je veux créer un service où je puisse étudier cela. 
Ce service n'a presque pas besoin de personnel. 
Il faut seulement une grand-mère qui gère la santé et la sûreté. 
Le reste vient du cloud. 
Les lumières sont gérées par le cloud, etc.,etc., tout est fait par le cloud. 
Mais j'ai besoin de vous pour autre chose. 
Vous pouvez faire des EAAO à la maison, à l'école, en dehors de l'école, dans des clubs. 
C'est très facile à faire. Il existe un document génial créé par TED qui vous indique comment faire. 
Si vous pouviez le faire à travers les cinq continents, et m'envoyer les résultats, je pourrais alors mettre tout ensemble au sein de l'Ecole du Cloud, et créer le futur de l'apprentissage. 
C'est ce que je souhaite. 
Et juste une dernière chose, 
Je vous emmènerai au sommet de l’Himalaya. 
A 3600 mètres où l'air est si fin, j'ai fait un jour fait deux trous dans le mur, et les enfants s'y sont regroupés. 
Et il y vavait une petite fille qui me suivait partout. 
Et je lui ai dit, « Tu sais, je veux donner des ordinateurs à chaque enfant. 
Mais est-ce que je devrais le faire ? 
» Et j'étais en train d'essayer de la prendre en photo discrètement. 
Elle a levé le doigt tout à coup, et m'a dit, « Débrouillez-vous. 
» (Rires) (Applaudissements) Je pense que c'est un bon conseil. 
Je vais suivre son conseil. Je vais arrêter de parler. 
Merci, merci beaucoup. 
(Applaudissements) Merci. Merci. (Applaudissements) Merci beaucoup. Wow. (Applaudissements) 

Je veux parler d'innovation sociale et d'entreprenariat social. 
Il se trouve que j'ai des triplés. 
Ils sont jeunes. Ils ont cinq ans. 
Parfois je dis au gens que j'ai des triplés. Ils disent, « Vraiment ? 
Combien ? » Voici une photo de mes enfants. Je vous présente Sage, Annalisa et Rider. 
Bon, il se trouve que je suis également gay. 
Être gay et père de triplés est de loin ce que j'ai jamais fait de plus innovant, de plus entreprenant sur le plan social. 
(Rires) (Applaudissements) La réelle innovation sociale dont je veux vous parler 
concerne les organisations caritatives. Je veux dire comment ce qu'on nous a appris à penser sur le don, les organisations caritatives et le secteur à but non lucratif portent atteinte aux causes qui nous sont chères et à notre profonde aspiration à changer le monde. 
Mais avant ça, je voudrais demander si on pense vraiment que le secteur à but non lucratif a un rôle sérieux à jouer pour changer le monde. 
Beaucoup disent maintenant que c'est l'activité économique qui va redresser les pays en voie de développement, et que l'activité sociale se chargera du reste. 
Et je pense que l'activité économique va faire avancer l'ensemble de l'humanité. 
Mais ça laisse toujours de coté ces plus ou moins 10% des plus désavantagés ou des moins chanceux. 
Et l'activité sociale a besoin des marchés, et il y a des problèmes pour lesquels on ne peut tout simplement pas développer le genre de mesures financières nécessaires à un marché. 
Je fais partie du conseil d'administration d'un centre de handicapés mentaux, et ces personnes ont besoin de rire de compassion et ils ont besoin d'amour. 
Comment peut-on monétiser ça ? 
Et c'est là où le secteur à but non lucratif et la philanthropie entrent en jeu. 
La philanthropie, c'est le marché de l'amour. 
C'est le marché pour tous ces gens pour lesquels il n'y a pas d'autre marché. 
Donc si nous voulons vraiment, comme l'a dit Buckminster Fuller, un monde qui donne sa place à chacun d'entre nous, sans que personne, ni quoi que ce soit ne soit laissé de côté, alors le secteur à but non lucratif doit s'approprier une partie importante de la conversation. 
Mais ça n'a pas l'air de fonctionner. 
Pourquoi nos organisations caritatives pour la lutte contre le cancer du sein n'ont-elles pas réussi à trouver un traitement pour cancer du sein, ou pourquoi nos organisations caritatives pour le soutien les sans-abris n'ont-elles pas réussi à résoudre les problèmes de logement dans aucune des grandes villes ? 
Pourquoi la pauvreté est-elle restée bloquée à 12% de la population américaine depuis 40 ans ? 
Et la réponse, c'est qu'on fait face à ces problèmes sociaux à une échelle massive. Nos organisations sont minuscules face à eux, et notre système de pensée fait qu'elles restent minuscules. 
On a deux modes d'emploi. 
Un pour le secteur à but non lucratif et un pour le reste du monde économique. 
C'est un apartheid qui discrimine le secteur à but non lucratif dans cinq domaines différents, le premier étant la rémunération. 
Dans le secteur à but lucratif, plus on crée de valeur, plus on gagne d'argent. 
Mais on ne veut pas que les organisations à but non lucratif motivent par l'argent leurs collaborateurs afin qu'ils produisent davantage de service social. 
On a une réaction viscérale à l'idée que quiconque puisse gagner beaucoup d'argent tout en aidant les autres. 
C'est intéressant qu'on n'ait pas une réaction viscérale à l'idée que des gens puissent se faire beaucoup d'argent alors qu'ils n'aident personne. 
Eh bien, si vous voulez gagner 50 millions de dollars en vendant à des enfants des jeux vidéo violents, allez-y. 
Vous serez en couverture du magazine Wired. 
Mais si vous voulez gagner un demi-million de dollars en tentant de soigner des enfants atteints de paludisme, alors on vous prendra pour un parasite. 
(Applaudissements) Et on considère tout ça comme notre système d'éthique, mais ce qu'on ne réalise pas, c'est que ce système a un effet secondaire puissant : il laisse un choix rigide et mutuellement exclusif entre bien réussir pour vous-même et votre famille, ou faire le bien dans le monde, aux esprits les plus brillants qui sortent de nos meilleures universités et ça dirige chaque année des dizaines de milliers de personnes, qui pourraient vraiment faire la différence dans le secteur à but non lucratif, directement vers le secteur à but lucratif parce qu'elles ne sont pas prêtes à faire ce genre de sacrifice économique qui dure toute une vie. 
Businessweek a fait une enquête et a observé les avantages salariaux des diplômés de MBA 10 après l'obtention de leur diplôme. 
La rémunération médiane pour un diplômé du MBA de Stanford, avec prime, à l'âge de 38 ans, était de 400 000 dollars. 
Dans le même temps, le salaire moyen durant la même année d'un PDG d'une organisation caritative médicale levant au moins 5 millions de dollars de fonds aux États-Unis 
était de 232 000 dollars, et de 84 000 dollars pour une organisation de lutte contre la faim. 
Bon, il est impossible de trouver beaucoup de gens avec un talent à 400 000 dollars prêts à faire un sacrifice de 316 000 dollars chaque année pour devenir PDG d'une organisation de lutte contre la faim. 
Certains disent : « Eh bien, c'est juste parce que ces types qui ont un MBA ne pensent qu'à l'argent.» 
Pas nécessairement. Il se pourrait qu'ils soient intelligents. 
Ça coûte moins cher à ce genre de personne de faire un don de 100 000 dollars chaque année à l'organisation de lutte contre la faim de payer 50 000 dollars d'impôts en moins, et donc de conserver en gros un avantage financier de 270 000 dollars et d'être considéré comme un philanthrope en raison d'un don de 100 000 dollars à l'organisation caritative, tout en faisant tout probablement partie du conseil d'administration de l'organisation, supervisant de ce fait le pauvre con qui a décidé d'être le PDG de l'organisation caritative, et en jouissant pendant une vie entière de ce genre de pouvoir et d'influence et de l'admiration populaire. 
Le deuxième domaine de discrimination est celui de la publicité et du marketing. 
Alors voilà, on dit au secteur à but lucratif : « Dépensez, dépensez autant que vous pouvez en publicité jusqu'à ce que le dernier dollar ne crée plus un seul cent de valeur. 
» Mais on ne veut pas que nos dons soient dépensés par les organisations caritatives pour faire de la publicité. 
Notre approche est la suivante : « Bon alors, si on arrive à obtenir un don de publicité disons à quatre heures du matin, pas de problème, 
Mais je ne veux pas que mes dons soient dépensés en publicité. Je veux qu'ils aillent à ceux qui sont dans le besoin. 
» Comme si l'argent investi dans la publicité ne pouvait pas rapporter des sommes d'argent beaucoup plus importantes pour aider ceux qui sont dans le besoin. 
Dans les années 1990, ma société a créé les ballades à vélo de longue distance AIDSRide et les marches de 100 kilomètres de 3 jours pour soutenir la lutte contre le cancer du sein, et sur une période de neuf ans, 182 000 héros ordinaires ont participé, et ils ont collecté un total de 581 millions de dollars. 
Ils ont collecté davantage d'argent plus rapidement pour ces causes qu'aucun autre évènement dans l'histoire, entièrement sur l'idée que les gens sont fatigués qu'on leur demande de faire le moins possible de ce qu'ils peuvent faire. 
Les gens aspirent à mesurer l'étendue de leur potentiel pour les causes qui les concernent au plus profond d'eux-mêmes 
Mais il faut le leur demander. 
On a réussi à faire participer autant de gens en achetant des pages entières de publicité dans le New York Times, dans le Boston Globe, et de la publicité à l'heure de grande écoute à la radio et à la télé. 
Vous savez combien de gens on aurait attiré si on avait mis des annonces à la laverie ? 
Le montant des donations à des organisations caritatives est resté bloqué, aux États-Unis, à 2 % du PIB depuis qu'on a commencé à les mesurer dans les années 1970. 
C'est un fait important, parce que ça signifie qu'en 40 ans, le secteur à but non lucratif n'a pas réussi à prendre de parts de marché au secteur à but lucratif. 
Si on y réfléchit bien, comment un secteur pourrait-il bien prendre des parts de marché à un autre secteur si on ne lui permet pas vraiment de se vendre ? 
Et si on dit aux marques : « Vous pouvez faire la promotion de tous les avantages de votre produit, » mais qu'on dit aux organisations caritatives : « Vous ne pouvez pas faire la promotion de tout le bien que vous faîtes, » où pensez-vous que les dollars des consommateurs vont affluer ? 
Le troisième domaine de discrimination est celui de la prise de risque dans la quête de nouvelles idées pour générer des rentrées d'argent. 
Ainsi, Disney peut sortir un nouveau film qui a coûté 200 millions de dollars et fait un bide, et personne n'appelle le procureur général. 
Mais si vous faites dans votre communauté une levée de fonds de 1 million de dollar au profit des pauvres et que vous ne générez pas un profit de 75 % pour cette cause au cours des 12 premiers mois, alors on vous remet en cause. 
Alors les organisations à but non lucratif hésitent beaucoup avant de se lancer dans tout nouveau effort de collecte de fonds, audacieux et à grande échelle de peur que si le projet échoue, leur réputation ne soit traînée dans la boue. 
Vous et moi savons bien que quand on n'autorise pas l'échec on tue l'innovation. 
Si on tue l'innovation dans la collecte de fonds, on n'arrive pas à générer davantage de recettes. Si on ne génère pas davantage de recettes, on ne peut croître. Et sans croissance, on ne peut pas résoudre les grands problèmes sociaux. 
Le quatrième domaine est celui du temps. 
Amazon n'a pas rapporté de bénéfices à ses investisseurs pendant six ans, et ils ont eu la patience d'attendre. 
Ils savaient qu'au bout du tunnel, il y avait l'objectif à long terme de construire une position dominante sur le marché. 
Mais si jamais une organisation à but non lucratif avait le rêve de se construire une échelle critique, qui exigeait que pendant six ans aucun argent n'irait à ceux qui sont dans le besoin, tout l'argent serait consacré à obtenir une taille critique, on s'attendrait à ce qu'elle soit crucifiée. 
Et le dernier domaine est celui du profit lui-même. 
Le secteur à but lucratif peut verser des bénéfices aux gens afin d'attirer leur capital nécessaire au financement de ses nouvelles idées, mais on ne peut pas verser de bénéfices dans le secteur à but non lucratif, de sorte que le secteur à but lucratif a verrouillé l'accès aux marchés de capitaux de plusieurs milliards de dollars. et le secteur sans but lucratif est privé de croissance et d'un capital de risque et d'idées. 
Alors si on rassemble ces cinq problèmes -- on ne peut pas utiliser l'argent pour détourner les talents du secteur à but lucratif, on ne peut pas faire de publicité à la même échelle que le fait le secteur à but lucratif pour attirer de nouveaux clients, on ne peut pas prendre les mêmes risques que prend le secteur à but lucratif pour attirer de nouveaux clients, on n'a pas les mêmes délais que le secteur à but lucratif pour les acquérir, et on n'a pas accès aux marchés financiers pour financer tout ça, quand bien même on pourrait le faire, et on place ainsi tout simplement le secteur à but non lucratif dans une situation extrêmement désavantageuse comparée au secteur à but lucratif à tous les niveaux. 
Au cas où vous auriez des doutes sur les effets de ces règles à part, cette statistique donne à réfléchir : de 1970 à 2009, le nombre d'organisations à but non lucratif qui ont réellement connu une croissance qui ont dépassé le seuil de 50 millions de dollars de recettes annuelles, est de 144. 
Dans le même temps, le nombre d'organisations à but lucratif qui ont dépassé ce seuil est de 46 136. 
Nous faisons donc face à des problèmes sociaux à une échelle massive, et nos organisations n'arrivent pas à atteindre une taille critique. 
Seuls Coca-Cola et Burger King obtiennent une taille critique. 
Mais pourquoi donc avons-nous cette façon de penser ? 
Eh bien, comme la plupart des dogmes fanatiques en Amérique, ces idées viennent des croyances des anciens Puritains. 
Les Puritains sont venus ici pour des raisons religieuses, du moins c'est ce qu'ils disent, mais ils sont également venus ici parce qu'ils voulaient se faire beaucoup d'argent. 
Ils étaient pieux mais également des capitalistes très agressifs, et on les a accusés de rechercher le profit dans ses formes les plus extrêmes comparés aux autres colons. 
Mais dans le même temps, les Puritains étaient calvinistes, et on leur avait appris à se détester littéralement. 
On leur a inculqué que leur intérêt personnel était une mer déchaînée qui était le chemin assuré vers une malédiction éternelle. 
Ça a créé un réel problème pour ces gens-là, non ? 
Les voilà qui ont traversé l'Océan Atlantique pour gagner tout cet argent. Gagner tout cet argent vous enverra directement en enfer. 
Que pouvaient-ils faire ? 
Eh bien, les œuvres caritatives ont été la réponse. 
C'est devenu ce sanctuaire économique où ils pouvaient faire acte de pénitence pour leurs tendances à rechercher le profit à cinq cents par dollar. 
Donc bien sûr, comment pouvait-on faire de l'argent dans les organisations caritatives si elles étaient un acte de pénitence pour avoir gagné de l'argent ? 
Les incitations financières ont été exilées du royaume où on aide les autres de sorte qu'elles pouvaient s'épanouir dans le domaine de la réalisation de profit pour soi-même et en 400 ans, personne n'est intervenu pour dire : « C'est contre-productif et c'est injuste. 
» Cette idéologie est par ailleurs contrôlée par cette question très dangereuse : « Quel pourcentage de mon don va à la cause que je défends par rapport aux frais généraux ?» 
Il y a de nombreux problèmes liés à cette question. 
Je vais me concentrer sur deux d'entre-eux. 
Premièrement, ça laisse penser que les frais généraux sont négatifs qu'ils ne font pas partie de la cause. 
Mais ils en font absolument partie, en particulier s'ils sont utilisés pour la croissance. 
L'idée que les frais généraux sont en quelque sorte un ennemi de la cause crée ce second problème bien plus vaste, qui est que ça pousse les organisations à se passer des frais généraux dont elles ont réellement besoin pour croître dans l'objectif de réduire les frais généraux. 
On nous a tous appris que les organisations caritatives devraient dépenser aussi peu que possible sur les frais généraux du type collecte de fonds, selon la théorie qui énonce que moins on dépense pour la collecte des fonds, plus il reste d'argent pour la cause. 
Eh bien, c'est vrai dans un monde en récession dans lequel ce gâteau ne peut s'agrandir. 
Mais dans un monde logique dans lequel l'investissement dans la collecte de fonds a pour effet d'augmenter les fonds collectés et agrandit le gâteau alors c'est tout le contraire, et on devrait investir plus d'argent, pas moins, dans la collecte de fonds, parce que la collecte de fonds est la seule chose qui a le potentiel de multiplier la somme d'argent disponible pour la cause qui nous est si chère. 
Je vais vous donner deux exemples. 
On a lancé les AIDSRides avec un investissement initial de 50 000 dollars en capital risque. 
En neuf ans, on a multiplié ce montant par 1 982, et obtenu 108 millions de dollars après déduction de toutes les dépenses pour les services liés au SIDA. 
On a lancé les trois jours pour la lutte contre le cancer du sein avec un investissement initial de 350 000 dollars en capital-risque. 
En seulement cinq ans, on a multiplié ce montant par 554, et obtenu 194 millions de dollars après déduction de toutes les dépenses pour la recherche sur le cancer du sein 
Si vous étiez un philanthrope réellement intéressé par le cancer du sein, qu'est-ce qui ferait plus de sens : aller à la recherche du chercheur le plus innovant dans le monde et lui donner 350 000 dollars pour sa recherche ou donner les 350 000 dollars à son département de collecte de fonds afin de multiplier ce montant et obtenir 194 millions de dollars pour la recherche sur le cancer du sein ? 
2002 a été notre meilleure année. 
Durant cette seule année, on a collecté uniquement pour le cancer du sein 71 millions de dollars après toutes nos dépenses. 
Et puis on a tout arrêté de la manière la plus soudaine et la plus traumatisante qui soit. 
Pourquoi ? Eh bien, pour faire court, notre parrain nous a laissé tomber. 
Ils voulaient prendre leur distance avec nous parce que nous étions crucifiés par les médias pour avoir investi 40 % des fonds collectés dans le recrutement, le service clients et la magie de l'expérience, et il n'y a pas d'autre terminologie comptable pour décrire ce type d'investissement dans la croissance et dans l'avenir, autre que cette étiquette démoniaque de frais généraux. 
Alors un matin, chacun de nos 350 fantastiques employés ont perdu leur emploi 
parce qu'on les avait catalogués comme étant des frais généraux. 
Notre parrain a essayé d'organiser les évènements lui-même. 
Les frais généraux ont augmenté. 
Les recettes nettes en faveur de la recherche pour le cancer du sein ont diminué de 84 %, c'est-à-dire 60 millions de dollars en un an. 
Voilà ce qui arrive quand on confond moralité et frugalité. 
On nous a tous inculqué que la vente de gâteaux avec 5 % de frais généraux est moralement supérieure à une entreprise professionnelle de collecte de fonds avec 40 % de frais généraux, mais il nous manque l'information la plus importante, à savoir, quelle est en fait la taille de ces gâteaux ? 
Qu'est-ce que ça peut faire si la vente de gâteaux n'a que 5 % de frais généraux si elle est toute petite ? 
Et si la vente de gâteaux ne rapportait que 71 dollars à l'organisation caritative parce qu'aucun investissement de croissance n'a été fait alors que l'entreprise professionnelle de collecte de fonds rapportait 71 millions de dollars parce qu'elle a fait ces investissements ? 
Alors, quel gâteau allez-vous préférer et quel gâteau pensez-vous que les gens qui ont faim vont préférer ? 
Voici comment tout ceci a un impact sur la situation dans son ensemble. 
J'ai dit que les dons à des organisations caritatives représentent 2 % du PIB aux États-Unis. 
Ça représente environ 300 milliards de dollars par an. 
Mais seulement environ 20 %, soit 60 milliards de dollars, vont à des causes pour la santé et à des aides aux personnes. 
Le reste est donné à la religion, l'éducation supérieure et aux hôpitaux et ces 60 milliards sont loin d'être suffisants pour s'attaquer à ces problèmes. 
Mais si on pouvait faire bouger les donations d'un cran, de 2 % du PIB à 3 % du PIB, en investissant dans cette croissance, ça représenterait 150 milliards de plus par an en contributions, et si cet argent pouvait aller de manière disproportionnelle aux organisations caritatives pour la santé et les aides aux personnes, parce qu'on aurait encouragé les gens à investir dans leur croissance, ça représenterait un triplement des contributions à ce secteur. 
Ça c'est de l'échelle. 
Ça, c'est la potentiel d'un vrai changement. 
Mais ça n'arrivera jamais en forçant ces organisations à rabaisser leur objectif à limiter leurs frais généraux. 
Notre génération ne veut pas lire sur son épitaphe : « On a limité les frais généraux de nos organisations caritatives. 
» (Rires) (Applaudissements) On veut y lire qu'on a changé le monde, et que pour y arriver nous avons notamment changé la façon dont nous pensons à tout ça. 
Donc la prochaine fois que vous examinerez une organisation caritative, ne demandez pas le pourcentage de leurs frais généraux. 
Demandez quelle est l'échelle de leurs rêves. leurs rêves à la hauteur des Apple, Google et autres Amazon, comment ils mesurent les progrès qu'ils font pour atteindre ces rêves et quelles sont les ressources dont ils ont besoin pour qu'ils se réalisent quels que soient les frais généraux. 
Qui se préoccupe des frais généraux si ces problèmes sont effectivement résolus ? 
Si on peut avoir ce genre de générosité, une générosité de la pensée, alors le secteur à but non lucratif peut jouer un rôle massif dans le changement du monde pour tous ces citoyens qui en ont désespérément besoin.. 
Et si ça peut être l'héritage durable de notre génération, que nous prenions la responsabilité de la pensée qui nous a été transmise, pour la revisiter, la revoir, et que nous réinventions totalement la façon dont l'humanité peut changer les choses à jamais, pour nous tous, eh bien, je pense que je vais laisser les enfants résumer ce que ça serait. 
Annalisa Smith-Pallotta : Ça serait -- Sage Smith-Pallotta : -- une innovation -- Rider Simith-Pallotta : -- réellement sociale. 
Dan Pallotta : Merci beaucoup. 
(Applaudissements) Merci. (Applaudissements) 

C'est là que je vis. Je vis au Kenya, au sud du Parc National de Nairobi. 
Derrière, ce sont les vaches de mon père, et derrière les vaches, c'est le Parc National de Nairobi. 
Le sud du Parc National de Nairobi n'est pas clôturé ce qui veut dire que des animaux sauvages, comme les zèbres, s'aventurent hors du parc en toute liberté. 
Ainsi, les prédateurs comme les lions les suivent et voilà ce qu'ils font 
Ils tuent notre bétail. 
C'est une des vaches, tuée pendant la nuit, et quand je me suis réveillé le matin, et que je l'ai trouvé morte, je me suis senti si mal, parce que c'était le seul taureau que nous avions. 
Notre communauté, les Masai, nous croyons que nous venons des cieux, avec tous nos animaux et nos terres pour les élever, et c'est pour cela qu'ils nous sont si précieux. 
J'ai donc grandi en détestant les lions. 
Les Morans sont les guerriers qui protègent notre communauté et notre bétail, et ils sont aussi bouleversé par ce problème. 
Alors ils tuent les lions. 
Voici un des six lions tués à Nairobi. 
Et je pense que c'est pour ça que le parc national de Nairobi a peu de lions. 
Donc, dans ma communauté, un garçon entre six et neuf ans est responsable des vaches de son père, et la même chose m'est arrivée. 
Je devais donc trouver un moyen de résoudre ce problème. 
J'ai d'abord pensé à utiliser du feu, car je pensais que les lions avaient peur du feu. 
Mais je me suis rendu compte que ça ne servait pas à grand' chose, car au contraire, ça aidait même les lions à voir à travers l'enclos. 
Mais je n'ai pas abandonné. 
J'ai continué. La seconde idée que j'ai eu était d'utiliser un épouvantail. 
J'essayais de faire croire aux lions que je me tenais près de l'enclos. 
Mais les lions sont très intelligents. (Rires) Ils vont venir le premier jour, apercevoir l'épouvantail, et repartir, mais le deuxième jour, ils vont venir et se dire : "ce truc ne bouge pas, il est tout le temps là." (Rires) Alors ils sautent dans l'enclos et tuent les animaux. 
Alors une nuit, je marchais autour de l'enclos avec une lampe torche, et cette nuit-là, les lions ne sont pas venus. 
Et j'ai découvert que les lions avaient peur d'une lumière en mouvement. 
Alors j'ai eu une idée. 
Depuis que j'étais petit, je travaillais toute la journée dans ma chambre, j'ai même démonté la nouvelle radio de ma mère, et elle m'a presque tué ce jour-là, mais j'ai beaucoup appris sur l'électronique. (Rires) Donc j'ai récupéré une vieille batterie de voiture, et un clignotant. C'est une petite pièce, qu'on trouve sur les motos, et elle aide les conducteurs quand ils veulent tourner à gauche, ou à droite. 
Elle clignote. Et j'ai trouvé un interrupteur, qui me permet d'allumer ou d'éteindre la lumière. 
Et c'est une petite ampoule d'une lampe torche cassée. 
Donc j'ai tout monté ensemble. 
Comme vous pouvez le voir, le panneau solaire charge la batterie, et la batterie fournit de l'énergie au clignotant. J'appelle ça un transformateur. 
Et le clignotant fait clignoter l'ampoule. 
Vous pouvez voir que l'ampoule est dirigée vers l'extérieur, car c'est de là que viennent les lions. 
Et voilà ce que voient les lions quand ils viennent la nuit. 
La lumière clignote et leur fait croire que je marche autour de l'enclos, alors que je dors dans mon lit. 
(Rires) (Applaudissements) Merci. 
J'ai installé ça chez moi il y a deux ans, et depuis, nous n'avons plus eu de problèmes avec les lions. 
Et mes voisins ont entendu parler de cette idée. 
L'un d'eux était cette grand-mère. 
Beaucoup de ses animaux étaient tués par les lions, et elle m'a demandé si je pouvais lui installer une lumière. 
Et j'ai dit :"Oui". 
Donc j'ai installé une lumière. Vous pouvez les voir à l'arrière. 
Depuis, j'ai équipé sept maisons dans ma communauté, et ça fonctionne vraiment. 
Et mon idée est utilisée dans tout le Kenya pour effrayer d'autres prédateurs comme les hyènes, les léopards, et on l'utilise aussi pour éloigner les éléphants des fermes. 
Grâce à cette invention, j'ai eu la chance d'obtenir une bourse dans l'une des meilleures écoles du Kenya, la Brookhouse International School, et j'en suis vraiment enchanté. 
Ma nouvelle école a rejoint le projet et contribue à récolter des fonds et à sensibiliser. 
J'ai même emmené mes amis dans ma communauté, et nous installons des lumières aux maisons qui en sont dépourvues, et j'apprends aux gens à les installer. 
Donc il y a un an, je n'étais qu'un petit garçon dans la savane, à garder les vaches de mon père, et je voyais des avions voler au-dessus de moi, et je me disais : " Un jour, je volerai dans un avion". 
Et me voici aujourd'hui. 
J'ai eu la chance de prendre l'avion pour la première fois pour TED. 
Mon grand rêve est de devenir ingénieur aéronautique et pilote quand je serai grand. 
Avant, je détestais les lions, mais aujourd'hui, vu que mon invention sauve les vaches de mon père et les lions, nous pouvons vivre en harmonie avec les lions. 
Ashê olêng. Cela veut dire "merci beaucoup" dans ma langue. 
(Applaudissements) Chris Anderson: Tu ne te rends pas compte à quel point c'est excitant d'entendre une histoire comme la tienne. 
Donc tu as reçu cette bourse. Richard Turere: Oui. 
CA: Tu travailles sur d'autres inventions électriques. 
Quelle est la prochaine sur ta liste ? 
RT: Ma prochaine invention est... Je veux construire une clôture électrique. CA: Une clôture électrique ? 
RT: Mais je sais que les clôtures électriques existent déjà, mais je veux créer la mienne. 
(Rires) CA: Tu as déjà essayé, n'est-ce pas, et tu... RT: J'ai déjà essayé, mais j'ai arrêté, car j'ai eu un choc électrique. (Rires) CA: En première ligne ! Richard Turere, tu es incroyable. 
Nous allons te soutenir tout au long de ton chemin, mon ami. 
Merci beaucoup. RT: Merci (Applaudissements) 

Quand j'avais 14 ans, j'avais une faible estime de moi-même. 
Je pensais que je n'avais aucun talent. 
Un jour, j'ai acheté un yo-yo. 
Quand j'ai essayé de faire ma première figure, ça ressemblait à ça : Je n'étais même pas capable de faire la figure la plus simple. Mais pour moi, c'était normal parce que j'étais maladroit et je détestais tous les sports. 
Mais après une semaine d'entrainement, mes coups ressemblaient plus à ça : Un peu mieux. 
J'ai pensé : « Le yo-yo est ma chance d'être bon dans quelque chose 
pour la première fois de ma vie. » J'avais trouvé ma passion. 
Je passais tout mon temps à m'exercer. 
Je faisais ça pendant des heures et des heures pour améliorer mon adresse et passer au prochain niveau. 
Puis, quatre ans plus tard, quand j'avais 18 ans, je me suis retrouvé sur la scène du Championnat du Monde de yo-yo. 
Et j'ai gagné. 
J'étais tellement excité. 
J'ai pensé : « Oui, j'ai réussi ! Je suis devenu un héros. 
Je vais, peut-être, avoir beaucoup de sponsors, plein d'argent, des tonnes d'entrevues. Et je vais passer à la télé ! 
» (Rires) Mais à mon retour au Japon, absolument rien n'a changé dans ma vie. 
J'ai réalisé que la société ne valorisait pas ma passion. 
Alors je suis retourné au collège et je suis devenu un travailleur japonais typique, un ingénieur de système. 
Je sentais que ma passion, mon coeur et mon âme avaient abandonné mon corps. 
J'avais l'impression de ne plus être vivant. 
Alors je me suis demandé ce que je devais faire, et je me suis dit que je voulais être encore meilleur et démontrer sur scène que le yo-yo peut être spectaculaire pour changer l'image du public à son égard. 
Donc j'ai quitté ma compagnie et j'ai commencé une carrière d'artiste professionnel. 
J'ai commencé à apprendre le ballet classique, la danse jazz, l'acrobatie et d'autres choses, afin d'améliorer mes performances. 
Grâce à ces efforts, et avec l'aide des autres, j'ai réussi. 
J'ai encore gagné le Championnat du monde de yo-yo, dans la catégorie des performances artistiques. 
J'ai passé une audition pour le Cirque du Soleil. 
Aujourd'hui, je suis sur la scène TED, devant vous, avec un yo-yo. 
(Applaudissements) Ce que le yo-yo m'a appris c'est que, si je fais des efforts suffisants avec une grande passion, rien n'est impossible. 
Puis-je partager ma passion avec vous et vous présenter ma performance ? 
(Applaudissements) (Bruits d'eau) (Musique) (Applaudissements) (Musique) (Musique) (Applaudissements) (Applaudissements) (Musique) (Applaudissements) (Applaudissements) (Musique) (Applaudissements) 

J´ai remarqué une chose intéressante sur la société et la culture. 
Pour tout ce qui risqué, on a besoin d'avoir un permis, 
que ce soit pour conduire, posséder une arme à feu, se marier. 
(Rires) C´est vrai dans tout ce qui comporte un risque, sauf la technologie. 
Pour une raison quelconque, il n´y a pas un programme d'étude spécifique, il n´y a pas de formation de base. 
En gros, on vous donne un ordinateur et puis on vous expulse du nid. 
Et comment on est censé apprendre tout ça ? 
Par simple osmose. Personne ne s'assied à côté de vous 
et vous dit : « Voilà comment ça marche. 
» Donc, aujourd´hui je vais vous dire 10 choses que vous pensiez que tout le monde savait, mais qu'en réalité, ils ne savent pas. 
Tout d´abord, sur le web, lorsque vous êtes sur le web et vous voulez faire défiler vers le bas, ne prenez pas votre souris pour faire défiler la barre de défilement. 
C´est une pure perte de temps. 
A faire seulement si vous êtes payé à l´heure. 
Appuyez plutôt sur la barre d´espace. 
La barre d'espace fait défiler une page. 
Maintenez la touche Maj enfoncée pour la faire remonter. 
Donc, barre d'espace pour faire défiler une page. Ça fonctionne pour tous les navigateurs sur tout type d´ordinateur. 
Toujours sur le web, quand vous renseignez des champs, comme votre adresse, je suppose que vous savez q ue vous pouvez taper la touche de tabulation pour passer d'une case à une autre. 
Mais le menu contextuel où vous entrez le nom de votre l'Etat ? 
N'ouvrez pas le menu contextuel. 
C´est un terrible gâchis de calories. 
Tapez la première lettre de votre État plusieurs fois. 
Donc si vous voulez Connecticut, allez-y, tapez C,C,C. 
Si vous voulez Texas, tapez T,T, et vous accédez directement au bon nom sans même ouvrir le menu contextuel. 
Toujours sur le web, lorsque le texte est trop petit, ce que vous faites c'est maintenir enfoncée la touche Ctrl et cliquer sur Plus, plus, plus. 
Vous agrandissez la police du texte à chaque fois. 
C'est valable pour tous les ordinateurs, tous les navigateurs web, ou moins, moins, moins pour diminuer. 
Si vous êtes sur Mac, il faut peut-être taper Cmd. 
Quand vous écrivez sur votre Blackberry, Android, IPhone, ne vous embêtez pas à basculer du clavier à celui de la ponctuation pour mettre un point, puis un espace et après essayer de mettre la lettre suivante en majuscule. 
Il suffit d´appuyer deux fois sur la barre d´espace. 
Le téléphone met le point, l´espace, et la majuscule pour vous. 
Tapez espace, espace. 
C'est absolument incroyable. 
Aussi, quand il s´agit de portables, sur tous les téléphones, si vous voulez rappeler quelqu´un que vous avez déjà appelé, vous n'avez qu'à cliquer sur le bouton d´appel, et le téléphone vous affiche le dernier numéro appelé et là vous n'avez plus qu'à appuyer sur la touche appel pour appeler. 
Vous n´avez donc plus besoin de repartir dans la liste des appels récents, donc si vous essayer d'avoir quelqu´un, il suffit de taper à nouveau sur le bouton d´appel. 
Voici un truc qui me rend fou. Quand je vous appelle et vous laisse un message sur votre boîte vocale, je vous entends dire : « Laissez un message », et puis ensuite j'ai ces 15 secondes d´instructions stupides, comme si cela ne faisait pas 45 ans qu'on avait des répondeurs ! 
(Rires) Je ne suis pas énervé. 
Bon, il se trouve qu´il y a un raccourci de clavier qui vous permet d´accéder directement à la tonalité comme ça. 
Répondeur : Après la tonalité, s´il vous plait - bip. 
David Pogue : Malheureusement, les compagnies de téléphone n´ont pas adopté la même touche, elle diffère donc selon l'opérateur, c'est donc à vous de trouver quelle est cette la frappe pour la personne que vous appelez. 
Je n´ai pas dit que tout allait être parfait. OK, donc la plupart d´entre vous considère Google comme 
ce qui vous permet d'accéder à une page web, mais c'est aussi un dictionnaire. 
Tapez le mot « définir » et ensuite le mot que vous voulez savoir. 
Vous n´avez même pas besoin de cliquer sur quoi que ce soit. 
La définition s'affiche pendant que vous tapez le mot . 
C´est aussi une base de données complète des vols aériens. 
Tapez le nom de la compagnie aérienne et le vol. 
La page indique l'état de vol, la porte, le terminal, combien de temps avant l'atterrissage. 
Vous n´avez pas besoin d´une application. C'est aussi un convertisseur d'unités et de devises. 
Encore une fois, pas besoin de cliquer sur les résultats. 
Il suffit de taper dans le champ, et voilà votre réponse. 
Tant qu'on parle de texte, lorsque vous voulez surligner-- c´est juste un exemple. (Rires) Lorsque vous souhaiter surligner un mot, s´il vous plaît ne perdez pas votre temps en faisant glisser avec la souris comme un débutant. 
Double-cliquez sur le mot. 
Regarder le 200. Je double-clique. Ça sélectionne soigneusement et uniqiement ce mot. 
Aussi, ne supprimez pas ce que vous avez surligné. 
Ecrasez simplement le texte. 
C'est valable dans tous les programmes. 
Vous pouvez aussi double-cliquer, glisser pour surligner un mot après l'autre quand vous faites glisser la souris. 
Beaucoup plus précis. 
Encore une fois, ne vous embêtez pas à supprimer. 
Ecrasez simplement le texte. 
( Rires) Le temps de retard de l´obturateur est le temps entre le moment où vous appuyez sur l'obturateur et le moment où l'appareil photo s´enclenche réellement. 
C´est extrêmement frustrant sur n'importe quel appareil photo de moins de 1000 dollars. 
(Clic d'appareil photo) (Rires) C´est donc parce que l'appareil photo a besoin de temps pour calculer la mise au point et l´exposition, mais si vous faites la mise au point avant en appuyant à moitié, gardez votre doigt sur le bouton, alors pas de délai de l'obturateur ! 
Vous y arriverez à chaque coup. 
Je viens juste de transformer votre appareil photo à 50 $ en un appareil photo à 1000 $ avec cette astuce. 
Et enfin, quand vous faites une présentation, il arrive souvent, pour une raison quelconque que le public regarde la diapositive au lieu de vous regarder vous ! 
(Rires) Donc, quand c'est le cas, ceci fonctionne pour Keynote, Power Point, et tous les logiciels, il suffit de cliquer la touche de la lettre B, B pour black-out, pour noircir la diapo pour que tout le monde vous regarde à nouveau, et puis quand vous êtes prêt à continuer, vous tapez à nouveau sur B, et si vous êtes sur une bonne lancée, vous pouvez appuyer sur la touche W pour blanchir l'écran, et la diapositive devient toute blanche, et après vous pouvez taper à nouveau W pour revenir à la diapositive. 
Je sais, je suis allé super vite. 
Si vous avez raté quelque chose, je me ferai un plaisir de vous envoyer la liste de ces conseils. 
En attendant, félicitations. 
Vous aurez tous votre permis de technologie de Californie. 
Bonne journée. 
(Applaudissements) 

J'ai passé toute ma vie soit à l'école, sur le chemin de l'école, ou à parler de ce qui se passe à l'école. 
Mes parents étaient enseignants, mes grands-parents maternels étaient enseignants, et moi aussi ces 40 dernières années. 
Et donc inutile de dire qu'au fil des années j'ai eu la chance d'observer les réformes sur l'éducation depuis différents points de vue. 
Certains réformes ont été bonnes. 
D'autres ne l'ont pas été autant. 
Et nous savons pourquoi les enfants abandonnent l'école. 
Nous savons pourquoi les enfants n'apprennent pas. 
C'est soit la pauvreté, un manque d'assiduité, ou une influence négative des proches. 
Mais une des choses dont nous ne parlons jamais ou très rarement est l'importance des connexions humaines, 
des relations. 
James Corner affirme qu'on ne peut pas apprendre sans réelle relation. 
Selon George Washington Carver, tout apprentissage consiste à comprendre les relations. 
Chacun dans cette salle a été influencé par un professeur ou un adulte. 
Pendant des années, j'ai observé des enseignants, 
les meilleurs, mais aussi les moins bons. 
Un jour, une collègue m'a dit : « Je ne suis pas payée pour aimer les enfants, 
mais pour donner des cours. 
Les gosses apprennent la leçon 
que je donne. Point final. 
» Et je lui ai répondu : « Tu sais, les enfants n'apprennent rien des personnes qu'ils n'aiment pas. 
» (Rires) (Applaudissements) Elle m'a dit « Ce ne sont que des bêtises ». 
Et je lui ai rétorqué: « Eh bien, l'année va être longue et difficile pour toi, ma chère. 
» Et j'avais raison. 
Certains pensent que l'on est capable de créer des relations ou on ne l'est pas. 
Je suis d'accord avec Stephen Covey. 
Il explique qu'il suffit de faire des gestes simples, comme chercher à comprendre l'autre au lieu de chercher à être compris, 
ou comme s'excuser. 
Vous avez déjà pensé à cela ? 
Si vous vous excusez auprès d'un enfant, il sera surpris. 
Un jour, j'ai fait une leçon sur les proportions. 
Je ne suis pas très bonne en maths, mais je faisais des efforts. 
En rentrant, j'ai regardé le manuel pour professeur. 
Je m'étais entièrement trompée dans ma leçon. 
(Rires) Alors le lendemain, en cours, j'ai dit « Ecoutez, les enfants. Je dois m'excuser. 
Je me suis trompée dans la leçon. 
Désolée. » Ils ont dit : « Pas grave, Ms. Pierson. 
Vous étiez tellement contente qu'on n'a rien dit. » (Rires) (Applaudissements) 
J'ai eu des classes au niveau si faible que j'en ai pleuré. 
Je me suis demandé comment, en neuf mois, j'allais guider ce groupe de où ils sont actuellement vers là ils doivent être ? 
Et c'était difficile. Horriblement difficile. 
Comment améliorer à la fois la confiance en soi de l'enfant et ses résultats scolaires ? 
Une année, j'ai eu une idée brillante. 
J'ai dit à mes élèves « Vous avez été mis dans ma classe car je suis la meilleure enseignante et vous êtes les meilleurs élèves. Ils nous ont mis ensemble pour montrer l'exemple à tout le monde. 
» Un des élèves a demandé « vraiment ? 
» (Rires) J'ai répondu : « Oui. Nous devons montrer l'exemple aux autres classes pour que les autres nous remarquent dans les couloirs, donc il ne faut rien dire. 
Il suffit juste de marcher avec fierté. 
» Et je leur ai donné un adage : « Je suis quelqu'un. 
J'étais quelqu'un à mon arrivée, 
je serai quelqu'un de meilleur à ma sortie. 
Je suis fort, je suis puissant. 
Je mérite l'éducation dispensée ici. 
J'ai des projets à réaliser, des personnes à impressionner et des endroits à visiter. 
» Et ils ont tous crié :« Ouais ! 
» Si vous le répétez souvent, cela devient une partie de vous. 
Et donc - (Applaudissements) J'ai fait un quiz de 20 questions. 
Un élève a fait 18 erreurs. 
J'ai mis "+2" et un grand smiley sur sa copie. 
Il m'a demandé « Ms. Pierson, c'est un 2 ? 
» J'ai répondu : « Oui ». 
Il m'a demandé : « Alors pourquoi vous avez mis un grand smiley ? 
» « Parce que tu es sur la bonne voie. 
Tu as eu 2 bonnes réponses, tu n'as pas eu faux partout. 
» Et après avoir révisé cela, tu t'en sortiras mieux non ? 
» Il m'a répondu : « Oui madame, je peux mieux faire. 
» Vous voyez, "-18" ça vous déprime. 
"+2" veut dire que ce n'est pas si mauvais. (Rires) (Applaudissements) 
Pendant des années, j'ai observé ma mère utiliser la récréation pour revoir une leçon, se rendre au domicile de ses élèves l'après-midi, acheter des brosses, du beurre de cacahuètes et des biscuits pour les garder dans son tiroir si un élève avait faim, et un gant de toilette et du savon pour ceux qui ne sentaient pas très bon. 
C'est difficile d'enseigner à des enfants qui sentent mauvais. 
Et les enfants peuvent être cruels. 
Et donc elle gardait tout ça dans son bureau et des années plus tard, après sa retraite, j'ai vu certains de ces élèves venir la voir et lui dire : « Vous savez, Ms. Walker, vous avez changé ma vie. 
Vous avez fait en sorte que je réussisse. 
Vous avez su me faire sentir que j'étais quelqu'un, alors que je savais que ce n'était pas le cas. 
Et je voulais juste vous montrer ce que j'étais devenu. 
» Et lors de l'enterrement de ma mère il y a deux ans, il y avait tellement de ses anciens élèves que j'en ai eu les larmes aux yeux. Pas parce qu'elle était décédée, mais parce qu'elle avait laissé un héritage de relations qui ne disparaitront jamais. 
Pouvons-nous créer plus de relations ? 
Absolument. 
Apprécierez-vous tous vos élèves ? 
Non, évidemment. Et c'est bien connu, les plus durs sont toujours présents. 
(Rires) Toujours. Vous ne les aimerez jamais tous, 
et les enfants durs viennent pour une raison : 
la connexion, les relations. Et même si vous ne les aimez pas, ils ne doivent jamais le savoir. 
Les professeurs deviennent alors de très bons acteurs. Nous venons travailler même si nous n'en avons pas envie, nous écoutons des politiques illogiques, mais nous continuons à enseigner. 
Nous enseignons toujours, car c'est notre métier. 
L'enseignement et l'apprentissage devraient apporter du bonheur. 
Le monde ne serait-il pas plus fort si nos enfants n'avaient pas peur du risque, n'avaient pas peur de penser et avaient un champion ? 
Chaque enfant mérite un champion, un adulte qui ne l'abandonnera jamais, qui comprend le pouvoir de la connexion et qui insiste pour qu'il devienne le meilleur possible. 
Est-ce un boulot difficile ? 
Oh que oui. 
Mais ce n'est pas impossible. 
Nous pouvons le faire. Nous sommes des enseignants. 
Nous sommes nés pour faire la différence. 
Merci beaucoup. 
(Applaudissements). 

J'enseigne la chimie. 
(Explosion) D'accord, d'accord. 
Plus que de simples explosions, la chimie est partout. 
Est-ce que vous vous êtes déjà retrouvé dans un restaurant, à rêvasser et à faire ça encore et encore ? 
Il y en a qui acquiescent. 
Il n'y a pas longtemps, j'ai montré ça à mes élèves, et leur ai simplement demandé d'essayer de l'expliquer. 
Les questions et conversations qui ont suivi étaient fascinantes. 
Regardez cette vidéo que Maddie de ma classe en troisième période m'a envoyé ce soir là. Fille : Prête ? 
(Pan) (Rires) Maintenant, bien sûr, en tant que son prof de chimie, j'adore le fait qu'elle ait continué à s'amuser autour de cette expérience ridicule 
qu'on a faite en cours. Mais ce qui m'a encore plus fasciné, c'est que la curiosité de Maddie l'a faite aller un cran plus loin. 
Si vous regardez dans ce bécher, vous apercevrez une bougie. 
Maddie a utilisé la température pour étendre ce phénomène à un nouveau scénario. 
Vous savez, des questions et une curiosité comme celle de Maddie sont des aimants qui nous attirent vers nos professeurs et transcendent toute technologie ou tous ces mots à la mode dans l'éducation. 
Mais si nous préférons ces technologies aux commentaires de nos étudiants, nous pourrions nous priver de notre meilleur outil en tant qu'enseignants : les questions de nos élèves. 
Par exemple, transposer un cours magistral ennuyeux de la salle de cours à l'écran d'un appareil mobile peut nous faire gagner du temps, mais s'il constitue le corps de l'expérience de nos étudiants, c'est toujours le même blabla déshumanisant mais dans un bel emballage. 
Mais si au lieu de ça nous avons le cran de rendre nos étudiants désorientés, perplexes, et d'évoquer des vraies questions, grâce auxquelles, en tant que professeurs, nous avons accès à des informations que nous pouvons utiliser pour créer des méthodes solides et complètes d'apprentissage mixte. 
Mettons donc de côté ce jargon, ce charabia, du 21e siècle, la vérité est que j'enseigne depuis maintenant 13 ans, et qu'il a fallu qu'une situation dangereuse arrive pour me secouer après 10 ans de pseudo-enseignement et pour m'aider à réaliser que les questions des étudiants sont la base d'un apprentissage vrai, et pas un programme préparé à l'avance qui leur donnerait des bribes d'informations aléatoires. 
En Mai 2010, à 35 ans, avec un enfant de 2 ans et un deuxième en route, on a trouvé un gros anévrisme à la base de mon aorte thoracique. 
J'ai dû subir une opération à cœur ouvert. Et voilà une copie de l'email 
de mon médecin ci-dessus. Quand j'ai reçu ce message, j'étais -- en majuscules -- complètement paniqué. 
Mais étonnamment, j'ai trouvé du réconfort dans la confiance de mon chirurgien. 
Où est-ce-que cet homme avait bien pu acquérir tant de confiance en soi, d'audace ? 
Je lui ai alors demandé, et il m'a répondu trois choses. 
Premièrement, la curiosité l'avait poussé à se poser des questions difficiles sur la procédure, sur ce qui marchait ou ne marchait pas. 
Deuxièmement, il épousait et ne redoutait pas le processus désordonné de tâtonnements, ce processus inévitable. 
Et troisièmement, grâce à une réflexion intensive, il regroupait les informations nécessaires pour concevoir et réviser la procédure, puis, d'une main ferme, il m'a sauvé la vie. 
J'ai beaucoup appris de ses mots de sagesse, et avant de retourner enseigner cet automne-là, j'ai écrit mes 3 propres règles que je garde avec moi encore aujourd'hui quand je prépare mes cours. 
Première règle : La curiosité passe avant tout. 
Les questions peuvent déboucher sur une excellente instruction, mais pas l'inverse. 
Deuxième règle: épousez le désordre. 
Nous sommes tous des professeurs. 
Nous savons bien qu'apprendre, c'est moche. Et simplement parce que la méthode scientifique se trouve à la page 5 de la section 1.2 du chapitre 1 de celui qu'on saute tous, (Rires) le tâtonnement peut bien être une partie informelle de ce que nous faisons chaque jour à la Cathédrale Sacré Coeur salle 206. 
Et la troisième règle : Exercez votre réflexion. 
Ce que nous faisons est important. Il est important qu'on en prenne soin, mais il est aussi important qu'on le révise. 
Pouvons-nous être les chirurgiens de nos salles de classe ? 
Comme si ce que nous faisons sauvera des vies un jour. 
Nos étudiants le méritent. 
Et chaque cas est différent. 
(Explosion) OK. Désolé. 
Le professeur de chimie en moi avait besoin de ça avant de continuer. 
Voilà mes filles. 
A droite nous avons Emmalou -- oui, on est du Sud. 
Et sur la gauche, Riley. 
Riley va devenir une grande fille dans deux semaines. 
Elle va avoir 4 ans, et tous ceux qui connaissent un enfant de 4 ans savent qu'ils adorent demander « Pourquoi ? 
». Oui. 
Pourquoi. Je pourrais enseigner n'importe quoi à cet enfant car elle est curieuse de tout. 
Nous l'étions tous à cet âge. 
Mais le défi sera pour les futurs professeurs de Riley, ceux qu'elle rencontrera dans le futur. 
Comment feront-ils grandir cette curiosité ? 
Voyez-vous, je dirais que Riley est une métaphore pour tous les enfants, et je pense que l'abandon des études prend de nombreuses formes différentes : cet élève plus âgé qui abandonne avant même que l'année ne commence ou ce bureau vide au fond d'une salle de collège en milieu urbain. 
Mais si en tant qu'enseignants nous abandonnons le simple rôle de passeurs de contenus et épousons ce nouveau paradigme en tant que cultivateurs de curiosité et de questions, nous pouvons alors peut-être apporter du sens à leur journée à l'école, et éveiller leur imagination. 
Merci beaucoup. 

Quand j'avais 27 ans, j'ai abandonné un travail très exigeant de consultante en management pour un travail encore plus exigeant : l'enseignement. 
Je suis allée enseigner les maths à des élèves de cinquième dans les écoles publiques de New York. 
Et comme n'importe quel enseignant, je faisais des questionnaires et des tests. 
Je donnais des devoirs à la maison. 
Quand mes élèves me rendaient le travail, je calculais les notes. 
Ce qui m'a frappée, c'est que le Q.I. n'était pas la seule différence entre mes meilleurs élèves et les moins bons. 
Certains de ceux qui avaient les meilleurs résultats n'avaient pas un Q.I. 
phénoménal. Certains de mes élèves parmi les plus intelligents ne réussissaient pas très bien. 
Et ça m'a fait réfléchir. 
Les choses qu'on doit apprendre en maths en cinquième, bien sûr, c'est dur : les fractions, les décimales, la surface d'un parallélogramme. 
Mais ces concepts ne sont pas impossibles à comprendre, et j'étais fermement convaincue que tous mes élèves pouvaient apprendre ces notions s'ils travaillaient assez dur et assez longtemps. 
Après plusieurs années passées à enseigner, je suis arrivée à la conclusion que ce dont nous avons besoin, dans l'éducation, c'est d'une meilleure compréhension des élèves et du processus d'apprentissage du point de vue de la motivation, du point de vue psychologique. 
Dans l'éducation, ce que nous savons le mieux mesurer, 
c'est le quotient intellectuel. Mais si réussir à l'école et dans la vie dépendait de bien plus que de la capacité à apprendre rapidement et facilement ? 
J'ai donc quitté ma salle de classe, et je suis allée passer mon diplôme pour devenir psychologue. 
J'ai commencé à étudier les enfants et les adultes dans toutes sortes de situations très exigeantes, et dans chaque étude, ma question était : qui réussit dans cette situation et pourquoi ? 
Je suis allée avec mon équipe de recherche à l'Académie militaire de West Point. 
Nous avons essayé de prédire quels cadets poursuivraient leur formation militaire et lesquels abandonneraient. 
Nous sommes allés au National Spelling Bee [NdT : concours d'orthographe aux Etats-Unis] et nous avons essayé de prédire quels enfants iraient le plus loin dans la compétition. 
Nous avons étudié des professeurs débutants qui travaillaient dans des quartiers vraiment difficiles, et nous nous sommes demandé quels professeurs enseigneraient encore là à la fin de l'année scolaire, et parmi ceux-là, lesquels réussiraient le mieux à améliorer les résultats d'apprentissage de leurs élèves. 
Nous nous sommes associés à des compagnies privées, et nous nous sommes demandé : lesquels de ces vendeurs garderont leur travail ? 
Et qui va gagner le plus d'argent ? 
Dans tous ces contextes très différents, une caractéristique est ressortie comme un facteur significatif de succès. 
Et ce n'était pas l'intelligence sociale. 
Ce n'était pas l'apparence, la santé physique, et ce n'était pas le Q.I. 
C'était la ténacité. 
La ténacité, c'est la passion et la persévérance pour des objectifs à très long terme. 
La ténacité, c'est avoir de l'endurance. 
La ténacité, c'est s'accrocher à son futur, jour après jour pas seulement pendant une semaine, ou un mois, mais pendant des années, et travailler vraiment dur pour que ce futur devienne une réalité. 
La ténacité, c'est vivre sa vie comme si elle était un marathon, pas un sprint. 
Il y a quelques années, j'ai commencé à étudier la ténacité dans les écoles publiques de Chicago. 
J'ai demandé à des milliers de collégiens de répondre à des questionnaires sur la ténacité, et j'ai ensuite attendu plus d'un an pour voir lesquels allaient obtenir leur diplôme. 
Le résultat, c'est que les enfants les plus tenaces avaient beaucoup plus de chances d'avoir leur diplôme, même quand je les faisais correspondre à toutes les variables que je pouvais mesurer, comme les revenus de leur famille, leurs résultats aux tests de réussite standards, et même s'ils se sentaient en sécurité quand ils étaient à l'école. 
Donc ce n'est pas seulement à West Point ou au National Spelling Bee que la ténacité est importante. 
C'est aussi à l'école, en particulier pour les enfants qui risquent d'abandonner en cours de route. 
Pour moi, ce qui me choque le plus à propos de la ténacité, c'est à quel point on sait peu de choses, à quel point la science sait peu de choses, sur la manière dont on la construit. 
Chaque jour, des parents et des enseignants me demandent : « Comment faire pour que mes enfants soient tenaces ? 
Qu'est-ce que dois faire pour enseigner aux enfants une éthique solide du travail ? 
Comment je dois faire pour qu'ils restent motivés sur la durée ? 
» Pour être honnête, je ne sais pas. 
(Rires) Ce que je sais, c'est qu'avoir du talent ne vous rend pas tenace. 
Nos données montrent très clairement qu'il y a beaucoup d'individus talentueux qui ne persévèrent pas dans leurs engagements. 
En fait, dans nos données, la ténacité est généralement sans rapport avec le talent, voire inversement proportionnelle aux mesures de talent. 
Jusqu'à présent, la meilleure idée que j'aie entendue sur la manière de développer la ténacité des enfants s'appelle « la mentalité de croissance » 
C'est une idée développée à l'Université de Stanford par Carol Dweck, et c'est la conviction que la capacité à apprendre n'est pas fixée, qu'elle peut changer avec l'effort. 
Le Dr. Dweck a montré que quand les enfants lisent et apprennent des choses sur le cerveau, sur la manière dont il change et grandit en réponse à un défi, ils sont bien plus susceptibles de persévérer quand ils échouent, parce qu'ils ne croient pas que l'échec est une condition permanente. 
La mentalité de croissance est donc une excellente idée pour construire la ténacité. 
Mais nous avons besoin de plus. 
Et je vais finir sur ces remarques, parce que c'est là que nous en sommes. 
C'est le travail qui nous attend. 
Nous devons prendre nos meilleures idées, nos intuitions les plus fortes, et nous devons les tester. 
Nous devons mesurer si nous avons réussi, et nous devons être prêts à échouer, à avoir tort, à recommencer en ayant appris de nos erreurs. 
En d'autres termes, nous devons être tenaces pour faire en sorte que nos enfants soient plus tenaces. 
Merci. 
(Applaudissements) 

Grandir à Taiwan en tant que fille d'une calligraphe, un des moments que je chéris le plus c'est ma mère me montrant la beauté et la forme des caractères chinois. 
Depuis, j'ai toujours été fascinée par cette langue incroyable. 
Mais pour un étranger, ça semble être aussi impénétrable que la Grande Muraille de Chine. 
Depuis quelques années, je me suis demandé si je pouvais abattre ce mur, pour que n'importe qui, qui souhaiterait comprendre et apprécier la beauté de cette langue sophistiquée puisse le faire. 
J'ai commencé à réfléchir à l'utilité d'une méthode nouvelle et rapide d'apprendre le chinois. 
Depuis que j'ai cinq ans, j'ai appris à dessiner chaque trait pour chaque caractère dans l'ordre. 
J'apprenais de nouveaux caractères tous les jours pendant les 15 années qui ont suivi. 
Puisque nous n'avons que cinq minutes, il faudrait faire simple et rapide. 
Un érudit Chinois comprendrait 20 000 caractères. 
On n'en a besoin que de 1000 pour la langue courante. 
Les 200 premiers permettent de comprendre 40% de la littérature de base -- assez pour lire les signes de la route, le menu des restaurants, pour comprendre l'idée de base des sites web ou des journaux. 
Aujourd'hui je vais commencer avec huit caractères pour vous montrer comment marche la méthode. 
Vous êtes prêts ? 
Ouvrez la bouche aussi grand que possible jusqu'à ce qu'elle soit carrée. 
Vous avez une bouche. 
Voici une personne qui se promène. 
Personne. 
Si la forme du feu est une personne avec deux bras de chaque côté, comme si elle hurlait frénétiquement, « Aidez-moi ! Je prends feu ! » -- Le symbole vient de la forme d'une flamme, mais j'aime le voir comme ça. C'est comme vous le voulez. 
Ceci est un arbre. 
Arbre. 
Ceci est une montagne. 
Le soleil. 
La lune. 
Le symbole de la porte ressemble à une porte de saloon du Far West. 
J'appelle ces huit caractères des radicaux. 
Ce sont les briques pour créer plus de caractères. 
Une personne. 
Si quelqu'un marche derrière, ça veut dire « suivre ». 
Comme le veut le dicton, deux c'est bien, trois c'est une foule. 
Si une personne ouvre grand les bras, alors cette personne dit, « C'était grand comme ça. 
» Si la personne est dans la bouche, c'est qu'elle est piégée. 
C'est un prisonnier, comme Jonah dans la baleine. 
Un arbre c'est un arbre. Deux arbres, c'est un bois. 
Trois arbres, nous avons une forêt. 
Une planche sous l'arbre, et nous avons la fondation. 
Une bouche au-dessus de l'arbre, et c'est « stupide ». (Rires) Facile à mémoriser, puisque parler à un arbre est assez stupide. 
Vous vous souvenez du feu ? 
Deux feux ensemble, et il fait très chaud. 
Trois feux ensemble, c'est beaucoup de flammes. 
Mettez le feu sous les deux arbres, et il brûle. 
Pour nous, le soleil est source de prospérité. 
Deux soleils ensemble, prospérité. 
Trois soleils, c'est des étincelles. 
Le soleil et la lune ensemble, c'est la brillance. 
Ça veut aussi dire demain, après un jour et une nuit. 
Le soleil se lève au-dessus de l'horizon. 
L'aube. Une porte. Une planche dans la porte, c'est un verrou. 
Une bouche dans la porte, c'est poser des questions. 
Toc, toc. Quelqu'un est là ? 
Cette personne se faufile dehors, se sauve, s'échappe. 
A gauche, on a une femme. 
Deux femmes ensemble, c'est une dispute. 
(Rires) Trois femmes ensemble, attention, c'est l'adultère. 
Donc nous avons vu presque 30 caractères. 
En utilisant cette méthode, les huit premiers radicaux vous permettent d'en construire 32. 
Les huit prochains caractères en construiront 32 de plus. 
Donc avec très peu d'effort, vous pourrez apprendre 200 caractères, comme un enfant Chinois de 8 ans. 
Donc après les caractères, nous en construisons des phrases. 
Par exemple, la montagne et le feu ensemble, nous avons un feu de montagne. 
C'est un volcan. Nous savons que le Japon est le pays du soleil levant. 
C'est un soleil placé avec l'origine, car le Japon est à l'Est de la Chine. 
Donc un soleil, avec son origine, nous avons le Japon. 
Une personne derrière le Japon, qu'avons-nous ? 
Un Japonais. 
Le caractère sur la gauche c'est deux montagnes l'une au-dessus de l'autre. 
Dans l'ancienne Chine, ça voulait dire exil, parce que les empereurs Chinois mettaient leurs ennemis en exil au-delà des montagnes. 
Aujourd'hui, l'exil veut dire sortir. 
Une bouche qui indique où sortir est une sortie. 
Ça c'est une diapo qui me rappelle que je dois arrêter de parler et descendre de la scène. 
Merci. (Applaudissements) 

A 7:45 du matin, je pousse les portes d'un édifice dédié à l'édification, et qui pourtant ne fait que me détruire. 
Je marche le long de couloirs nettoyés chaque jour derrière moi par des concierges ordinaires, mais je n'ai jamais eu la décence de les appeler par leurs noms. 
Des casiers laissés grand ouverts tels la bouche des adolescents quand les jeunes filles portent des vêtements dissimulant leurs complexes, mais exposant tout le reste. 
Une virilité mimée par des hommes qui ont grandit sans père, un camouflage que portent les durs, dangereusement armés, mais en manque d'affection. 
Des enseignants dont le salaire ne compense pas ce que leur coûte leur présence 
Des flots d'adolescents qui viennent suivre des cours mais qui n’apprennent jamais à nager, et se séparent comme la Mer Rouge dès que la sonnerie retentit. 
C'est un terrain d'entraînement. 
Mon lycée est Chicago, plein de diversité et ségrégué intentionnellement. 
Les frontières sociales sont barbelées. 
Des étiquettes telles que « Passable » et « Avec Mention » résonnent. 
J'ai eu une Mention mais je rentre chez moi avec des étudiants Passables qui sont les soldats d'un territoire qui les possède. 
C'est un terrain d'entraînement pour distinguer les Avec Mentions des Passables, un cycle infini conçu pour recycler les déchets du système. 
Entraînés dès l'enfance à écrire en capitale, on leur enseigne que dorénavant c'est le capitalisme qui nous élève, mais qu'il nous faut écraser quelqu'un d'autre pour arriver au sommet. 
C'est un terrain d'entraînement sur lequel un groupe est dressé pour guider, et l'autre pour suivre. 
Et on s'étonne qu'autant de gens crachent des rimes, à cause d'une vérité difficile à avaler. 
Le besoin en diplôme a paralysé tellement de gens. 
Les devoirs sont stressants, mais quand tu rentres chez toi, et que chez toi, faut te mettre au travail, tu n'as pas envie de t'y mettre, à tes devoirs. 
Les manuels sont stressants, mais les lire n'est plus important lorsque tu sens que ton histoire est déjà écrite, qu'elle soit achevée, ou en cours d'écriture. 
Passer des examens est stressant, mais bouillir devant un QCM n'arrête pas la course des balles. 
On dit que les systèmes éducatifs sont en échec mais je crois qu'ils font très bien ce pourquoi ils sont conçus : vous former, vous garder dans les rangs, et vous faire courir après un rêve américain qui n'existe plus pour beaucoup d'entre nous. 
(Applaudissements) 

Merci beaucoup. 
J'ai déménagé en Amérique il y a 12 ans avec ma femme Terry et nos deux enfants. 
En fait, en vérité, nous avons déménagé à Los Angeles - (Rires) - pensant que nous emménagions en Amérique, mais peu importe, c'est à un saut de puce de Los Angeles 
en Amérique en avion. Je débarque ici il y a 12 ans, et à peine arrivé, on me dit diverses choses, comme, « les Américains ne saisissent pas l'ironie. 
» Cette idée vous a-t-elle déjà traversé l’esprit ? 
Ce n'est pas vrai. 
J'ai parcouru ce pays de long en large. 
Je n'ai trouvé aucune preuve que les Américains ne saisissent pas l'ironie. 
C'est encore un de ces mythes culturels, comme, « Les Britanniques sont réservés ». 
Je ne sais pas pourquoi les gens pensent ça. 
Nous avons envahi tous les pays que nous avons rencontrés. 
(Rires) Mais ce n'est pas vrai que les Américains ne saisissent pas l'ironie, mais je veux juste que vous sachiez que c'est ce que les gens disent de vous derrière votre dos. 
Vous savez, lorsque vous quittez les salons en Europe, les gens disent qu’heureusement, personne n'a été ironique en votre présence. 
Mais j’ai su que les Américains avaient le sens de l’ironie quand je suis tombé sur cette loi « Aucun enfant abandonné en chemin ». 
Parce que, peu importe qui a pondu ce titre, il a le sens de l’ironie, 
n'est-ce pas ? Parce que 
- (Rires) (Applaudissements) - parce que précisément cette loi abandonne des millions d'enfants sur le bord du chemin. 
Bon maintenant, je peux comprendre que ce n'est pas un nom très attrayant pour une loi : des millions d'enfants abandonnés. 
Je peux le concevoir. 
« - Quel est le plan? » « - Eh bien, nous proposons 
d’abandonner des millions d'enfants en chemin, et voici comment cela va fonctionner... » 
Et ça marche à merveille. 
Dans certains coins du pays, 60 % des enfants abandonnent le lycée. 
Dans les communautés amérindiennes, c'est 80 % des enfants. 
Si on réduisait ce nombre de moitié, on estime que ça créerait un gain net pour l'économie américaine de près de 1 000 milliards de dollars sur les 10 prochaines années. 
D'un point de vue économique, c’est un bon calcul, n'est-ce pas, que nous devrions faire cela ? 
En réalité, ça coûte très cher d'éponger les dégâts du décrochage scolaire. 
Mais la crise du décrochage scolaire n’est que la partie émergée de l'iceberg. 
Elle ne prend pas en compte tous ces enfants qui vont à l’école mais qui en sont complètement détachés, qui ne s’y sentent pas bien et n’en tirent aucun bénéfice. 
Et ce n'est pas parce que nous ne dépensons pas assez d'argent. 
L’Amérique dépense plus d'argent pour l'éducation que la plupart des autres pays. 
Les effectifs des classes y sont plus réduits que dans de nombreux pays. 
Et il y a chaque année des centaines d'initiatives pour tenter d'améliorer l'éducation. 
Le problème, c’est que tout va dans la mauvaise direction. 
Il y a trois principes sur lesquels la vie humaine se développe, et qui sont incompatibles avec la culture du système éducatif dans laquelle la plupart des professeurs doivent travailler et que la plupart des élèves doivent subir. 
Le premier principe, les êtres humains sont naturellement différents et divers. 
Puis-je vous demander combien d'entre vous ont des enfants ? 
Bon. Ou des petits-enfants. 
Qui a deux enfants ou plus? 
Bien. Et le reste d'entre vous a déjà vu des enfants. 
(Rires) Des adultes en modèle réduit qui courent partout ! 
Je vais vous faire un pari, et je suis convaincu que je vais gagner ce pari. 
Si vous avez deux enfants ou plus, je vous parie qu'ils sont complètement différents les uns des autres. 
N’est-ce-pas ? N’est-ce-pas ? 
(Applaudissements) Vous n'auriez jamais pu les confondre, hein ? 
Vous voyez le tableau : « T’es qui toi ? 
Rappelle-moi…. Ta mère et moi allons mettre en place un code couleur pour être sûrs de ne pas vous confondre ». 
L’éducation en vertu de la loi « Aucun Enfant Abandonné en Chemin » est basée non pas sur la diversité, mais sur la conformité. 
Les écoles sont encouragées à déterminer ce que les enfants peuvent faire à travers un prisme très étroit de réalisations. 
Un des effets de la loi « Aucun Enfant Abandonné en Chemin » a été de focaliser l’attention sur les disciplines scientifiques. 
Elles sont très importantes. 
Je ne suis pas ici pour plaider contre les sciences et les mathématiques. 
Au contraire, elles sont nécessaires, mais pas suffisantes. 
Une véritable éducation se doit de donner un poids égal aux arts, aux sciences humaines, à l'éducation physique. 
Un très grand nombre d'enfants, désolé, merci - (Applaudissements) – Selon une estimation, aujourd'hui en Amérique, on diagnostique chez environ 10% des enfants engagés dans cette voie, diverses conditions regroupées sous l’appellation générique de « trouble du déficit de l’attention ». 
TDHA. Je ne dis pas que ça n’existe pas. 
Simplement, je ne crois pas à une épidémie de cette ampleur. 
Si vous maintenez des enfants assis, une heure après l’autre, à exécuter un travail de bureau sans intérêt, ne vous étonnez pas s'ils commencent à s'agiter ! 
(Rires) (Applaudissements) Les enfants, pour la plupart, ne souffrent pas de trouble psychologique. 
Ils souffrent de l'enfance ! 
(Rires) Et ça je le sais parce que j'ai passé ma jeunesse 
à être un enfant. Je suis passé par tout ça. 
Les enfants s’épanouissent davantage avec un programme large qui glorifie leurs divers talents, et pas seulement une petite partie d’entre eux. 
D'ailleurs, les arts ne sont pas seulement importants parce qu'ils améliorent les résultats en mathématiques. 
Ils sont importants parce qu'ils sollicitent certains aspects de la personnalité des enfants qui, autrement, resteraient inexploitées. 
Le second principe, merci - (Applaudissements) Le deuxième principe qui conduit à l’épanouissement de la vie humaine est la curiosité. 
Si vous parvenez à allumer une étincelle de curiosité chez un enfant, le plus souvent il apprendra tout seul, sans assistance supplémentaire. 
Les enfants apprennent naturellement. 
C'est un véritable exploit d'endormir ce don, ou de l'étouffer. 
La curiosité est le moteur de la réussite. 
La raison pour laquelle je dis ça, c'est parce que l'un des effets de la culture dominante ici, a été, si je puis dire, de dé-professionnaliser le métier d’enseignant. 
Il n’existe aucun système au monde ni aucune école dans le pays qui surpasse le niveau de ses enseignants. 
Les enseignants sont les forces vives de la réussite des écoles. 
Mais l'enseignement est un métier créatif. 
L’enseignement, bien conçu, n'est pas un système de livraison. 
Vous savez, vous n'êtes pas là juste pour transmettre des informations reçues. 
Les bons professeurs le font, mais ce que les bons professeurs font aussi c’est de conseiller, stimuler, encourager, inspirer. 
Vous voyez, au bout du compte, l'éducation, c'est l’apprentissage. 
Sans apprentissage il n’y a pas d’éducation. 
Et les gens peuvent passer énormément de temps à discuter d'éducation, sans jamais évoquer l'apprentissage. 
La raison d’être de l’éducation est d'amener les gens à apprendre. 
Un ami à moi, un vieil ami – très vieux en fait, 
il est mort. (Rires) Il n'y a pas plus vieux, j’en ai peur. 
Mais c’était un type formidable, un philosophe fabuleux. 
Il parlait de la différence entre le sens des verbes pour décrire une tâche et celui de son accomplissement. 
Vous savez, on peut s'engager dans une activité sans vraiment l’accomplir, comme suivre un régime par exemple. 
C’est un très bon exemple vous savez. 
« Regarde-le. Il est au régime ». 
« Est-ce qu’il perd du poids ? 
». « Pas vraiment ». Enseigner est un mot comme ça. 
Vous pouvez dire : « Voici Deborah, elle est dans la classe 34, elle enseigne ». 
Mais si personne n’apprend quoi que ce soit, elle peut s'engager dans une tâche d’enseignement, mais sans réellement l’accomplir. 
Le rôle d'un enseignant est de faciliter l'apprentissage. 
C'est tout. 
Et une partie du problème est, selon moi, que la culture dominante de l'éducation en est venue à se focaliser non pas sur l'enseignement et l'apprentissage mais sur l’évaluation. 
Attention, l’évaluation, c’est important. 
Les tests standardisés ont leur place. 
Mais ils ne devraient pas être la culture dominante de l’éducation. 
Ils devraient être un diagnostique. Être là pour aider. 
(Applaudissements) Si je vais faire un examen médical, je veux des tests standardisés. 
Vraiment . 
Vous savez, je veux connaitre mon taux de cholestérol comparé à ceux de tout le monde sur la même échelle standardisée. 
Je ne veux pas être mesuré sur une échelle que mon médecin aurait sorti de son chapeau. 
« Votre taux de cholestérol est ce que j'appelle cholestérol de niveau orange. 
» « Vraiment ? 
Et c’est grave ? » « On ne sait pas. 
» Mais tout ça devrait appuyer l'apprentissage. 
Ça ne devrait pas être un obstacle, ce qui est trop souvent le cas. 
Donc, en lieu et place de curiosité, nous avons une culture de conformité. 
On encourage nos enfants et nos enseignants à exécuter des tâches routinières plutôt que de mobiliser le pouvoir de l'imagination et de la curiosité. 
Et le troisième principe est le suivant : que la vie humaine est intrinsèquement créative. 
C'est pourquoi nous avons tous des CV différents. 
Nous créons nos vies, et nous pouvons les réinventer au fur et à mesure. 
C'est le lot commun de l'être humain. 
C'est pourquoi la culture humaine est si intéressante, diversifiée 
et dynamique. Je veux dire que d'autres animaux pourraient bien avoir de l'imagination et de la créativité, mais on n'en a pas vraiment la preuve pas comme les nôtres, n’est-ce pas ? 
Mettons que vous ayez un chien. 
Et votre chien pourrait devenir dépressif. 
Mais il ne va pas se mettre à écouter Radiohead en boucle, pas vrai ? 
(Rires) Et s’assoir les yeux dans le vague à la fenêtre avec une bouteille de Jack Daniels. 
(Rires) Vous diriez « Tu viens faire un tour ? 
» Il répondrait : « Non, ça va. 
Vas-y. Mais prends des photos » 
Nous créons tous nos propres vies à travers ce processus nerveux d'imaginer des alternatives et d’autres possibilités, et l'un des rôles de l'éducation est d'éveiller et de développer ces pouvoirs de créativité. 
Au lieu de ça, ce que nous avons, c'est une culture de la normalisation. 
Il n’y a pas de fatalité. 
Vraiment pas. 
La Finlande arrive régulièrement en tête 
en mathématiques, en sciences et en lecture. Nous savons que c'est ce qu'ils font de bien parce que c'est tout ce qui est évalué actuellement . 
C'est d’ailleurs l'un des problèmes de ces évaluations. 
Elles ne se penchent pas sur d’autres choses qui comptent tout autant. 
Le truc à propos du travail en Finlande est le suivant : ils ne sont pas obsédés par ces disciplines. 
Ils ont une approche très large de l'éducation qui inclut les sciences humaines, l'éducation physique, les arts. 
Deuxièmement, il n'y a pas de tests standardisés en Finlande. 
Je veux dire, il y en a un peu, mais ce n'est pas ce qui motive les gens à se lever le matin. Ce n'est pas ce qui les retient au boulot. 
Et le troisième point, et j'étais récemment dans une réunion avec quelques personnes de Finlande, des vrais Finlandais, et quelqu'un du système américain a demandé à ce groupe finnois, « Que faites-vous pour le taux de décrochage scolaire en Finlande ? 
» Ils eurent tous l’air un peu déconcertés et ont dit : « Eh bien, nous n'en avons pas. 
Pourquoi quelqu’un voudrait-il abandonner ? 
Si certains sont en difficulté, nous intervenons auprès d’eux assez rapidement, nous les aidons et nous les soutenons. 
» Les gens disent toujours : « Eh bien, vous savez, vous ne pouvez pas comparer la Finlande à l'Amérique. 
» Non. Je pense que la Finlande compte une population d'environ cinq millions d’habitants. 
Mais vous pouvez la comparer à un état en Amérique. 
De nombreux États d'Amérique ont moins d’habitants que ça. 
Je suis allé dans certains États en Amérique où j'étais à peu près la seule personne ! 
(Rires) Vraiment. Vraiment. On m'a demandé de refermer la porte en sortant ! 
(Rires) Mais ce que tous les systèmes très performants dans le monde font actuellement, on ne le voit pas, malheureusement, dans les systèmes en Amérique - je veux dire, dans l’ensemble. 
La première est celle-ci : ils individualisent l'enseignement et l'apprentissage. 
Ils reconnaissent que ce sont les étudiants qui apprennent et que le système doit les motiver, stimuler leur curiosité, leur individualité et leur créativité. 
C'est ainsi que vous les pousserez à apprendre. 
La seconde est qu'ils attribuent un statut très élevé à la profession d’enseignant. 
Ils reconnaissent qu'on ne peut pas améliorer l'éducation si on ne choisit pas des gens formidables pour enseigner, si on ne les soutient pas en permanence et si on n'assure pas la formation professionnelle. 
Investir dans la formation professionnelle, ce n'est pas un coût. 
C'est un investissement, et tous les autres pays qui réussissent le savent bien, que ce soit l'Australie, le Canada, la Corée du Sud, Singapour, Hong Kong ou Shanghai. 
Ils savent que c’est le cas. 
Et la troisième, c'est qu'ils délèguent la responsabilité au niveau de l'école pour accomplir le travail. 
Vous voyez, en matière d'éducation, il y a une grande différence entre un mode de commandement et un mode de contrôle. C'est ce qui arrive dans certains systèmes. 
Vous savez, ces gouvernements ou des états centralisés décident de ce qui est mieux pour vous et vous disent quoi faire. 
L'ennui, c'est que l'éducation n’a pas lieu dans les salles de commission de nos édifices législatifs. 
Elle se produit dans des salles de classe dans des écoles, et les gens qui font ça sont les enseignants et les étudiants, et si on supprime leur pouvoir discrétionnaire, ça ne fonctionne plus. 
Vous devez rendre le pouvoir aux gens. 
(Applaudissements) Un travail fabuleux est accompli chaque jour dans ce pays. 
Mais je dois dire qu’il est accompli en dépit de la culture dominante de l'éducation, et non pas à grâce à elle. 
C'est comme si les gens naviguaient par vents contraires en permanence. 
Selon moi, en voici la raison : la plupart des politiques actuelles sont basées sur des conceptions mécanistes de l'éducation. 
C'est comme si l'éducation était un processus industriel qui peut être amélioré en ajustant seulement quelques variables, et quelque part, je crois, dans un coin de la tête de certains décideurs , cette idée que si nous affinons suffisamment le système, si le réglons correctement, il va ronronner parfaitement à l'avenir. 
Ce ne sera jamais le cas, et ça ne l’a jamais été. 
Le fait est que l'éducation n'est pas un système mécanique. 
C'est un système humain. 
Il s'agit de gens, de gens qui désirent apprendre ou qui ne veulent pas apprendre. 
Chaque élève qui quitte l'école a une raison qui est enracinée dans sa propre histoire. 
Ils peuvent trouver l’école ennuyeuse. 
Ils peuvent la trouver insignifiante. 
Ils peuvent la trouver en décalage avec la vie qu'ils mènent à l'extérieur de l'école. 
Des tendances existent, mais les histoires sont toujours individuelles. 
J'étais récemment à Los Angeles dans une réunion de - on les appelle « programmes d'éducation alternative ». 
Ces programmes sont conçus pour amener les enfants à reprendre leurs études. 
Ils ont certaines caractéristiques communes. 
Ils sont très personnalisés. 
Ils proposent un soutien très important aux enseignants, des liens étroits avec la communauté et un programme vaste et diversifié, et souvent des programmes qui impliquent les élèves en dehors de l'école aussi bien qu’à l'intérieur de l'école. 
Et ces programmes fonctionnent. 
Ce qui m’intéresse, c’est pourquoi on les appelle «éducation alternative». 
Vous le savez, vous ? 
Et toutes les preuves partout dans le monde sont que, si on faisait tous ça, il n'y aurait pas besoin d’éducation alternative. 
(Applaudissements) Donc, je pense que nous devons adopter une autre métaphore. 
Nous devons reconnaître que c'est un système humain, et il y a des conditions dans lesquelles les gens s'épanouissent, et des conditions dans lesquelles ils ne le font pas. 
Après tout, nous sommes des créatures organiques, et la culture de l'école est absolument essentielle. 
Culture est un terme de biologie, n'est-ce pas ? 
Non loin de là où je vis, il y a un endroit appelé « La vallée de la Mort ». 
La vallée de la Mort est l’endroit le plus chaud et le plus aride de l’Amérique, et rien n'y pousse. 
Rien n'y pousse, car il ne pleut pas. 
D’où son nom, « vallée de la Mort ». 
Durant l'hiver de 2004, il a plu dans la vallée de la Mort. 
180 mm de pluie sont tombés sur une très courte période. 
Et au printemps de 2005, il y a eu un phénomène. 
Le sol de la Vallée de la Mort a été complètement tapissé de fleurs 
pendant un certain temps. Ce qui prouve ceci : la vallée de la Mort n’est pas morte. 
Elle est en sommeil. 
Juste sous la surface reposent ces graines fertiles qui attendent des conditions adéquates pour germer et avec les systèmes organiques, lorsque les conditions sont réunies, la vie est inévitable. 
Ça arrive tout le temps. 
Vous prenez un territoire, une école, un quartier, vous modifiez les conditions, donnez aux gens une perspective différente, des attentes différentes, un éventail plus large de possibilités, vous chérissez et accorder de l’importance aux relations entre les enseignants et les élèves, vous laissez aux personnes le pouvoir discrétionnaire de faire preuve de créativité et d'innovation dans ce qu'ils font, et les écoles qui étaient autrefois en friche renaissent à la vie. 
Les grands leaders le savent bien. 
Le véritable rôle de dirigeant en éducation - et je pense que c'est vrai au niveau de la Nation, au niveau d’un État, au niveau local d’une école - n'est pas et ne doit pas être un rôle de commandement et de contrôle. 
Le véritable rôle d’un dirigeant est celui d’un régulateur d’atmosphère, qui crée une atmosphère favorable. 
Et si vous faites ça, les gens se montreront à la hauteur et réaliseront des choses que vous n'aviez complètement pas prévues et auxquelles vous ne vous attendiez pas. 
Il y a une merveilleuse citation de Benjamin Franklin. 
« Il y a trois sortes de personnes dans le monde : ceux qui sont immobiles, les gens qui ne comprennent pas, ne veulent rien comprendre et ne vont rien faire pour changer. Il y a ceux qui peuvent bouger, des personnes qui perçoivent la nécessité d'un changement et sont prêts à l’accueillir. Et il y a les gens qui avancent, ceux qui font bouger les choses ». 
Et si nous pouvons encourager plus de gens, ça deviendra un mouvement. 
Et si ce mouvement est assez fort, il sera, dans le meilleur sens du mot, une révolution. 
Et c'est ce dont nous avons besoin. 
Merci beaucoup. 
(Applaudissements) Merci beaucoup. (Applaudissements) 

Tout le monde a besoin d'un coach. 
Peu importe que vous soyez joueur de basket, joueur de tennis, gymnaste, ou joueur de bridge. 
(Rires) Ma coach de bridge, Sharon Osberg, dit que le dos de sa tête est le plus photographié du monde entier. (Rires) Désolé, Sharon. Tiens, c'est pour toi. 
On a tous besoin de gens qui nous donnent un feedback. 
C'est comme ça qu'on progresse. 
Malheureusement, il y a un groupe de gens qui n'ont presque pas de feedback systématique pour les aider à améliorer leur façon de travailler, et ces gens-là exercent l'un des métiers les plus importants du monde. 
Je parle des enseignants. 
Quand Melinda et moi avons su le peu d'échos utiles que reçoivent les enseignants, ça nous a fait un choc. 
Jusqu'à récemment, plus de 98% des enseignants avaient pour feedback un seul mot : Satisfaisant. 
Si ma coach de bridge ne me disait rien de plus que « satisfaisant » , je n'aurais aucun espoir de m'améliorer. 
Comment pourrais-je savoir qui était le meilleur ? 
Comment pourrais-je savoir ce que je ne faisais pas comme lui ? 
Aujourd'hui, les départements repensent leur manière d'évaluer les professeurs, mais on ne leur donne toujours quasiment pas de feedback qui les aide vraiment à améliorer leur pratique. 
Nos enseignants méritent mieux. 
Le système actuel n'est pas juste envers eux. 
Il n'est pas juste envers les élèves, et met en danger le statut de leader mondial de l'Amérique. 
Alors aujourd'hui, je veux parler de ce qu'on peut faire pour aider tous les enseignants à obtenir les outils pour progresser qu'ils veulent et méritent. 
Commençons par nous demander qui réussit bien. 
Eh bien, malheureusement, il n'y pas de classement international concernant le système de feedback pour les professeurs. 
Alors j'ai regardé du côté des pays dont les élèves réussissent bien académiquement, et j'ai observé ce qu'ils font pour aider leurs enseignants à s'améliorer. 
Prenons le classement des compétences en lecture. 
Les États-Unis ne sont pas premiers. 
Nous ne sommes même pas dans les 10 premiers. 
Nous partageons la 15e place avec l'Islande et la Pologne. 
Maintenant, de tous les pays réussissant mieux que les Etat-Unis en lecture, combien d'entre eux ont un système officiel qui aide les enseignants à s'améliorer ? 
11 sur 14. 
Les États-Unis partagent la 15e place en lecture, mais nous sommes 23e en sciences et 31e en maths. 
Il n'y a qu'un seul domaine où nous sommes proches du sommet et c'est celui de l'incapacité à donner à nos enseignants l'aide dont ils ont besoin pour développer leur compétences. 
Jetons un coup d’œil au meilleur compétiteur académique : la province de Shanghai, en Chine. 
Ils sont premiers dans toutes les catégories, lecture, maths et science, et l'une des clefs du succès incroyable de Shanghai est leur manière d'aider leurs enseignants à progresser continuellement. 
Ils se sont assurés de donner aux jeunes enseignants une opportunité de voir les maîtres formateurs à l’œuvre. 
Ils ont des réunions hebdomadaires où les professeurs se rassemblent et parlent de ce qui marche. 
Ils exigent même que chaque professeur observe et donne un retour à ses collègues. 
Pourquoi un système pareil est-il si important, me direz-vous? 
C'est parce qu'il y a tellement de variations dans l'enseignement. 
Certains enseignants sont bien plus efficaces que d'autres. 
En fait, il y a des enseignants partout dans le pays qui aident leurs élèves à faire des progrès extraordinaires. 
Si le professeur moyen d'aujourd'hui pouvait devenir aussi bon que ces professeurs-là, nos élèves pourraient surclasser la planète entière. 
Il nous faut donc un système qui aide nos enseignants à être aussi bons que les meilleurs. 
A quoi ressemblerait ce système ? 
Eh bien, pour le savoir, notre fondation a travaillé avec 3 000 enseignants dans des quartiers dans tout le pays sur un projet appelé Mesures d'Enseignement Efficace (MET) 
Nos observateurs regardaient des vidéos d'enseignants en la salle de classe et les notaient sur une palette de pratiques. 
Par exemple, est-ce qu'ils posaient des questions stimulantes aux étudiants ? 
Trouvaient-ils plusieurs manières d'expliquer une idée ? 
On soumettait aussi les élèves à des sondages avec des questions telles que, « Est-ce le professeur reconnaît quand sa classe a compris un cours ? 
» « Apprenez-vous à corriger vos erreurs ? 
» Et ce que nous avons trouvé est très enthousiasmant. 
Tout d'abord, les enseignants qui répondaient bien à ces attentes tiraient de bien meilleurs résultats de leurs élèves. 
Ça nous dit que nous avons posé les bonnes questions. 
Ensuite, les professeurs impliqués dans notre programme nous ont expliqué que ces vidéos et ces sondages d'élèves étaient des outils de diagnostique très utiles, parce qu'ils mettaient le doigt sur des points spécifiques à partir desquels ils pouvaient s'améliorer. 
je veux vous montrer à quoi ressemble cette vidéo du MET, une fois en action 
(Musique) (Video) Sarah Brown Wessling : Bonjour tout le monde. 
Parlons de ce que nous allons faire aujourd'hui. 
Pour commencer, on va faire une journée examen entre pairs, d'accord ? 
Une journée d'évaluation, et notre but, c'est qu'à la fin du cours vous soyez capables de déterminer si vous pouvez vous améliorer dans vos devoirs. 
Je m'appelle Sarah Brown Wessling. 
J'enseigne l'Anglais au lycée à la Johnston High School à Johnston, dans l'Iowa. 
Tournez-vous vers un de vos voisins. 
Dites-lui ce que vous comprenez quand je parle de faire ses preuves. J'ai parlé de -- Je pense qu'il y a une différence pour les professeurs entre la perception abstraite de notre propre métier et sa réalité concrète. 
Ok, j'aimerais que vous fassiez remonter vos copies, s'il vous plaît 
Je pense que cette vidéo nous apporte un certain degré de réalité. 
On ne peut pas vraiment contester ce que l'on voit sur la vidéo, et il y a beaucoup à en tirer, et il y a beaucoup de manières de croître en tant que profession quand on arrive à voir ça. 
J'ai seulement un caméscope Flip et un petit trépied et j'ai investi dans ce tout petit objectif grand angle. 
Au début du cours, je n'ai qu'à la percher au fond de la classe. Ce n'est pas l'angle idéal. 
Ça ne capture pas tous les petits détails. 
Mais j'ai le son. Je peux voir pas mal de choses, 
et je peux en tirer beaucoup. 
Ça a vraiment été un outil simple mais puissant dans mon raisonnement. 
D'accord, jetons d'abord un coup d’œil à la plus longue, ok ? 
Quand j'ai fini d'enregistrer, je la mets sur l'ordinateur, et je vais la visionner et la fouiller. 
Si je n'écris rien, je les oublie. 
Alors avoir mes notes fait partie de mon processus intellectuel et je découvre les choses au fur et à mesure que je les écris. 
J'ai vraiment utilisé ça pour mon propre enrichissement personnel et ma propre réflexion autour des stratégies d'enseignement la méthodologie, la gestion des classes et tous ces aspects différents de la vie de classe. 
Je suis contente que l'on ai déjà appliqué ce procédé auparavant pour pouvoir comparer, en quelque sorte, ce qui marche et ce qui ne marche pas. 
Je pense que la vidéo expose tellement d'éléments qui nous sont intrinsèques en tant qu'enseignants d'une manière qui nous aide à apprendre, et à comprendre pour ensuite aider des communautés plus vastes à comprendre les enjeux de ce travail complexe. 
Je pense que c'est une manière d'illustrer des choses que nous ne pouvons pas véhiculer dans un plan de cours, des choses qu'on ne peut pas véhiculer via une norme, des choses qu'on ne peut parfois même pas véhiculer dans un manuel de pédagogie. 
D'accord, tout le monde, passez un bon weekend. 
A la prochaine. 
[Toutes les classes pourraient ressembler à ça] (Applaudissements) Bill Gates : Nous voudrions qu'un jour, en Amérique, chaque salle de classe ressemble à quelque chose comme ça. 
Mais on a encore du travail. 
Poser un diagnostic sur les points à améliorer n'est que la moité du combat. 
Nous devons aussi leur donner les outils nécessaires pour agir sur ce diagnostic. 
Si on vous apprend que vous devez améliorer la manière dont vous enseignez les fractions, vous devriez avoir accès à une vidéo montrant la meilleure personne au monde en train de le faire. 
Alors, construire ce feedback complet pour les professeurs et ce système d'amélioration ne sera pas facile. 
Par exemple, je sais que certains professeurs ne sont pas vraiment à l'aise avec l'idée d'une caméra dans la salle de classe. 
C'est compréhensible, mais notre expérience avec MET suggère que si les enseignants gèrent ce procédé, s'ils tournent des vidéos dans leur salles de classe, et qu'ils choisissent les cours qu'ils veulent publier, beaucoup d'entre eux seront motivés pour participer. 
Construire ce système nécessite aussi un investissement considérable. 
Notre fondation estime que ça pourrait coûter jusqu'à 5 milliards de dollars. 
Eh bien, c'est un gros chiffre, mais si on le met perspective, c'est moins de 2% de nos dépenses annuelles en salaires d'enseignants. 
Les bénéfices pour les enseignants seraient phénoménaux. 
On aurait enfin le moyen de leur donner un feedback, aussi bien que les moyens d'en faire quelque chose. 
Mais ce système comporterait un bénéfice encore plus important pour notre pays. 
Il nous mettrait sur une voie qui permettrait de s'assurer que tous nos élèves bénéficient d'une superbe éducation, trouvent une carrière épanouissante et gratifiante, et ont l'opportunité de vivre leur rêves. 
On ne ferait pas qu'améliorer la réussite de notre pays, 
mais on deviendrait, aussi, un pays plus juste. 
Je suis enthousiaste à l'idée de pouvoir donner à nos enseignants le soutien qu'ils veulent et qu'ils méritent. 
J'espère que vous l'êtes aussi. 
Merci. 
(Applaudissements) 

J'ai été entraînée pour devenir gymnaste pendant 2 ans, dans la province d'Hunan en Chine dans les années 1970. 
Quand j'étais en première année, le gouvernement a voulu me transférer dans une école pour athlètes, tous frais payés. 
Mais maman tigre a dit, « Non. 
» Mes parents voulaient que je devienne ingénieure comme eux. 
Ayant survécu à la révolution culturelle, ils croyaient dur comme fer qu'il n'y avait qu'un seul vrai moyen d'être heureux : un emploi stable et bien payé. 
Que j'aime ce travail ou non n'avait pas d'importance. 
Mais mon rêve était de devenir chanteuse d'opéra chinois. 
Ça, c'est moi qui joue sur mon piano imaginaire. 
Une chanteuse d'opéra doit commencer à s'entraîner dès son plus jeune âge pour apprendre l'acrobatie, alors j'ai tout essayé pour être acceptée à l'école d'opéra. 
J'ai même écrit au directeur de l'école et à l'animateur d'une émission de radio. 
Mais aucun adulte n'a aimé cette idée. 
Aucun adulte n'a cru que j'étais sérieuse. 
Seuls mes amis m'ont soutenue, mais c'était des enfants, tout aussi impuissants que moi. 
Alors à quinze ans, j'ai compris que j'étais trop vieille pour être entraînée. 
Mon rêve ne se réaliserait jamais. 
J'ai eu peur que pour le reste de ma vie, un bonheur fade serait ce que je pouvais espérer de mieux. 
Mais c'est tellement injuste. 
J'étais déterminée à trouver une autre vocation. 
Personne pour m'apprendre ? 
Parfait. Je me suis tournée vers les livres. 
J'ai satisfait ma soif de conseils parentaux en lisant ce livre écrit par une famille d'écrivains et de musiciens. [" Correspondance dans la Famille de Fou Lei "] Je me suis trouvé un modèle de femme indépendante alors que la tradition confucianiste exigeait l'obéissance. [" Jane Eyre "] Et avec ce livre, j'ai appris à être efficace. [" Treize à la douzaine "] Et après avoir lu ce livre, j'ai eu envie d'aller étudier à l'étranger. 
[" Oeuvres complètes de Sanmao " (alias Echo Chan)] [" Des Leçons de l'Histoire " pas Nan Huaijin] Je suis arrivée aux États-Unis en 1995, et selon vous, quels livres ai-je lu en arrivant ? 
Les livres interdits en Chine, bien sûr. 
" La Terre chinoise " parle de la vie rurale en Chine. 
Pas vraiment l'idéal pour la propagande. 
D'accord. La Bible est intéressante, mais étrange. 
(Rires) Ce n'est pas notre sujet d'aujourd'hui. 
Mais le cinquième commandement fût une révélation : « Tu honoreras ton père et ta mère . 
» « Honorer », je me suis dit, « c'est tellement différent, et mieux qu'obéir. 
» C'est devenu mon tremplin pour sortir de cette culpabilité confucéenne et pour reconstruire ma relation avec mes parents. 
Au contact de cette nouvelle culture, j'ai aussi pris l'habitude de faire de la lecture comparée. 
C'est une grande source d'enseignements. 
Par exemple, j'ai trouvé cette carte étrange au début car c'est cette carte-là que les élèves Chinois étudient. 
Il ne m'était jamais venu à l'esprit que la Chine n'était peut-être pas au centre du monde. 
Une carte ne représente que la perspective de quelqu'un. 
La lecture comparée n'a rien de nouveau. 
C'est une pratique répandue dans les milieux académiques. 
Il existe même des domaines de recherche dédiés à la religion comparée et la littérature comparée. 
Comparer et mettre en opposition donne aux intellectuels une compréhension plus approfondie d'un sujet. 
Alors j'ai pensé, bon, si la lecture comparée fonctionne pour la recherche, pourquoi ne pas l'appliquer dans la vie de tous les jours ? 
Alors j'ai commencé à lire les livres par deux. 
Et ils peuvent porter sur des gens -- [" Benjamin Franklin : Une vie américaine " de Walter Isaacson] John Adams" de David McCullough] -- qui sont impliqués dans le même évènement, ou sur des amis qui partagent les mêmes expériences. 
[" L'autobiographie de Katharine Graham "] [" Warren Buffett. La biographie officielle, l'effet boule de neige," d'Alice Schroeder] Je compare aussi des histoires similaires dans différents genres -- (Rires) [La Bible, version du Roi James] [" L'Agneau " de Christopher Moore] -- ou des histoires similaires vues par différentes cultures, comme ce que Joseph Campbell a fait dans son merveilleux livre. [" La puisssance du mythe " de Joseph Campbell] Par exemple, Christ et Bouddha ont tous les deux vécu trois tentations. 
Pour le Christ, les tentations sont économiques, politiques et spirituelles. 
Pour le Bouddha, elles sont toutes psychologiques : l'envie, la peur et le devoir social -- intéressant. 
Et si vous parlez une autre langue, c'est amusant aussi de lire vos livres favoris dans les deux langues. 
[" Zen, Tao et Nirvana ", Thomas Merton] [" Tao: The Watercourse Way " d'Alan Watts] Plutôt que de perdre du sens, j'ai trouvé qu'il y avait tant à gagner. 
Par exemple, c'est grâce à la traduction que j'e me suis rendue compte que " bonheur " en Chinois se traduit littéralement par " joie rapide ". 
Hum ! " Mariée " en chinois se traduit littéralement par " nouvelle mère ". 
Oh-oh ! (Rires) Les livres ont été une sorte de porte magique pour entrer en contact avec les gens du passé et du présent. 
Je sais que je ne me sentirai plus jamais seule et impuissante. 
Avoir vu mon rêve brisé n'est vraiment pas grand' chose comparé aux souffrances que beaucoup d'autres ont endurées. 
J'en suis venue à croire que devenir réalité n'est pas la seule raison d'être d'un rêve. 
Sa raison d'être la plus importante est de nous amener là d'où les rêves viennent, d'où la passion vient, d'où le bonheur vient. 
Même un rêve brisé peut faire ça pour vous. 
Alors grâce aux livres, je suis ici aujourd'hui, heureuse, vivant de nouveau avec un but et une clarté d'esprit, la plupart du temps. 
Que les livres soient toujours avec vous. 
Merci. 
(Applaudissements) Merci. (Applaudissements) Merci. (Applaudissements) 

(Applaudissements) (Musique) (Applaudissements) 

Francesca Fedeli : Ciao. 
Voici donc, Mario, notre fils. 
Il est né il y a deux ans et demi et ma grossesse a été plutôt difficile car j'ai dû rester allongée pendant près de huit mois. 
Mais à la fin tout semblait aller pour le mieux. 
Le poids à la naissance était bon. 
Son score Apgar aussi. 
Nous étions donc plutôt rassurés. 
Mais finalement, 10 jours après sa naissance, nous nous sommes rendu compte qu'il avait subit un accident vasculaire cérébral. 
Comme vous le savez sans doute, un accident vasculaire cérébral cause des dommages au cerveau. 
Un accident vasculaire cérébral périnatal peut survenir &lt;br/&gt;durant les neufs mois de grossesse ou juste après la naissance. Dans son cas, comme vous pouvez le voir, la partie droite de son cerveau est manquante. 
L'effet que cet accident vasculaire cérébral pourrait avoir sur l'organisme de Mario serait qu'il ne puisse contrôler la partie gauche de son corps. 
Imaginez que vous ayez un ordinateur et une imprimante et que vous voudriez envoyer&lt;br /&gt; un document à imprimer mais que l'imprimante&lt;br /&gt; n'a pas les bons pilotes. C'est la même chose pour Mario. 
C'est comme si au moment où il voudrait bouger son côté gauche, il ne peut transmettre le signal correct pour bouger le bras et la jambe gauches. 
Ainsi, notre vie changea. 
Notre emploi du temps changea. 
L'impact de sa naissance sur notre vie changea. 
Roberto d'Angelo : Comme vous vous en doutez, nous n'étions malheureusement pas préparés. 
Personne ne nous a enseigné comment faire face à de tels handicaps. Et de très nombreuses questions ont commencé à nous venir à l'esprit. 
Et ça a été un moment très difficile. 
Des questions, dont certaines étaient basiques, Vous savez, comme : pourquoi ça nous arrive à nous ? 
Qu'est-ce qui s'est mal passé ? 
Certaines plus dures encore, comme : quel impact cela aura sur la vie de Mario ? 
Je veux dire, sera-t-il capable de travailler ? 
Sera-t-il capable d'être normal ? 
En tant que parents, particulièrement pour la première fois, pourquoi ne sera-t-il pas meilleur que nous ? 
C'est vraiment dur à dire, mais, quelques mois plus tard, nous nous sommes rendu compte que nous éprouvions une sensation d'échec. 
Le seul véritable produit de notre vie, au final, était un échec. 
Ce n'était pas un échec pour nous en soi mais un échec qui allait affecter toute sa vie. 
En toute honnêteté, nous avons touché le fond. 
Complétement touché le fond. Puis finalement, en le regardant et nous nous sommes dit : il faut réagir. 
Et immédiatement, comme l'a dit Francesca, nous avons changé notre vie. 
Nous avons commencé la physiothérapie, nous avons commencé la rééducation, et l'une des voies que nous avons choisi en terme de rééducation est le protocole des neurones miroirs. 
Concrètement, nous avons passé des mois à faire ça avec Mario. 
On prenait un objet, et on lui montrait comment s'en saisir. 
La théorie des neurones miroirs dit simplement que dans votre cerveau, en ce moment même, au moment où vous me voyez faire ça, vous activez exactement les mêmes neurones que si vous faites les actions. 
On dit que ce qu'il y a de mieux en matière de rééducation. 
Mais un jour nous nous sommes rendu compte que Mario ne regardait pas notre main. 
Il nous regardait. 
Nous étions son miroir. 
Et le problème, comme vous l'aurez compris, est que nous étions au fond du trou, déprimés. Nous le regardions comme un problème, pas comme un fils, pas d'une perspective positive. 
Et ce jour, &lt;br /&gt; a vraiment changé notre perspective. 
Nous nous sommes rendu compte que nous devions devenir un meilleur miroir pour Mario. 
Nous sommes partis sur nos forces. et ce faisant, nous sommes repartis sur ses forces. 
Nous avons arrêté de le regarder comme un problème et nous avons commencé à le regarder comme une chance d'améliorer. 
Et ça, ça a été le vrai changement. De notre côté, nous nous sommes dits : « Quelles sont parmi nos forces, celles que nous pouvons vraiment transmettre à Mario ? 
» Nous avons commencé par nos passions. 
Ma femme et moi, sommes différents au final, mais nous avons beaucoup de choses&lt;br /&gt; en commun. 
Nous aimons les voyages, nous aimons la musique, nous aimons être dans des endroits comme celui-ci, et nous avons commencé à emmener Mario avec nous simplement pour lui montrer les meilleures choses que nous pouvions lui montrer. 
Cette petite vidéo date de la semaine dernière. 
Je ne dis pas... (Applaudissements) Je ne dis pas que c'est un miracle. Ce n'est pas ça le message. Car nous ne sommes qu'au début du chemin. 
Mais nous voulons partager ce qui a été l'enseignement clé, l'enseignement que Mario nous a apporté et qui est de considérer ce qu'on a comme un cadeau, et pas seulement ce qu'on n'a pas. Et de considérer ce qu'on n'a pas également comme une opportunité. 
C'est ça le message que nous voulons partager avec vous. 
C'est pour cela que nous sommes ici. 
Mario ! 
Et c'est pour cela... (Applaudissements) Et c'est pour cela que nous avons décidé de partager avec lui le meilleur miroir au monde. 
Et nous vous en remercions, tous. 
FF : Merci. RD : Merci. 
Au revoir. (Applaudissements) FF : Merci. (Applaudissements) 

J'ai 5 ans et je suis très fière. 
Mon père vient de construire les meilleures latrines de tout notre petit village d'Ukraine. 
A l'intérieur, c'est un trou dans le sol, béant et malodorant mais à l'extérieur, c'est du formica blanc nacré qui brille littéralement au soleil. 
Et cela me procure un tel sentiment de fierté et d'importance que je m'autoproclame chef de mon petit groupe de copains et nous invente toutes sortes de missions. 
Nous déambulons alors de maison en maison à la recherche de mouches prises dans des toiles d'araignée et nous les libérons. 
Quatre ans plus tôt, alors que je n'avais qu'un an, il tombait des pluies noires et les cheveux de ma sœur tombaient par touffes à cause de l'accident de Tchernobyl. Quant à moi, j'ai passé neuf mois à l'hôpital. 
Comme les visiteurs n'étaient pas admis, ma mère a dû soudoyer une employée de l'hôpital. 
Elle s'est procurée un uniforme d'infirmière et se glissait toutes les nuits dans ma chambre pour être à mon chevet 
Mais comme on dit, à quelque chose malheur est bon. 
Cinq ans plus tard, grâce à Tchernobyl, nous obtenons l'asile aux États-Unis. 
J'ai six ans et je ne pleure pas quand nous quittons la maison et arrivons aux États-Unis, parce que je m'attends à découvrir un endroit truffé de bonnes choses, comme des bananes, du chocolat et des chewing-gum Bazooka. Le chewing-gum Bazooka avec ses petites BD à l’intérieur, ce chewing-gum qu'on recevait une fois par an en Ukraine et qu'on mâchait pendant toute une semaine. 
Donc le jour de notre arrivée à New York, ma grand-mère et moi trouvons une pièce d'un cent sur le sol du foyer pour sans-abris, où l'on séjournait avec ma famille. 
Mais nous ne savions pas que c'était un foyer pour les sans-abris. 
Nous pensons que c'est un hôtel, un hôtel avec beaucoup de rats. 
Nous trouvons donc ce penny pratiquement fossilisé sur le sol et nous pensons qu'un homme très riche a dû la laisser là, parce que les personnes normales ne perdent pas leur argent. 
Je tiens donc cette pièce dans le creux de ma main et bien qu'elle soit collante et rouillée, j'ai l'impression de tenir une fortune. 
Je décide d'aller m'acheter mon propre chewing-gum Bazooka. 
Et à ce moment-là, j'ai l'impression d'être millionnaire. 
Environ un an plus tard, j'ai cette même impression lorsque l'on trouve un sac plein de peluches dans une poubelle et je me retrouve tout à coup à avoir plus de jouets que je n'en ai jamais eu. 
Une nouvelle fois, j'éprouve ce même sentiment quand on frappe à la porte de notre appartement à Brooklyn, et que ma sœur et moi découvrons un livreur avec une boîte de pizza que nous n'avions pas commandée. 
Nous prenons donc la pizza, notre toute première pizza, et nous la dévorons tranche après tranche pendant que le livreur qui n'a pas bougé nous regarde depuis la porte d'entrée. 
Il nous demande de payer, mais nous ne parlons pas anglais. 
Ma mère arrive et il lui demande alors de payer mais elle n'a pas assez d'argent. 
Elle fait 50 pâtés de maisons à pied chaque jour pour aller travailler afin d'éviter de dépenser de l'argent pour le bus. 
C'est alors que notre voisine passe la tête par la porte devient rouge de colère, puisqu'elle s'aperçoit que les immigrés de l'étage du dessous viennent de faire main basse sur sa pizza. 
Tout le monde râle. 
Mais la pizza est délicieuse. 
Ce n'est que des années plus tard que je réalise que nous vivions de si peu. 
Pour célébrer le 10e anniversaire de notre arrivée aux États-Unis, nous avons décidé de réserver une chambre à l'hôtel dans lequel nous avions séjourné en arrivant. 
L'homme à la réception nous dit en riant : « Vous ne pouvez pas réserver ici. C'est un foyer pour sans abri. 
» Nous étions stupéfaits. 
Mon mari Brian était aussi sans abri dans son enfance. 
Sa famille a tout perdu, et à l'âge de 11 ans il a vécu dans des motels avec son père. Des motels où on leur confisquait toute leur nourriture et où on ne la leur rendait que lorsqu'ils pouvaient payer leur note. 
Une fois, alors qu'il a pu enfin récupérer sa boîte de céréales, il l'a trouvée pleine de cafards. 
Mais il avait une chose. 
Il avait cette boîte à chaussures qu'il emmenait partout avec lui et qui contenait 9 albums de bandes dessinées, deux G.I. Joe repeints en Spider Man, et 5 Gobots. Et c'était ça son trésor. 
C'était sa propre armée de héros, une armée qui l'a éloigné des drogues et des gangs et qui l'a empêché d'abandonner ses rêves. 
Je vais vous parler d'une autre membre de ma famille qui a elle aussi été sans abri. 
Voici Scarlett. 
Autrefois, Scarlett servait d’appât dans les combats de chiens. 
On la jetait ligotée dans l'arène afin que les autres chiens l'attaquent et deviennent plus agressifs avant le combat. 
Aujourd'hui, elle mange du bio et elle dort dans un lit orthopédique portant son nom mais quand nous versons de l'eau dans son bol encore aujourd'hui, elle nous regarde et remue la queue en signe de gratitude. 
Parfois quand Brian et moi marchons dans le parc avec Scarlett et qu'elle se roule dans l'herbe, nous la regardons puis nous nous regardons et nous nous sentons comme submergés par un sentiment de reconnaissance. 
Nous oublions tous nos tracas de nouveaux bourgeois et nos déceptions, et nous avons l'impression d'être millionnaires. 
Merci. 
(Applaudissements) 

Bonjour 
êtes-vous réveillés ? 
ils m'ont pris le badge, mais je voulais vous demander, Si quelqu'un a écrit son nom en arabe sur la carte ? 
un seul ! aucun. OK, pas de problème. 
Il était une fois, dans un temps non lointain Mon amie et moi étions dans un restaurant en train de commander. 
alors j'ai regardé le serveur et dit : "le menu s'il vous plait ?" 
(en arabe) Il me regarda surpris, croyant n'avoir pas bien entendu 
il me dit : "pardon ?" (en anglais) 
je lui dit : le menu, s'il vous plait ! (en arabe) 
il répondit : ne savez-vous pas comment on l'appelle ? 
Oui ! 
il me dit : Non ! ça s'appelle Menu (en anglais) 
ou Menu (en français), ma prononciation est exacte en français ? 
Viens, viens voir ce qu'elle veut ! 
il était si dégouté en essayant de me parler, qu'on dirait qu'il se disait, si tu étais la dernière fille sur terre, je ne la regarderait pas. 
Pourquoi dit-elle Menu (en arabe) ? 
! Deux mots ont poussé un jeune libanais de juger une fille d'ignorante d'inculture 
comment a-t-elle pu parler de la sorte ? 
A ce moment, j'ai commencé à me demander 
j'étais confuse et blessée, évidement ! 
je suis dans mon pays et on m'interdit de parler ma langue ? 
Où est-ce possible? 
Comment sommes-nous arrivés à ce stade ? 
D'accord, en ce moment là, il y a plusieurs gens comme moi qui peuvent arriver au point d'abandonner toutes les choses qu'ils ont vécu avant, juste pour dire qu'ils sont modernes et civilisés, 
Devrais-je oublier toute ma culture, toutes mes idées, mon bagage intellectuelle et tous mes souvenirs ? 
ça se peut que les histoires d'enfances sont mes meilleurs souvenirs de la guerre! 
Devrais-je oublier tout ce que j'ai appris en arabe, juste pour m’intégrer ? 
pour devenir l'un d'eux ? 
Ou est la logique dans tout ça ? 
Malgré tout cela, j'ai essayé de le comprendre 
J'ai pas voulu le juger aussi cruellement qu'il a fait lui avec moi. 
la langue arabe ne répond pas aux besoins actuelles. 
ce n'est pas une langue de science, ni de recherche, ni une langue que nous pratiquons à l'université, que nous parlons au travail, que nous utilisons quand nous voulons effectuer une recherche scientifique, et ce n'est sans doute pas celle que nous utilisons à l'aéroport, 
car dans ce cas ils nous dépouilleront de nos vêtements. 
alors, où peut-on l'utiliser ? on peut tous poser cette question. 
D'accord, tu veux l'utiliser, alors, où peut-on l'utiliser? 
c'est la réalité 
mais il y a une autre réalité plus importante auquel nous devons penser et faire attention. 
la langue arabe ou la langue maternelle 
les études affirment que la maîtrise des autres langues exige la maitrise de la langue maternelle 
alors que la condition fondamentale pour exceller dans les autres langues, 
est la maîtrise de la langue maternelle. comment ? 
Gibran Khalil Gibran a commencé à écrire en arabe, 
Toutes ses idées, ses imaginations, ses pensées et sa philosophie il s'est inspiré de cet enfant assis au village qui a grandi avec cette odeur particulière, cette voix particulière, cette idée spécifique. 
donc quand il a commencé à écrire en anglais, il avait déjà assez de bagages. 
Même quand il écrivait en anglais, Quand nous lisons ses écrits en anglais, nous sentons la même odeur, nous avons le même sentiment. 
nous pouvons sentir que c'est la même personne qui écrit en anglais, que c'est le même garçon descendu de la montagne. D'un village du mont Liban. 
c'est un exemple que nul ne peut réfuter. 
Deuxièmement, ils disent que si vous voulez tuer un peuple, l'unique moyen de tuer tout un peuple, est de tuer sa langue. 
Cette réalité est connue par les sociétés développées. 
Les Allemands, les Français, les Japonais et les Chinois, toutes les nations sont conscientes de cela. 
C'est pourquoi ils légifèrent des lois pour protéger leurs langues, 
et c'est pour cette raison qu'ils vénèrent la langue, 
C'est pourquoi ils l'utilisent dans la production, et investissent des sommes colossales pour son développement, 
savons-nous mieux qu'eux ? 
D'accord, si nous faisons pas partie des pays développés, et qu'il nous manque encore cette pensée avancée et que nous voulions rejoindre ce monde civilisé 
ces pays qui étaient comme nous, mais qui'ont décidé d’œuvrer pour le développement, faire des recherches et de rattraper ces pays, comme la Turquie, la Malaisie et d'autres, ces pays là ont porté leurs langues dans leurs ascensions elle l'ont protégé tel un diamant. ils l'ont gardé près d'eux. 
car si vous recevez un produit de la Turquie ou d'ailleurs qui n'est pas écrit en turc sachez que ce n'est pas un produit local. 
vous ne croiriez pas que c'est un produit local. 
ils vont redevenir des consommateurs. des consommateurs idiots, comme nous le sommes la plupart du temps 
il était nécessaire de conserver leurs langues, pour pouvoir créer et produire. 
Si je dis "liberté, souveraineté et indépendance" cela vous rappellerait quoi ? 
Cela ne vous rappelle rien ? 
en dépit de avec qui, comment, pourquoi -- 
la langue n'est pas conçue pour juste converser, -- ou de simple mots qui sortent de la bouche, non ! 
la langue représente des étapes précises dans notre vie. nos sentiments sont liés à la langues et à ces termes, 
alors en disant liberté, souveraineté et indépendance, une image spécifique vient à l'esprit de chacun de vous, il y a des mots particuliers, des sensations particulières, d'un jour particulier, d'une période de l'histoire particulière, 
la langue n'est pas un mot et une, deux ou trois lettres arrangées, 
c'est une idée interne liée à comment nous réfléchissons et comment nous voyons l'autre et comment l'autre nous voit. 
quel est notre bagage intellectuel 
comment pouvons nous juger si quelqu'un comprend ou pas ? 
alors si je vous dis : "liberté, souveraineté et indépendance" (en anglais) ou si votre fils vous dit : Wow papa, avez-vous vécu cette période du slogan de liberté (Anglais) et tout ? 
que sentirez vous ? 
Si vous ne verrez pas de problème je devrais alors partir plutôt que parler en vain 
l'idée est que ces expressions rappellent un truc particulier 
j'ai une amie francophone mariée à un français 
un jour, je demandais ces nouvelles et tout 
et elle m'a dit : "tout va bien" "mais j'ai passé toute une nuit à essayer de lui traduire" le sens du mot Toôborni (tu m'enterres) -- 
(rires ) (applaudissements) la pauvre lui a dit "Toôborni" par erreur. Alors elle a passé la nuit à lui expliquer 
et il se demandait : " peut on être aussi monstrueux?" 
ou pense -t-elle au suicide ? 
enterre moi (en anglais) par exemple. Ceci est un simple exemple qui nous fait comprendre 
qu'elle est incapable de dire ce mot à son mari car il ne comprendra pas, et il a raison, il réfléchit différemment 
et elle m'a dit : "il écoute les chansons de Fairouz avec moi " mais une nuit, j'ai voulu lui traduire afin qu'il puisse ressentir ce que je ressens quand j'écoute Fairouz 
la pauvre a essayé de lui traduire: j'ai étendu ma main et t'a volé d'entre eux. (rires) et là vient le catastrophe: "et parce que tu leur appartiens, j'ai retiré ma main et t'a laissé" 
(rire) traduisez ceci pour nous. ( applaudissements) 
d'accord, qu'avons nous fait pour protéger la langue arabe ? 
Nous avons fait de ce sujet une cause de la société civile, et lancé une campagne de préservation de l'arabe. 
Bien que plusieurs personnes m'aient dit: "de quoi tu te mèles ?" 
profite, amuse toi et laisse tomber ces tracasseries. 
pas de problème! 
la compagne de préservation de l'arabe a lancé un slogan disant : je te parle de l'est, réponds de l'ouest. 
nous n'avons pas dit : "non, nous refusons! nous sommes cette langue et nous faisons -- 
Nous ne suivons pas cette méthode car nous ne comprendrons pas 
et si quelqu'un me parle ainsi, je detesterai la langue arabe. 
nous disons (applaudissements) nous voulons voir notre réalité et nous convaincre d'une manière qui reflète nos rêves, notre quotidien et nos aspirations 
une méthode vêtue comme nous, qui réfléchie comme nous. 
Alors "je te parle de l'est, et tu réponds de l'ouest" a mis le doigt dans la plaie 
quelque chose de très facile, mais très créatif et convainquant 
après cela, nous avons lancé une autre compagne des scènes avec des lettres déposés par terre 
vous avez vu quelques-uns dehors une scène d'une lettre avec un ruban jaune et noir autour, écris dessus : ne tue pas ta langue" 
pourquoi ? honnêtement, ne tuez pas votre langue. 
honnêtement, nous devons tous ne pas tuer notre langue. 
car si nous tuons la langue nous nous remettrons d'une identité, d'une existence. 
nous recommencerons à zéro. 
Ceci dépasse le simple fait de ne pas pouvoir être civilisé et modernisé. 
Ensuite, nous avons publié des photos de jeunes portant des lettres arabes 
des photos de jeunes, filles et garçons "cool" 
nous sommes trés "cool" 
pour ceux qui me diront voila, tu as utilisé un mot en anglais! 
je leur répond : non j'adopte le mot "cool" laisser les faire ce qu'ils veulent, qu'il me donne un meilleur mot. et plus homogène avec notre actualité. 
je dirai toujours : "Internet" et non le mot arabisé d'internet (rires) ça sonne faux! il ne faut pas qu'on se moque de nous-même. 
mais arrivons à ce point, il faut que nous soyons tous convaincu. il ne faut pas laisser le plus grand celui qui croit détenir le pouvoir sur la langue nous contrôler, nous faire penser et ressentir ce qu'il veut 
l'idée est la créativité. 
si nous ne pouvons pas aller dans l'espace, fabriquer des missiles et tout, alors nous innovons. 
En ce moment, chacun parmi vous est un projet d'innovation 
l'innovation avec la langue maternelle est le bon chemin 
commençons là, maintenant. 
écrivons un conte, produisons un court métrage. 
un seul conte peut nous redonner une place dans le monde. 
il peux rendre la langue arabe au premier rang. 
Donc, ce n'est pas vrai qu'il n'y a pas de solution, la solution existe! 
mais faisons attention, soyons convaincus qu'il existe une solution et qu'il faut faire partie de cette solution 
en fin, que pouvez vous faire aujourd'hui ? 
maintenant, les tweets, qui tweet ? 
Je vous pris, sincèrement je vous pris, bien que le temps soit fini soit en arabe, en anglais, en français ou en chinois 
mais n'écrivez pas "معقول" ainsi : ma32oul! 
( applaudissements) c'est une catastrophe ! ceci n'est pas une langue. 
car ainsi vous pénétrez dans un monde virtuel avec une langue virtuelle 
dans ce cas , nous n'avancerons jamais 
ceci est la première chose à faire. 
Deuxièmement, nous pouvons faire beaucoup de choses. 
Aujourd'hui nous ne sommes pas là pour débattre, 
mais pour comprendre la nécessité de préserver cette langue. 
Et maintenant je vais vous révéler un secret 
Lorsque l'enfant naît, il reconnait son père via la langue. 
Quand ma fille viendra au monde, je lui dirait : voici ton père ma chérie. 
(en arabe) je ne lui dirai pas : voici ton père chérie ( en anglais). 
Et au centre commercial, je promets a ma fille Nour que si elle me disait Merci (en arabe) Je ne lui dirai pas : " dit merci maman" ( en français) en espérant que personne ne l'ait entendu! 
(applaudissements) Dépassons le complexe de l'étranger. 
(applaudissements) 

J'aimerais que vous vous posiez tous une question que vous ne vous êtes peut-être jamais posée avant : Qu'est-ce qui est possible avec la voix humaine ? 
Qu'est-ce qui est possible avec la voix humaine ? 
(Beatbox) ♪ Ooh bébé ♪ ♪ bébé ♪ ♪ bébé ♪ ♪ bébé ♪ (pleurs de bébé) ♪ bébé ♪ (pleurs de bébé) ♪ bébé ♪ (chat qui miaule) (Chien qui aboie) Oui. 
(Applaudissements) (Bruits de boomerang) Il venait tout droit vers moi. J'étais obligé. 
C'est vrai. Comme vous pouvez probablement l'imaginer, j'étais un enfant étrange. 
(Rires) Parce qu'en fait, je tentais constamment d'étendre mon répertoire de bruits au maximum 
Je faisais constamment des expériences avec ces bruits. 
Et je poursuis cette mission. 
J'essaye encore de trouver tous les bruits que je peux faire éventuellement. 
Le truc, c'est que je suis un peu plus vieux et plus sage maintenant, et je sais qu'il y a des bruits que je ne serai jamais capable de faire, car je suis cerné par mon corps physique, et il y a des choses qu'il ne peut pas faire. 
Il y a des choses qu'aucune voix ne peut faire. 
Par exemple, personne ne peut faire deux notes en même temps. 
Vous pouvez chanter deux tons, les moines peuvent le faire, ça ressemble à ça ... 
(Chant à deux tons) Mais ça, c'est de la triche. 
Et ça fait mal à la gorge. 
Donc il y a des choses que vous ne pouvez pas faire et ces limitations de la voix humaine m'ont toujours vraiment contrarié, parce que le beatbox est le meilleur moyen de faire passer les idées musicales de votre tête au le monde, mais au mieux, ce sont des esquisses, et c'est ce qui m'a contrarié. 
Si seulement, si seulement il existait un moyen que ces idées sortent sans qu'elles soient entravées par les restrictions que mon corps impose. 
J'ai donc travaillé avec ces gars-là, et nous avons fait une machine. 
Nous avons crée un système qui est en fait une machine de production en direct, une machine de production de musique en temps réel, et elle me permet, en n'utilisant rien d'autre que ma voix, de créer de la musique en temps réel comme je l'entends dans ma tête sans qu'elle soit entravée par les restrictions physiques que mon corps pourrait m'imposer. 
Et je vais vous montrer ce qu'elle peut faire. 
Et avant que je commence à faire des bruits avec, et à l'utiliser pour manipuler ma voix, je tiens à répéter que tout ce que vous allez entendre est produit par ma voix. 
Ce système a -- merci, bel assistant -- ce système n'a aucun son en lui-même jusqu'à ce que je commence à y mettre des sons, il n'y a donc aucun échantillon préenregistré d'aucune sorte. 
Donc une fois que cette chose est lancée, et qu'elle commence vraiment à malmener le son que je mets dedans, il n'est pas évident qu'il s'agit de la voix humaine, mais c'est bien ça, donc je vais vous faire découvrir ça pas à pas et commencer par quelque chose d'agréable et simple. 
Le problème de la polyphonie : je n'ai qu'une seule voix. 
Comment contourner le problème de vraiment vouloir faire autant de voix différentes en même temps ? 
La façon la plus simple de le faire est quelque chose comme ça. 
(Human Beatbox) En dansant. C'est comme ça. 
(Musique) Merci. 
(Applaudissements) C'est probablement le moyen le plus facile. 
Mais si vous voulez faire quelque chose d'un peu plus immédiat, quelque chose que vous ne pouvez pas obtenir avec une boucle en direct, Il y a d'autres façons de mettre des couches de votre voix. 
Il y a des choses comme le pitch-shifting, la transposition, qui sont impressionnantes, et je vais vous montrer maintenant à quoi ça ressemble. 
Donc je vais commencer un autre rythme pour vous, comme ça. 
(Beatbox) Il y a toujours un peu de danse au début, parce que c'est amusant, alors vous pouvez taper des mains si vous voulez. 
Vous n'êtes pas obligés. C'est très bien. 
Ecoutez-ça.. Je vais rajouter une couche maintenant un son de basse. 
(Musique) Et maintenant, une guitare de rockabilly. 
C'est chouette. Mais que se passe-t-il si je veux faire, disons, un... (Applaudissements) Merci. Que se passe-t-il si je veux faire, disons, un orgue rock ? 
Est-ce possible ? Oui en m'enregistrant comme ça. 
(Son d'orgue) Et maintenant que j'ai ça, je l'ai enregistré. 
Je l'assigne à un clavier. 
(Musique) Donc c'est cool. 
(Applaudissements) Et si je voulais sonner comme les Pink Floyd au complet ? 
Impossible, dites-vous. 
Non. C'est possible, et on peut le faire très simplement à l'aide de cette machine. C'est vraiment fantastique. 
Ecoutez ça. (Musique) Chaque bruit vous entendez, c'est ma voix. 
Je ne me suis pas contenté de déclencher quelque chose qui sonne comme ça. 
Il n'y a pas d'échantillons. Il n'y a aucun synthétiseur. 
Tout est littéralement ma voix manipulée, et quand on en arrive là, fatalement, vous demandez quel est l'intérêt ? 
Pourquoi faire ça ? (Rires) Parce que c'est moins cher que d'embaucher tout Pink Floyd, c'est la réponse facile, je suppose. 
Mais en réalité, je n'ai pas fabriqué cette machine afin de pouvoir émuler les choses qui existent déjà. 
Je l'ai fait pour pouvoir produire n'importe quel bruit que je peux imaginer. 
Donc si vous le permettez, je vais faire des choses que j'ai en tête, et j'espère que vous apprécierez, parce qu'elles sont plutôt inhabituelles, surtout que quand on fait des choses qui sont aussi insolites que ça, ça peut être difficile de croire que c'est uniquement ma voix, voyez-vous. 
(Effets de voix) (Musique) Comme ça. 
(Musique) Donc, plus ou moins défini, voilà ce qui est possible avec la voix humaine. 
Merci beaucoup, Mesdames et Messieurs. 
(Applaudissements) 

Dans une époque de conflits mondiaux et de changement climatique, je suis ici pour répondre à une question cruciale : Pourquoi le sexe, c'est tellement bon ? 
Si vous riez, c'est que vous savez de quoi je parle. 
Avant de répondre à cette question, permettez-moi de vous parler de Chris Hosmer. 
Chris est un grand ami à moi depuis l'université, mais secrètement, je le hais. 
En voici la raison. A l’époque de l'Université, nous avions un mini-projet, pour concevoir des horloges à énergie solaire. 
Voici mon horloge. 
Elle utilise ce qu'on appelle le tournesol nain, qui peut atteindre environ 30 cm de hauteur. 
Comme vous le savez, le tournesol suit le soleil au cours de la journée. 
Donc le matin, vous observez dans quelle direction le tournesol est tourné, et vous la notez sur la zone vide de la base. 
À midi, vous notez la nouvelle position du tournesol, puis à nouveau le soir, et vous avez votre horloge. 
OK, je sais que mon horloge ne vous dit pas l'heure exacte, mais elle vous donne une idée générale à l'aide d'une fleur. 
Donc, selon mon avis complètement impartial et subjectif, c'est une idée géniale. 
Toutefois, voici l'horloge de Chris. 
Elle comporte cinq loupes avec un verre à liqueur sous chacune d'elle. 
Dans chaque verre à liqueur il y a une huile parfumée différente. 
Le matin, le soleil brillera sur la première loupe, en dirigeant un faisceau de lumière vers la base du verre à liqueur. 
Ce qui réchauffera l'huile parfumée dans le verre, et une odeur particulière sera émise. 
Quelques heures plus tard, le soleil brillera sur la loupe suivante et une odeur différente sera émise. 
Donc au cours de la journée, cinq odeurs différentes seront dispersées dans cet environnement. 
Toute personne vivant dans cette maison pourra connaître l'heure, juste à l'odeur. 
Vous voyez pourquoi je déteste Chris. 
Je pensais que mon idée était plutôt bonne, mais son idée était géniale, et à cette époque, je savais que son idée était meilleure que la mienne, mais je ne savais pas expliquer pourquoi. 
Il y a une chose que vous devez savoir sur moi : je n'aime pas perdre. 
Ce problème m'a donc tracassé durant plus d'une décennie. 
Bon, revenons à la question de savoir pourquoi le sexe est si bon. 
Plusieurs années après le projet des horloges à énergie solaire, une jeune femme de mes amies m'a suggéré que, peut-être, le sexe était si bon à cause des cinq sens. 
Lorsqu'elle a dit cela, j'ai eu une révélation. 
J'ai donc décidé d'évaluer les différentes expériences que j'ai eu dans ma vie, du point de vue des cinq sens. Pour le faire, j'ai conçu ce qu'on appelle le graphe des cinq sens. 
Le long de l'axe des ordonnées, vous avez une échelle allant de 0 à 10, 
et le long de l'axe des abscisses, vous avez bien sûr, les cinq sens. Toutes les fois où j'ai eu une expérience mémorable dans ma vie, 
je l'ai enregistrée sur ce graphique et ce sera comme le journal intime de mes cinq sens Voici une petite vidéo pour vous montrer comment cela marche. (Vidéo) Jinsop Lee : Hey, mon nom est Jinsop, 
et aujourd'hui, je vais vous montrer ce que c'est que de conduire une moto 
du point de vue des cinq sens. Hé ! Concepteur de motos : c'est [pas clair], concepteur de motos personnalisées. (Le moteur s'emballe) 
[Son] 
[Toucher] [Vue] [Odeur] [Goût] JL : Et voilà en quoi consiste le graphique des cinq sens. Maintenant, pour une période de trois ans, j'ai rassemblé des données, non pas seulement de moi, mais aussi de certains de mes amis, 
et j'enseignais à l'Université, donc j'ai forcé mes -- je veux dire, j'ai demandé à mes élèves de le faire dans la mesure du possible. Alors, voici quelques autres résultats. Commençons par les nouilles instantanées. 
Evidemment, le goût et l'odorat sont assez prononcés, 
mais remarquez que le son est à trois. 
Beaucoup de gens m'ont dit que la particularité de l'expérience de manger des nouilles réside dans le bruit d'aspiration. 
Vous savez. (Slurps) Inutile de préciser que je ne vais plus dîner avec ces gens là. 
Bon ensuite, le fait d'aller en boite. Bon ici ce que j'ai trouvé intéressant 
c'est que le goût a été noté à quatre, et beaucoup de sondés m'ont dit, 
que c'était à cause de la saveur des boissons, mais qu'aussi dans certains cas, embrasser était un grand moment de l'expérience d'une sortie en boite. Ces personnes là, je sors toujours avec elles. Maintenant le tabagisme. Ici le toucher est à six et l'une des raisons est, 
que les fumeurs m'ont dit que la sensation de tenir une cigarette, 
et de l'amener à ses lèvres est un grand moment de l'expérience de fumer, 
C'est effrayant de voir jusqu’où les fabricants sont allés pour faire aimer la cigarrette Très bien. Maintenant, à quoi ressemblerait la parfaite expérience, sur le graphique des cinq sens ? Ce serait, bien sûr, une ligne horizontale le long de la partie supérieure. 
Vous pouvez voir, que même une expérience aussi intense que la conduite d'une moto, ne s'en rapproche pas. 
En fait, durant les années ou j'ai recueilli ces données, 
seul une expérience s'est rapprochée de l’expérience parfaite. C'est bien évidement, le sexe. Une sexualité épanouie. Les sondés ont dit que le sexe 
stimule la totalité des cinq sens à un niveau extrême. Ici, je vais citer un de mes élèves qui a dit : 
« Le sexe est tellement bon, qu'il est bon, même quand c'est mauvais. 
» Donc la théorie des cinq sens aide à expliquer pourquoi le sexe est tellement bon. 
Au milieu de tout ce travail sur les cinq sens, je me suis soudain rappelé du projet des horloges à énergie solaire 
de ma jeunesse. Et j'ai réalisé que cette théorie explique également pourquoi l'horloge de Chris 
est tellement meilleure que la mienne. Vous voyez, mon horloge se concentre uniquement sur la vue, et un peu sur le toucher. 
Voici l'horloge de Chris. C'est la toute première horloge qui utilise l'odorat pour donner l'heure. 
En effet, du point de vue des cinq sens, l'horloge de Chris est une révolution. 
Et voilà ce que cette théorie m'a appris à propos de mon domaine. 
Vous voyez, jusqu'à présent, nous les designers, 
nous nous sommes principalement concentrés sur l'apport de choses très jolies, et un peu sur le toucher, 
ce qui signifie que nous avons ignoré les trois autres sens. 
L'horloge de Chris nous a montré que stimuler un sens de plus parmi les cinq sens, pouvait faire un produit génial. Alors que se serait-il passé si nous avions commencé à utiliser la théorie des cinq sens dans l'ensemble de nos designs ? 
Voici trois idées rapides, auxquelles j'ai abouti. C'est un fer à repasser, vous le savez, pour vos vêtements, 
auquel j'ai ajouté un mécanisme de pulvérisation. Alors vous remplissez le flacon avec votre parfum préféré, 
et vos vêtements auront une odeur plus agréable, 
mais avec un peu de chance, il doit également rendre l'expérience du repassage plus agréable. Nous pourrions appeler cela « Le parfumateur ». Ok, ensuite. Je me brosse les dents deux fois par jour, que se passerait-t-il si nous avions une brosse à dents 
qui avait un goût de bonbons, 
et lorsque le goût de bonbons cesserait, 
vous saurez qu'il est temps de changer votre brosse à dents ? Enfin, j'ai un faible pour les touches de flûte ou de clarinette. Il ne s'agit pas seulement de leurs aspects, mais j'aime leur sensation lorsque vous appuyez dessus. Je ne joue pas de la flûte ou de la clarinette, 
donc j'ai décidé de combiner ces touches avec un instrument que je joue : 
la télécommande de la télévision. Maintenant, lorsqu'on regarde l'ensemble de ces trois idées, 
vous remarquerez que la théorie des cinq sens ne change pas seulement la façon dont nous utilisons ces produits mais aussi leur apparence. 
Alors en conclusion, j'ai trouvé que la théorie des cinq sens était un outil très utile dans l'évaluation des différentes expériences de ma vie, et puis j'ai pris les meilleures expériences 
et je les ai intégrées à mes designs. Maintenant, je me rends compte que les cinq sens n'est pas la seule chose qui rend la vie intéressante. Il y a aussi les six émotions et ce facteur X insaisissable. 
Peut-être que cela pourrait être le sujet de mon prochain exposé. D'ici là, s'il vous plaît amusez-vous 
en utilisant les cinq sens dans votre propre vie et vos propres designs. 
Oh, une dernière chose avant que je parte. 
Voici l'expérience que vous avez tous eu en écoutant une conférence TED. Toutefois, cela serait mieux si nous pouvions pousser vers le haut 
deux des autres sens qui sont l'odorat et le goût. 
Et la meilleure façon de réaliser cela c'est avec des bonbons gratuits 
Vous êtes prêts ? D'accord. 
(Applaudissements) c'est de distribuer des bonbons gratuits. 
Vous êtes prêts les gars ? 
D'accord. 
(Applaudissements) 

Je suis rentré chez moi il y 15 ans après un séjour de 20 ans aux États-Unis, l'Afrique m'a rappelé. 
J'ai fondé la première école de design graphique et de nouveaux médias de mon pays. 
Je l'ai baptisée « Institut des arts Vigitaux du Zimbabwe » 
L'idée, le rêve, était vraiment une sorte d'école à la Bauhaus ou les nouvelles idées seraient mise en question et étudiées, la création d'un nouveau langage visuel basé sur l'héritage créatif africain. 
Nous proposons un diplôme en deux ans aux étudiants talentueux ayant terminé le secondaire avec succès. 
La typographie est une part très importante du cursus, et nous encourageons nos élèves à se tourner vers l'intérieur pour l'inspiration. 
Voici une affiche conçue par l'un de nos étudiants sur le thème « l'éducation est un droit ». 
Quelques logos crées par mes étudiants. 
L'Afrique a une longue tradition d'écriture, mais ce n'est pas un fait tellement connu, alors j'ai écrit le livre Alphabets Afrikains pour y remédier. 
Les différents types d'écritures en Afrique : Tout d'abord il y a la proto-écriture, telle que le Nsibidi, qui est le système d'écriture d'une société secrète du peuple Ejagham, dans le sud du Nigéria. 
C'est un système d'écriture particulièrement intéressant. 
Le peuple Akan du Ghana et de la Côte d'ivoire ont développé les symboles Adinkra il y a environ 400 ans, ce sont des proverbes, des contes historiques, des objets, des animaux, des plantes, et mon symbole Adinkra préféré et le premier en haut à gauche. 
Il s'appelle « Sankofa ». 
Cela signifie « Repart et comprend ». 
Apprend du passé. Ce pictographe du peuple Jokwe d'Angola raconte l'histoire de la création du monde. 
Au sommet se trouve Dieu, en bas se trouve l'Homme, l'Humanité, à gauche le soleil et à droite la lune. 
Tous les chemins partent de et ramènent à Dieu. 
Ces sociétés secrètes des religions yoruba, kongo et palo, respectivement au Nigéria, au Congo et en Angola, ont développé ce système d'écriture complexe, qui se porte bien, encore aujourd'hui, dans le Nouveau Monde à Cuba, au Brésil, Trinidad et Haiti. 
Dans les forêts tropicales de la République Démocratique du Congo, dans la société Ituri, les hommes arrachent l'écorce d'un arbre particulier, et les femmes, qui sont aussi chanteuses de louanges, peignent des motifs imbriqués qui ont la même structure que les structures polyphoniques qu'elles utilisent dans leurs chants. Une sorte de partition musicale, si vous voulez. 
En Afrique du Sud, les femmes Ndebele utilisent ces symboles, ainsi que d'autres formes géométriques, pour peindre leurs maisons de couleurs vives, et les femmes Zoulou utilisent ces symboles dans les bracelets et les colliers qu'elles tressent avec des perles. 
L'Ethiopie a la plus longue tradition de l'écrit avec l'Éthiopique développé au quatrième siècle après J.-C, 
et qui est utilisé pour écrire l'Amharic, qui est parlé par plus de 24 millions de personnes. 
Le Roi Ibrahim Njoya, du Royaume Bamum du Cameroun, a développé le Shü-mom à l'âge de 25 ans. 
Le Shü-mom est un système d'écriture. 
C'est un syllabaire, ce n'est pas tout à fait un alphabet, 
et ici nous pouvons voir trois étapes de développement par lesquelles il est passé en 30 ans. 
Le peuple Vai du Libéria avait une longue tradition littéraire avant son premier contact avec les Européens au début du 18ème siècle. 
C'est un syllabaire qui se lit de gauche à droite. 
Leur voisins, en Sierra Leone, les Mendes ont également développé un syllabaire, mais le leur se lit de droite à gauche. 
L'Afrique a une longue tradition de graphisme, une nette sensibilité au design, mais le problème de l'Afrique est que, en particulier de nos jours, les graphistes en Afrique se débattent avec toutes les formes de design, parce qu'ils sont plus enclin à regarder vers l'exterieur pour leurs influences et leur inspiration. 
L'esprit créatif en Afrique, la tradition créative est aussi puissante qu'elle l'a toujours été, si seulement les graphistes pouvaient regarder en eux-même. 
Cette croix éthiopienne illustre ce que le Dr. Ron Eglash a établi : les Africains peuvent apporter une énorme contribution à l'informatique et aux mathématiques à travers leur compréhension intuitive des fractales. 
Les Africains de l'Antiquité ont crée la civilisation, et leurs monuments, qui se dressent encore aujourd'hui, sont un véritable témoignage de leur grandeur. 
L'invention de l'alphabet est très probablement l'une des plus grande réussite de l'humanité, et cela a été attribué à la Mésopotamie avec son invention de l'écriture cunéiforme en 1600 Av. J.-C., suivie par les hiéroglyphes en Egypt, et cette version a été gravée dans la pierre comme un fait historique. 
Du moins jusqu'en 1998, quand John Coleman Darnell, professeur à Yale, a découvert ces inscriptions dans le désert de Thèbes, sur les falaises calcaires d'Egypte Occidentale. Elles ont été datées entre 1800 et 1900 Av. J.-C, des siècles avant la Mésopotamie. 
Appelées Wadi el-Hol, à cause du lieu où elles ont été découvertes, ces inscriptions... Les recherches continuent, quelques unes ont été déchiffrées, mais il y a un consensus parmi les chercheurs pour affirmer qu'il s'agit vraiment du premier alphabet de l'humanité. 
Ici vous pouvez voir une charte paléographique qui montre ce qui a été déchiffré jusqu'ici, a commencer par la lettre A, « ālep » au sommet, et « bêt » au milieu, et ainsi de suite. 
Il est temps que les étudiants de design en Afrique lisent les ouvrages de titans tels que Cheikh Anta Diop, le sénégalais Cheikh Anta Diop, dont le travail phare sur l'Egypte est conforté par cette découverte. 
Le dernier mot revient au grand leader jamaïcain Marcus Mosiah Garvey et au peuple Akan du Ghana avec leur symbole Adinkra « Sankofa », qui nous encourage à voyager dans le passé pour comprendre notre présent et construire un avenir pour nous et nos enfants. 
Il est aussi temps pour les designers en Afrique d'arrêter de regarder ce qu'il se fait ailleurs. 
Cela fait longtemps qu'ils regardent ailleurs, et pourtant ce qu'ils cherchent était à portée de main, en eux-mêmes. 
Merci beaucoup. 
(Applaudissements) 

Bon je suppose que c’est le résultat de la mondialisation qu’on puisse trouver des canettes de Coca-Cola au sommet de l’Everest et un moine bouddhiste à Monterey. 
(Rires) Et je suis donc venu de l’Himalaya il y a 2 jours sur votre gentille invitation. 
Alors j’aimerais vous inviter aussi un moment, à l'Himalaya même. 
Et vous montrer l’endroit où des méditants comme moi, qui a commencé en tant que biologiste moléculaire à l’Institut Pasteur, ont trouvé leur chemin vers les montagnes. 
Alors voici quelques images que j’ai eues la chance de prendre en étant là-bas. 
Il y a le mont Kailash à l’Est du Tibet, magnifique point de vue. 
Voici le pays de Malboro. 
(Rires) Ceci est le lac Turquoise. 
Un méditant. 
Voici le jour le plus chaud de l’année quelque part à l’Est du Tibet un 1er août. 
Et la nuit précédente, nous avons campé, et mes amis tibétains m’ont dit, "On va dormir dehors." Et j’ai dit, "Pourquoi ? 
Nous avons assez de place dans la tente." 
Ils ont répondu, "Oui, mais c’est l’été." 
(Rires) Donc maintenant, nous allons parler du bonheur. 
En tant que Français, je dois dire qu'il y a beaucoup d'intellectuels français qui pensent que le bonheur n’est pas du tout quelque chose d’intéressant. 
(Rires) Je viens juste d’écrire un essai sur le bonheur, et il y a eu une polémique. 
Et quelqu’un a écrit un article disant "Ne nous imposez pas ce sale boulot qu’est la quête du bonheur." 
(Rires) Nous nous moquons d’être heureux. Nous avons besoin de vivre avec passion. 
Nous aimons les hauts et les bas de la vie. 
Nous aimons notre souffrance parce que nous aimons quand elle s’arrête pour un moment. 
(Rires) Et voici ce que je vois depuis le balcon de mon ermitage dans l’Himalaya. 
Ça fait 2 mètres sur 3, et vous y êtes tous bienvenus quand vous voudrez. 
(Rires) Bon, passons au bonheur et au bien-être. 
Et tout d’abord, vous savez, en dépit de ce que disent les intellectuels français, il semble que personne ne se lève le matin en pensant, "Et si je souffrais toute la journée ?" 
(Rires) Ce qui signifie que d’une certaine façon -- consciemment ou non, directement ou indirectement, à court ou à long-terme, quels que soient nos actions, nos espoirs ou nos rêves, -- ils sont d’une certaine manière reliés à un profond et intime désir de bien-être et de bonheur. 
Comme l’a dit Pascal, même celui qui se pend cherche à sa manière la cessation de sa souffrance -- il ne trouve juste pas d’autre moyen. 
Mais alors, si vous jetez un œil dans la littérature orientale ou occidentale, vous pouvez trouver une incroyable diversité de définitions pour le bonheur. 
Certains disent "Je ne crois qu’en la mémoire des temps passés, l’imagination d’un futur, mais je ne crois pas au présent." 
D’autres disent que le bonheur c’est tout de suite et maintenant ; que c’est la caractéristique de la fraîcheur de l’instant présent. 
Et cela a conduit Henri Bergson, le philosophe français, à dire : "Tous les grands penseurs de l’humanité ont laissé le bonheur dans le vague pour se laisser le soin de le définir -- pour que chacun d’entre eux puisse le définir selon ses propres termes." 
Et bien, on pourrait s’en contenter s’il s’agissait d’une préoccupation secondaire dans nos vies. 
Mais maintenant, s’il s’agit de quelque chose qui va déterminer la qualité de chaque instant de notre vie, alors il est de notre intérêt de savoir ce que c’est, d’en avoir une idée claire. 
Et il est probable que le fait que nous ne le sachions pas explique que, si souvent, bien que nous cherchions le bonheur, il semble que nous lui tournons le dos. 
Bien que nous voulons éviter la souffrance, il semble que d’une certaine façon nous courrons vers elle. 
Et cela provient aussi de certaines confusions. 
L’une des plus courantes est la confusion entre bonheur et plasir. 
Mais, si vous regardez leurs caractéristiques respectives, le plaisir dépend du temps, de l’objet, de l’espace. 
C’est quelque chose qui change de nature. 
Un beau gâteau au chocolat : la première part est délicieuse, la seconde un peu moins, et ensuite ça devient écœurant. 
(Rires) C’est la nature des choses : on se lasse. 
Avant j’étais un fan de Bach. 
Je peux l’écouter 2, 3, 5 fois. 
Si je devais l’écouter 24 heures non-stop, ça pourrait être très fatigant. 
Si vous avez froid, vous vous rapprochez du feu, c’est si merveilleux. 
Ensuite, après quelques instants, vous vous reculez un peu, et ensuite ça commence à brûler. 
C’est comme si cela s’usait pendant qu'on le vit. 
Et aussi, encore une fois, c’est quelque chose qui peut -- aussi, c’est quelque chose que vous ressentez -- Ce n’est pas quelque chose qui irradie à l’extérieur. 
Ainsi, vous pouvez ressentir un plaisir intense et d’autres autour de vous peuvent être en train de souffrir énormément. 
Maintenant, que serait dès lors, le bonheur ? 
Et le bonheur, bien sûr, est une notion si vague, donc disons le bien-être. 
Et donc, je pense que la meilleure définition, selon la vue bouddhique, est que le bien-être n’est pas une simple sensation agréable. 
C’est une profonde sensation de sérénité et d’accomplissement personnel, 
un état qui en réalité imprègne et sous-tend tous les états émotionnels et toutes les joies et tous les chagrins que nous traversons sur notre chemin. 
Pour vous, cela pourrait être surprenant. 
Pouvons-nous avoir ce type de sensation de bien-être tout en étant triste ? 
D’une certaine façon, pourquoi pas ? 
Parce que nous parlons à un niveau différent. 
Regardons les vagues qui arrivent ici sur la côte. 
Quand vous êtes au creux de la vague, vous touchez le fond. 
Le fond dur comme de la pierre. 
quand vous surfez à la surface, c’est enivrant. 
Donc de l’ivresse aux bas fonds, rien, aucune profondeur. 
Maintenant, si vous regardez au large, cela peut être très beau, une mer d’huile, calme. 
Il peut y avoir des tempêtes, mais la profondeur de l’océan est toujours là, inchangée.. 
Donc maintenant la question est, comment cela est-il possible ? 
Ça peut être seulement un état d’esprit, et pas simplement une émotion fugace, une sensation. 
Même la joie, elle peut être la source du bonheur. 
Mais il y a aussi cette joie perverse, qui vous fait rejouir de la souffrance d’autrui. 
Alors, comment procéder dans notre recherche du bonheur ? 
Nous pensons que si nous pouvons avoir ceci et cela, toutes les conditions, tout ce que nous disons, tout ce qu’il faut pour être heureux. Tout avoir, pour être heureux. 
Cette même phrase ne fait qu'anticiper la ruine du bonheur. 
Tout avoir. 
Et aussi, quand quelque chose ne va pas, nous cherchons tellement à arranger les choses à l'extérieur mais notre contrôle sur le monde extérieur est limité, temporaire, et souvent, illusoire. 
Maintenant donc, regardons notre condition interne. 
N’est-elle pas bien plus forte ? 
N’est-ce pas l’esprit qui transforme l’environnement externe en bonheur et souffrance ? 
Et n’est-ce bien plus puissant ? 
Nous savons, par expérience, que nous pouvons être ce que nous appelons un petit paradis et pourtant, y être complètement malheureux. 
Une fois, lorsque le Dalai Lama était au Portugal, il y avait des chantiers de construction un peu partout. 
Alors un soir, il dit, " Voyez, vous construisez toutes ces choses, mais n’est-il pas aussi plaisant de construire quelque chose intérieurement ? " 
Et il dit, " Sans ça -- même si vous avez un appartement super moderne au 100ème étage de cet immeuble super moderne et confortable, si vous être profondément malheureux intérieurement, tout ce que vous chercherez c’est une fenêtre pour sauter." 
Maintenant, regardons à l’opposé, nous connaissons beaucoup de gens qui dans des circonstances difficiles réussissent à garder leur sérénité, leur force intérieure, leur liberté intérieure, leur confiance. 
Donc, si notre condition intérieure est plus forte -- bien sûr, les conditions externes ont une influence, et c’est merveilleux de vivre plus longtemps, en meilleur santé, d’avoir accès à l’information, à l’éducation, de pouvoir voyager, d’être libre, ça donne extrêmement envie. 
Cependant, ce n’est pas suffisant ; ce n'est qu'une aide secondaire, un environnement. 
Le vécu qui transcrit tout se situe dans notre esprit. 
Ainsi, quand nous nous posons la question de savoir comment alimenter la condition pour être heureux, les conditions internes, et quelles sont celles qui mènent au bonheur. 
Dès lors, nous avons besoin d'un peu d'expérience. 
Nous devons apprendre de nous-mêmes, qu’il y a certains états d’esprit qui sont favorables à ce foisonnement, à ce bien-être, ce que les grecs appelaient eudaimonia, l’eudémonisme. 
Il y a d’autres états d’esprits qui vont à l’encontre de ce bien-être. 
Ainsi, si nous observons de notre propre expérience -- la colère, la haine, la jalousie, l’arrogance, le désir obsessionnel, l’appât du gain -- ils ne nous laissent pas dans un si bon état d’esprit une fois que nous les avons ressentis. 
Et ils se font aussi au détriment du bonheur des autres. 
Et nous pouvons donc considérer que plus ils envahissent notre esprit, et plus, comme une réaction en chaîne, nous nous sentons impuissants, nous nous sentons tourmentés. 
A l’opposé, tout le monde sait que dans un acte de générosité désintéressée, si à l’écart, sans que personne n’en sache quoi que ce soit, nous pouvons sauver la vie d’un enfant, cela nous rend heureux. 
Et nous n’avons pas besoin de reconnaissance. Nous n’avons pas besoin de gratitude. 
Le simple fait de faire cela nous remplit d'un grand sentiment d'adéquation avec notre nature profonde. 
Et nous aimerions être comme ça tout le temps. 
Est-il donc possible de changer notre façon d’être, de transformer notre état d’esprit ? 
Et toutes ces émotions négatives, ou ces émotions destructives, inhérentes à la nature de l’esprit ? 
Un changement est-il possible dans nos émotions, nos traits de caractère, nos humeurs ? 
Pour ce que nous en savons, quelle est l’essence de l’esprit ? 
si nous regardons d’un point de vue expérientiel, la conscience a une caractéristique fondamentale, qui est le simple fait d’être d’ordre cognitif, d’être en alerte. 
La conscience est comme un miroir qui permet aux images d’avoir un support. 
Il peut présenter un visage horrible, ou bien attirant. 
Le miroir le permet, mais le miroir n’est pas teinté, il n’est pas modifié, il n’est pas altéré par ces images. 
De la même manière, derrière chaque pensée il y la conscience nue, la pure conscience. 
C'est sa nature. 
Cela ne peut être vernis intrinsèquement de haine ou de jalousie, parce qu'alors si c’était toujours ainsi -- comme une coloration qui teindrait le vêtement en entier -- alors on retrouverait cette haine ou cette jalousie partout, quelque part. 
Nous savons que nous ne sommes pas toujours en colère, pas toujours jaloux, pas toujours généreux. 
Ainsi, parce que la fibre de base de la conscience est cette qualité de pure cognition qui la différencie d’une pierre, il existe une possibilité de changement parce que toutes les émotions sont éphémères. 
Voilà les ciments pour l'entraînement de l'esprit. 
Cet entraînement mental est fondé sur l’idée que 2 facteurs mentaux opposés ne peuvent se produire en même temps. 
Vous pouvez passer de l’amour à la haine. 
Mais vous ne pouvez pas, en même temps, envers le même objet, envers la même personne, lui vouloir du bien et du mal. 
Vous ne pouvez pas, dans le même geste, serrez une main et donner un coup. 
Il y a donc un antidote naturel aux émotions qui détruisent notre bien-être intérieur. 
Voilà donc comment faire. 
La satisfaction plutôt que la jalousie. 
Une certaine conception de la liberté intérieure par opposition à l’avidité et à l’obsession. 
La bienveillance, la gentillesse contre la haine. 
Mais bien sûr, chaque émotion nécessiterait alors un antidote particulier. 
Une autre façon de procéder est de trouver un antidote générique pour toutes les émotions, et c’est possible en regardant leur nature profonde. 
En général, quand nous sommes en colère, haineux ou excédés par quelqu’un, ou obsédé par quelque chose, l’esprit revient encore et toujours au même sujet. 
A chaque fois qu’il y pense, cela renforce l’obsession ou l’agacement. 
Et donc le processus s’auto-entretient. 
Ce que nous devons regarder maintenant, c’est donc non plus vers l’extérieur, mais vers l’intérieur. 
Regardons la colère proprement dite ; 
elle a l’air menaçante, un nuage noir de mousson ou un orage. 
Mais nous pensons que nous pourrions nous asseoir sur ce nuage, mais si nous y allons ça n’est qu’une brume. 
Pareillement, si nous jetons un œil au sentiment de colère, il disparaîtra comme la gelée sous les rayons matinaux du soleil. 
Si vous faites ça encore et encore, la propension, la tendance de la colère à refaire surface sera moindre chaque fois que vous la disloquerez. 
Et au final, bien qu’elle puisse faire surface, elle ne vous traversa que simplement l’esprit, comme un oiseau traversant le ciel sans laisser trace. 
Voici donc la clé de l’entrainement de l'esprit. 
Maintenant, cela va prendre du temps parce nous -- cela a pris du temps pour ces défauts dans notre esprit, ces tendances, pour se construire, et il faudra donc du temps pour les défaire. 
Mais c’est la seule façon de procéder. 
La transformation de l’esprit, voilà le sens profond de la méditation. 
Cela signifie se familiariser avec une nouvelle façon d’être, une nouvelle façon de percevoir les choses qui soit plus en adéquation avec la réalité, avec l'interdépendance, avec ce flux continu de transformation qu’est notre être et notre conscience. 
Donc : parlons de l’interface avec les sciences cognitives. Puisque nous devons y venir et que, je pense, c’était le sujet -- nous avons si peu de temps pour en parler. Concernant la plasticité cérébrale, on pensait que le cerveau était plus ou moins figé. 
Toutes les connections nominales, en nombre et en quantités, on pensait -- jusqu'à il y a de cela une vingtaine d’années, qu’elles étaient plus ou moins fixes une fois atteint l’âge adulte. 
Récemment, on a découvert que ça pouvait changer beaucoup. 
Un violoniste, a-t-on entendu du dire, qui s’est exercé pendant 10 000 heures, voit certaines zones de son cerveau contrôlant le mouvement de ces doigts changer énormément, renforçant les connexions synaptiques. 
Alors, pouvons-nous faire ça avec les qualités humaines ? 
Avec la gentillesse, avec la patience, avec l’ouverture d’esprit ? 
Voilà ce à quoi les grands méditants se sont affairés. 
Certains de ceux qui sont venus en laboratoire, comme à Madison, Wisconsin, ou à Berkeley, ont pratiqué de 20 à 40 000 heures de méditation. 
Ils font par exemple des retraites de 3 ans, où ils méditent pendant 12 heures par jour. 
Et ensuite, le reste de leur vie, ils font cela 3 à 4 heures par jour. 
Ce sont de vrais champions olympiques de l’entraînement de l'esprit. 
(Rires) Voici le genre d’endroit des méditants -- vous voyez c’est plutôt inspirant. 
Maintenant, les voilà avec 256 électrodes. (Rires) 
Alors, Qu’est-ce qu'ils ont trouvé ? 
Bien sûr, la même chose. 
L’embargo scientifique -- si un jour on devait le soumettre au magazine scientifique 'Nature', avec un peu de chance, ça serait accepté. 
Il s'agit d'un état de compassion, d'une compassion inconditionnelle. 
Nous avons demandé à des méditants, qui font ça depuis des années et des années et des années, de mettre leur esprit dans un état qui n’est que pure gentillesse -- une disponibilité totale à la présence sensible de l’être. 
Bien sûr, pendant l’entrainement, nous faisons ça avec des objets. 
Nous pensons à des gens qui souffrent, nous pensons à des gens que nous aimons, mais arrivé à un certain stade, cela peut être un stade qui imprègne tout. 
Voici les résultats préliminaires, que je peux vous montrer parce qu’ils ont déjà été montrés. 
La courbe en cloche montre 150 expériences, et ce que nous regardons c’est la différence entre les lobes frontaux droits et gauche. 
En résumé, les gens qui ont une activité plus intense du côté droit du cortex préfrontal sont plus déprimés, effacés -- ils ne font pas état de beaucoup d’affects positifs. 
C’est l’opposé côté gauche : plus de tendance à altruisme, au bonheur, à la communication, à la curiosité et ainsi de suite. 
Donc il y a un état de base pour les gens. 
Et il peut aussi être changé. Si vous voyez un film drôle, vous virez du coté gauche. 
Si vous être heureux à propos de quelque chose, vous allez encore plus à gauche. 
Si vous avez un accès de dépression, vous virez du côté droit. 
Voilà, le -0,5 c’est l’écart type standard d’un méditant qui a médité sur la compassion. 
C’est quelque chose complément en dehors de la courbe gaussienne. 
Bref, je n’ai pas le temps de rentrer dans le détail de tous les résultats scientifiques. 
Avec un peu de chance, ils vont sortir. 
Mais ils ont trouvé -- après 3 heures et demies dans un IRM, c’est comme sortir d’un vaisseau spatial. 
Cela a aussi été démontré dans d’autres labos -- par exemple, les laboratoires de Paul Ekman à Berkeley -- que certains méditants sont capables, aussi, de contrôler leur réponse émotionnelle bien plus qu’on ne le pensait. 
Prenez l’exemple des expériences de surprise. 
Si vous faites asseoir quelqu’un avec tout ce fatras pour mesurer sa réponse physiologique, et qu'il y a une espèce de bombe qui explose, c’est une réaction si instinctive que, en 20 ans, ils n’avaient jamais vu quelqu’un ne pas sauter. 
Certains méditants, sans chercher à le stopper, mais simplement en étant complètement ouverts, en pensant que ce bang allait juste être un petit évènement comme une étoile filante, ils sont capables de ne pas bouger du tout. 
Le but de tout ça n’est pas de montrer, disons, un espèce de cirque exposant des êtres exceptionnels qui peuvent sauter ou ce genre de chose. 
C’est juste pour dire que l’entrainement de l'esprit compte. 
Ce n’est pas un cachet de vitamine supplémentaire pour l’âme ; 
c’est quelque chose qui va déterminer la qualité de chaque instant de nos vies. 
Nous sommes prêts à passer 15 ans de notre vie à apprendre à l’école. 
Nous aimons aller courir, faire du sport. 
Nous faisons toute sorte de choses pour rester beaux. 
Et pourtant nous passons étonnamment peu de temps à prendre son de ce qui compte le plus : la façon dont fonctionne notre esprit. Ce qui, encore une fois, est la chose ultime qui conditionne la qualité de notre ressenti. 
Désormais, notre compassion est supposée active. 
C’est ce que nous essayons de faire ici et là. 
Juste cet exemple qui a lui seul vaut bien des explications. 
Cette femme avec une tuberculose osseuse, laissée seule dans une tente, allait mourir seule avec sa fille. 
Une an plus tard, la voilà. 
Différentes écoles et cliniques que nous avons ouvertes au Tibet. 
Et je vous laisse simplement avec la beauté de ces regards qui traduisent plus de bonheur que tous les mots que je pourrais jamais employer. 
Et les moines bondissants du Tibet. 
(Rires) Des moines volants. 
Merci beaucoup. 

Bonjour. Aujourd'hui, je voudrais partager avec vous certains travaux en cours. 
Puisque ces travaux sont toujours en cours, nous travaillons en grande partie dans le domaine de l'intuition et du mystère. 
Je vais donc essayer de décrire certaines expériences que nous recherchons à travers chacune des œuvres. 
Donc la première oeuvre s'appelle Monochromes impériaux. 
Un spectateur qui ne se doute de rien entre dans la pièce, et aperçoit ces panneaux formant une composition désordonnée sur le mur. 
En quelques secondes, comme si les panneaux avaient remarqué la présence du spectateur, les panneaux semblent paniquer et se réorganisent avec une parfaite symétrie. 
(Rires) Donc c'est un croquis des deux états. 
L'un est le chaos total. L'autre est l'ordre absolu. 
Nous souhaitions voir à quel point il fallait peu de changements pour passer d'un état à l'autre. 
Cela nous rappelle aussi deux traditions picturales très différentes. 
L'une correspond aux retables d'autel du 15e siècle, et l'autre est une composition abstraite de Malevitch, réalisée il y a une centaine d'années. 
Donc, je vais juste vous montrer une vidéo. 
Pour vous donner une idée de l'échelle, le plus grand panneau fait environ 2 mètres de haut. 
C'est environ grand comme ça. Et le plus petit est une feuille A4 
Le spectateur entre donc dans la salle et ils se mettent en place très vite. 
Et après un moment, si le spectateur reste dans la pièce, les panneaux vont, en quelque sorte, s'habituer à la présence du spectateur. Ils se relâchent et redeviennent autonomes, jusqu'à ce qu'ils ressentent, en somme, une présence ou un mouvement dans la pièce et ils se remettront en ordre. 
(Rires) On a donc l'impression que c'est le spectateur qui incite les panneaux à s'organiser de façon ordonnée, mais on peut voir ça sous un autre angle, comme si les panneaux étaient tellement coincés dans un comportement précondtionné qu'ils donnent au spectateur le rôle du tyran, en quelque sorte. 
Ceci m'amène à un petit travail, appelé « Portable ». 
Le visiteur voit une pièce de papier qui est fixée sur le mur du fond, mais si vous vous approchez, vous voyez une feuille A4 blanche qui est tenu de chaque coté par deux petites mains qui se révèlent être découpées avec beaucoup d'attention et de soins dans un petit morceau de bois. 
Le visiteur voit aussi que cette sculpture semble bouger légèrement, comme si ces deux mains essayaient de tenir le papier sans bouger pour un long moment mais sans vraiment y parvenir. 
Donc cette instabilité dans le mouvement ressemble beaucoup à la nature instable des images vues à travers une caméra portable. 
Ici, je vais donc vous montrer deux clips vidéo. 
L'un est pris avec une caméra immobile et l'autre avec une caméra portable. 
Et vous voyez tout de suite comment la nature instable de la vidéo suggère la présence d'un observateur et d'un point de vue subjectif. 
Nous avons donc juste enlevé les caméras et transféré ce mouvement sur le panneau. 
Voici la vidéo. Vous devez imaginer l'autre main, 
on ne peut pas la voir pour l'instant. 
Mais ce que nous essayons d'évoquer ici, c'est un geste discret, comme s'il y avait une petite personne avec des bras tendus derrière cet énorme morceau de papier. 
Cela représente en quelque sorte la pression d'être au service de l'observateur et de présenter très délicatement ce morceau de papier au spectateur en face de lui. 
L’œuvre suivante est « Leurre ». 
C'est un modèle en carton à peu près aussi grand que moi. 
Il a un corps arrondi, deux bras et une très grande antenne lui servant de tête. Son seul but est d'attirer l'attention sur lui-même. 
Ainsi lorsqu'un visiteur passe par là, il se penche d'un côté à l'autre et bouge ses bras de plus en plus frénétiquement au fur et à mesure que la personne se rapproche. 
Ici c'est le premier essai de scénario. 
Vous voyez les deux mouvements intégrés et l'objet semble employer tout son être à exprimer son désespoir. 
Mais l'idée est qu'une fois qu'il a attiré l'attention de la personne, il s'en désintéresse et recherche la prochaine personne 
dont il pourrait attirer l'attention. (Rires) Voici la dernière version fabriquée du « Leurre ». 
Il semble être fabriqué en masse comme s'il sortait d'une usine comme les aspirateurs ou les machines à laver. 
Comme nous travaillons toujours sur un plan très personnel, nous aimons la façon dont l'esthétique du consommateur dépersonnalise en quelque sorte l'objet et nous donne un peu de distance en apparence au moins. 
Alors pour nous, c'est une sorte de créature sinistre qui essaye de vous distraire des choses qui en fait ont besoin de votre attention. Mais ça peut aussi être quelqu'un qui a besoin de beaucoup d'aide. 
La dernière oeuvre est un objet, [Ceux qui applaudissent] qui est aussi une sorte d'instrument à son, 
qui a la forme d'un amphitéâtre à l'échelle d'un public perçu par quelqu'un depuis la scène. 
Donc de là où je me tiens, chacun de vous semble grand comme ça, et le public remplit mon champ de vision tout entier. 
Ainsi, 996 petites silhouettes sont assises dans cet amphithéâtre. 
Elles sont mécaniquement capables d'applaudir selon leur libre et propre volonté. 
Cela signifie que chacune d'entre elle décide si elle veut applaudir et quand, avec quelle intensité, pendant combien de temps, dans quelle mesure elle veut être influencée par les autres ou les influencer et si elle veut contribuer à l'innovation. 
Donc lorsque le spectateur se présente devant le public, il y aura une réponse. 
Cela peut être quelques claquements ou un fort applaudissement. Puis, rien ne se passe jusqu'à ce que le spectateur quitte la scène et à nouveau le public répondra. 
Cela peut être n'importe quoi, quelques applaudissements discrets de certains membres du public, ou cela peut être une ovation. 
Donc, nous regardons vraiment le public comme un objet ou un système organisé qui a aussi une certaine musicalité, un instrument. 
Le spectateur peut donc en jouer en induisant un profil musical assez complexe, varié et nuancé, mais ne peut pas vraiment provoquer une réponse précise et particulière du public. 
Il y a donc un sens de jugement, de caprice et d'inconfort impliqué. 
Il y a encore une dimension de séduction, de traquenard. 
Donc ici, nous sommes très contents de l'image de la tête se scindant pour former les deux mains. 
Vous pouvez voir ici une petite animation visuelle, comme si les deux côtés du cerveau s'affrontaient pour donner du sens à la dualité et à la tension. 
Voici un prototype. 
Nous sommes impatients d'être engloutis par les 996. 
Et voilà la dernière œuvre. Elle s'appelle « Coureurs de cadre ». 
L'idée de base vient d'une fenêtre. 
Là, c'est une vraie fenêtre de notre studio, et vous pouvez voir qu'elle est constituée de sections en bois de trois épaisseurs différentes. 
Et nous avons utilisé le vocabulaire de cette fenêtre pour construire notre cadre, notre grille, qui est suspendue dans la pièce et que l'on peut voir des deux côtés. 
Cette grille est habitée par une tribu de petits personnages. 
Ils sont aussi de 3 tailles différentes, de façon à suggérer une sorte de perspective ou un paysage sur un seul plan. 
Chaque personnage peut aussi courir en arrière ou en avant sur sa piste et se cacher derrière deux pistes adjacentes. 
Donc, en contraste à cette grille très contenue, nous voulions donner aux personnages une qualité comique et bouffonne, comme si un marionnettiste les prenait et les animait physiquement sur la piste. 
Donc, nous aimons l'idée de ces personnages sautillant, d'une certaine façon, comme s'ils étaient insouciants, sans problème, marchant au petit bonheur et heureux jusqu'à ce qu'ils semblent déceler un mouvement chez l'observateur qui les fait se cacher derrière le mur le plus proche. 
Pour nous, cette œuvre contient ses propres contradictions. 
Les personnages sont en quelque sorte enfermés dans cette grille très solide qui ressemble à une prison et aussi à une forteresse qui leur permet d'être insouciants, naïfs, sans problèmes et n'ayant pas conscience du monde extérieur. 
Toutes ces qualités de la vraie vie sont en somme traduites dans une configuration technique très particulière. Nous avons eu la chance de collaborer avec l'EPF de Zurich pour développer le premier prototype. 
Vous voyez, ils ont repris le mouvement des rouages de nos animations et ils ont créé un tortillement qui reproduit le mouvement d'une tête qui monte et qui descend, qui avance et qui recule. 
C'est tout petit, vraiment. 
Ça tient dans la paume de la main. 
Vous imaginez notre excitation quand nous l'avons vu fonctionner dans notre studio et le voilà ! 
(Rires) Merci ! 
(Applaudissements) 

Nous sommes en 1800. 
Une curieuse invention défraie la chronique : 
le microscope. 
Il vous permet d'observer des formes de vie minuscules qui sont invisibles à l’œil nu. 
Peu après, des découvertes médicales ont montré que ces organismes provoquent de nombreuses pathologies graves chez l'homme. 
Imaginez l'impact dans la société quand on s'est rendu compte que dans sa tasse de thé, une maman anglaise buvait en fait un bouillon de monstres ! Ça se passe près de chez vous. 
A Londres. 200 ans plus tard. 
Le bouillon de monstres est toujours là, bien installé dans les pays en voie de développement aux environs de la ceinture tropicale. 
Le paludisme à lui seul fait un million de morts par an. Il faudrait dépister plus d'un milliard de personnes en situation de risque d'infections. 
Pourtant, c'est aujourd'hui très facile de mettre un visage sur ces monstres. 
Il suffit de prendre une coloration d'acridine orange, ou un colorant fluorescent, du Giemsa par exemple, et de l'observer avec un microscope. 
Ils ont tout une identité propre. 
Comment se fait-il alors qu'Alex au Kenya, Fatima au Bangladesh, Navjoot à Bombay, ou Julie et Mary en Ouganda, doivent patienter plusieurs mois pour un diagnostic de leur pathologie ? 
La cause principale réside dans l'impossibilité de mettre en place des diagnostics évolutifs. 
Gardez ce nombre à l'esprit : un milliard. 
C'est le microscope qui pose problème. 
Bien qu'ils soient le summum de la science moderne, les microscopes de recherche ne sont conçus ni pour le terrain, 
ni pour faire des diagnostics. 
Ils sont lourds, encombrants et difficiles à entretenir. Ils coûtent aussi beaucoup d'argent. 
Voilà une photo de Mahatma Gandhi dans les années 1940, dans son ashram, à Sevagram, en Inde. Cet endroit est utilisé aujourd'hui tel quel pour dépister la tuberculose. 
Deux de mes étudiants, Jim et James ont voyagé à travers l'Inde et la Thaïlande, ce qui les a amené à réfléchir beaucoup à ce problème. 
Nous avons vu toutes sortes d'équipements dont on avait fait don. 
On a observé de la moisissure grandir sur des lentilles des microscopes. 
Et on a vu des gens qui possédaient un microscope en état de marche, mais qui ne savaient pas l'allumer. 
Ce qui est né de notre voyage et de notre travail, c'est la conception des Foldscopes. 
Un "Foldscope", qu'est-ce que c'est ? 
Il s'agit d'un microscope tout à fait fonctionnel, qui permet toutes sortes de microscopies avancées : polarisation, projection, fluorescence et fond clair. Ce microscope est fabriqué à partir de pliage en papier. 
Comment est-ce possible ? 
Je vais vous montrer quelques exemples. 
On commence avec une feuille de papier. 
Ce que vous voyez ici, ce sont tous les composants nécessaires pour construire un microscope fond clair et un à fluorescence. 
Il y a trois étapes : les stade optique, l'illumination et la table de masque. 
En bas, il y a des micro-éléments optiques incorporés dans le papier. 
Pour monter le microscope, on prend la feuille, comme si c'était un jouet. En fait, c'en est un. On enlève les bordures. On sépare chaque élément. 
Il n'y a pas d'instruction ou de langue 
sur cette feuille de papier. Il y a un code couleur, qui indique exactement comment plier ce microscope. 
Quand c'est fait, il ressemble à peu près à ceci. Ce microscope de papier remplit toutes les fonctions d'un microscope standard, avec une table XY, pour y déposer un échantillon. Ici par exemple. 
Nous ne voulions pas changer ça car c'est la norme, optimisée au fil des ans. Beaucoup de techniciens y sont habitués. 
Seule la partie en papier a changé. Mais tous les colorants standards sont identiques pour beaucoup de maladies. 
On met ça à l'intérieur. 
Il y a la table XY, et puis il y a la phase de mise au point, qui est un mécanisme de flexure intégré dans le papier et qui nous permet de déplacer la lentille et de faire la mise au point de l'objectif avec précision. 
Ce qui est vraiment génial, c'est qu'ils sont très robustes. Mes étudiants détestent que je fasse cela mais je vais le faire quand-même : 
Je peux l'allumer et le jeter par terre et essayer de le piétiner. 
Et ils résistent bien, même s'ils sont construits avec un matériau extrêmement flexible comme le papier. 
Un autre fait amusant, et c'est ce que nous envoyons en tant qu'outil standard de diagnostic. Mais dans cette enveloppe, il y a 30 "Foldscopes" différents, avec des configurations différentes, rassemblées dans un seul kit. 
J'en choisis un au hasard. 
Celui-ci est destiné au dépistage du paludisme, On le reconnait à ses filtres fluorescents, fabriqués précisément pour diagnostiquer cette maladie. 
C'est de là que vient l'idée des microscopes pour diagnostic spécifique. 
Vous n'avez pas encore vu ce que je vois grâce à l'un de ces appareils. 
Peut-on baisser la lumière ? Vous remarquerez, que les "Foldscopes" sont aussi 
des microscopes à projection. J'allume ces deux microscopes et en les orientant vers le mur, je vais y projeter ce que je vois, pour vous montrer le résultat. 
Ce que vous voyez, (Applaudissements) - C'est une coupe transversale d'un oeil composé, et quand je zoome plus près, juste là, je passe l'axe z. 
Vous pouvez voir comment les lentilles sont assemblées dans le motif de la section transversale. 
Un autre exemple : un de mes insectes préférés, que j'adore détester, est le moustique. Voici l'antenne d'un culex pipiens, ou moustique commun. 
Juste là. 
Tout ça grâce au simple équipement que je vous ai décrit. 
Ma femme a réalisé des essais sur le terrain pour certains microscopes. Elle lave mes vêtements quand je les oublie dans le sèche-linge. 
Il s'avère que les microscopes sont imperméables aussi. (Rires) - Quand je le plonge dans de l'eau fluorescente, vous pouvez voir comment fonctionne 
le principe de projection. 
Vous pouvez voir le rayon tel qu'il est projeté et diffracté. 
Peut-on rallumer les lumières ? 
Puisqu'il me reste peu de temps, je vais vous parler rapidement du coût de fabrication. L'idée centrale est de fabriquer à partir de rouleaux. Nos coûts de production sont de 50 cents. 
(Applaudissements) C'est un nouveau paradigme : la microscopie jetable. 
Je vais vous montrer rapidement quelques composants. 
Voilà une feuille de papier, format A4. 
Voilà les trois étapes, très visibles. 
Vous voyez les composants optiques en haut à droite. On a dû développer dans le papier un système de production de lentilles à haut rendement. On utilise un processus d'auto-assemblage et de tension de surface pour fabriquer des lentilles achromatiques en papier. 
Donc, les lentilles vont là. 
Il y a des sources de lumière. 
Fondamentalement, tous les composants s'alignent à cause de l'origami. L'origami permet en effet une incroyable précision d'alignement des éléments optiques. 
Alors même si ça ressemble à un simple jouet, l'ingénierie que nous appliquons est vraiment sophistiquée. 
Je pourrais aussi vous démontrer que ces microscopes sont robustes en le jetant du troisième étage. 
Le voici, et il fonctionne toujours. 
Les essais de terrain sont notre prochaine étape Nous commencerons à la fin de l'été. 
Nous allons fabriquer des milliers de microscopes. 
Ce sera une grande première de réaliser des tests sur le terrain avec un nombre record de microscopes concentrés sur un endroit donné. 
Nous avons commencé à recueillir chez des patients des données sur le paludisme, la maladie de Chagas et le Giarda. 
Je vais terminer avec cette image. 
C'était tout à fait imprévu mais nous avons découvert un lien intéressant entre l'enseignement pratique des sciences et la santé mondiale. 
Quels sont les outils que nous allons transmettre à nos enfants afin qu'ils puissent combattre ce bouillon de monstres? 
J'aimerais beaucoup qu'ils puissent imprimer un "Foldscope" pour l'emporter dans leur poche. 
Merci. (Applaudissements) 

Où se trouve l'intersection entre la technologie, l'art et la science ? 
La curiosité et l'émerveillement, car cela nous incite à explorer, parce que nous sommes entourés par des choses que nous ne pouvons pas voir. 
Et donc, j'aime utiliser la vidéo afin de nous faire voyager à travers le temps et l'espace, pour rendre l'invisible visible, car cela nous permet d’élargir nos horizons, ça transforme nos perceptions, ça ouvre nos esprits, et ça touche nos cœurs. 
Donc voici quelques scènes de mon film en IMAX 3D : « Les mystères d'un monde inaperçu. 
» (Musique) Il y a des changements qui sont trop lents pour que nos yeux les détectent, et l'enregistrement en accéléré nous permet de découvrir et d'élargir notre point de vue sur la vie. 
Nous pouvons voir comment les organismes émergent et se développent, comment une vigne survit en grimpant à partir du sol de la forêt pour voir la lumière du jour. 
Et à grande échelle, les vidéos en accéléré nous permettent de voir notre planète en activité. 
Nous pouvons voir, non seulement, la vaste étendue de la nature, mais aussi le mouvement perpétuel de l'humanité. 
Chaque point traçant représente des avions de ligne, et en transformant des données de la circulation aérienne en imagerie accélérée, nous pouvons découvrir quelque chose qui nous est invisible mais qui est en permanence au-dessus de nous : le vaste réseau aérien des États-Unis. 
Nous pouvons faire la même chose avec les navires en mer. 
Nous pouvons transformer des données en imagerie accélérée, afin de voir l'économie mondiale en mouvement. 
Et des données de plusieurs décennies nous permettent de voir l'ensemble de notre planète comme un seul organisme, soutenu par les courants circulant à travers les océans et par les nuages ​​tourbillonnant dans l'atmosphère, vibrant de foudre et couronnés par les aurores boréales. 
C'est peut-être l'ultime image en accéléré : l'animation de l'anatomie de la terre. 
A l'autre extrême, il y a certaines choses qui bougent trop rapidement pour nos yeux, mais nous avons la technologie qui nous permet de découvrir ce monde. 
À l'aide des caméras à grande vitesse, nous pouvons faire inverser l'enregistrement en accéléré. 
Nous pouvons filmer des mouvements 1 000 fois trop rapides pour nos yeux. 
Et ainsi, nous pouvons voir comment marche les conceptions ingénieuses de la nature, et peut-être, nous pourrons même les imiter. 
Quand vous voyez une libellule qui volette, vous ne réalisez peut-être pas, mais c'est l'un des meilleurs aviateurs de la nature. 
Elle peut planer, voler à reculons, même à l'envers. 
Et par le suivi des marqueurs sur les ailes d'un insecte, nous pouvons visualiser l'écoulement d'air qu'elles produisent. 
Personne ne connaissait le secret, mais l'enregistrement à grande vitesse démontre qu'une libellule peut bouger ses quatre ailes dans différentes directions en même temps. 
Et ce que nous apprenons peut nous conduire à de nouveaux types de robots volants, qui peuvent élargir notre champ de vision des lieux importants et éloignés. 
Nous sommes des géants, nous ignorons ce qui est invisible à l’œil nu. 
Un microscope électronique déclenche des électrons, ce qui crée des images agrandies avec un grossissement d'un million. 
Ceci est un œuf de papillon. 
Et il y a des créatures invisibles qui vivent sur tout le corps, dont des acariens qui logent leurs vies entières sur vos cils, qui rampent sur votre peau la nuit. 
Pouvez-vous deviner ce que c'est ? 
La peau d'un requin. 
La bouche d'une chenille. 
L'œil d'une mouche à fruit. 
Une coquille d'œuf. 
Une puce. 
La langue d'un escargot. 
Nous croyons connaître le royaume des animaux, mais il peut y avoir des millions d'espèces minuscules qui attendent d'être découvertes. 
Une araignée a aussi de grands secrets, car, kilo pour kilo, le fil de soie d’araignée est plus solide que l'acier mais complètement élastique. 
Ce voyage nous mènera jusqu’au fond du monde nano. 
Cette soie est 100 fois plus fine qu'un cheveu humain. 
Il y a des bactéries dessus, et près de ces bactéries, il y a un virus 10 fois plus petit. 
Et à l'intérieur, trois brins d'ADN, 10 fois plus petits, 
à la limite de nos microscopes les plus puissants, des atomes de carbone à liaison simple. 
Avec la pointe d'un microscope puissant, nous pouvons déplacer des atomes et commencer à créer d'étonnants dispositifs nano. 
Certains pourraient un jour patrouiller notre corps pour toutes sortes de maladies, et nettoyer des artères obstruées sur leur chemin. 
De minuscules mécanismes chimiques de l'avenir, qui pourront, un jour peut-être, réparer notre ADN. 
Nous sommes au seuil de progrès extraordinaires, nés de notre volonté de dévoiler les mystères de la vie. 
Ainsi, sous une pluie sans fin de poussière cosmique, l'air est plein de pollen, de micro-diamants et joyaux venus d'autres planètes et d'explosions d'une supernova. 
Les gens vaquent à leurs occupations entourés de tout ce qui nous est invisible, 
sachant qu'il y a tellement de choses autour de nous que nous pouvons voir, qui changent en profondeur notre compréhension du monde. Et en découvrant des mondes qui nous sont inconnus, nous pouvons reconnaître que nous existons dans l'univers vivant, et cette nouvelle perspective crée de l'émerveillement, et nous incite à devenir des explorateurs dans nos arrière-cours. 
Qui sait ce qui attend d'être découvert, et comment ces nouvelles merveilles transformeront nos vies. 
Nous devons simplement attendre de voir. 
(Applaudissements.) Merci 

Les premiers antidépresseurs ont été faits à partir de combustible pour fusée excédentaire après la deuxième guerre mondiale. 
Ce qui est approprié quand on voit qu'aujourd'hui, un soldat sur cinq souffre de dépression, de trouble de stress post-traumatique ou bien des deux. 
Il n'y a pas que les soldats qui sont à haut risque pour ces maladies. 
Ce sont les pompiers, les urgentistes, les patients atteints de cancer, les travailleurs humanitaires, les réfugiés -- quiconque exposé à un traumatisme ou un stress majeur dans sa vie. 
Pourtant, malgré le fait que ces maladies soient courantes, nos traitements actuels, s'ils fonctionnent, ne font qu'éradiquer les symptômes. 
En 1798, quand Edward Jenner a découvert le premier vaccin -- celui pour la variole -- il n'a pas découvert qu'un médicament prophylactique pour une maladie mais une nouvelle manière de penser : les médicaments pouvaient prévenir les maladies. 
Cependant, pendant plus de 200 ans, on n'a pas cru que cette prévention s'étendait aux maladies psychiatriques. 
Jusqu'à 2014, quand mon collègue et moi avons accidentellement découvert les premiers médicaments qui pourraient prévenir la dépression et le TSPT. 
Nous les avons découverts chez les souris et nous étudions actuellement leurs effets chez les êtres humains. 
Ces psychotropes préventifs ne sont pas des antidépresseurs. 
C'est une nouvelle classe de médicaments. 
Ils fonctionnent en augmentant la résilience au stress, appelons-les agents amplificateurs de la résilience. 
Repensez à une période stressante dont vous vous êtes remis. 
Peut-être une rupture, un examen ou un avion manqué. 
La résilience au stress est un processus biologique actif qui nous permet de rebondir après du stress. 
Comme quand vous avez un rhume et votre système immunitaire le combat. 
Une résilience insuffisante face à un facteur de stress important peut résulter en un trouble psychiatrique tel que la dépression. 
La majorité des cas des troubles dépressifs importants sont initialement déclenchés par du stress. 
De ce que j'ai observé chez les souris, les agents amplificateurs de la résilience peuvent protéger des facteurs de stress biologiques, tels que les hormones du stress, et des facteurs de stress sociaux et psychologiques, tels que le harcèlement et l'isolement. 
Voici un exemple où nous avons donné aux souris trois semaines avec beaucoup d'hormones du stress. 
En d'autres mots, un facteur de stress biologique sans composante psychologique. 
Cela entraîne un comportement dépressif. 
Si nous donnons auparavant trois semaines de traitement antidépresseur, cela n'a pas d'effets bénéfiques. 
Mais une seule dose d'un agent amplificateur de la résilience donnée une semaine auparavant évite entièrement le comportement dépressif. 
Même après trois semaines de stress. 
C'est la première fois que l'on a montré qu'un médicament prévenait les effets négatifs du stress. 
La dépression et le TSPT sont des maladies chroniques, souvent permanentes, cliniques. 
Elles augmentent aussi les risques de toxicomanie, d'être sans abri, de maladies cardiaques, d'Alzheimer, de suicide. 
A lui seul, le coût mondial de la dépression est de plus de trois mille milliards de dollars par an. 
Mais imaginez un scénario où nous prévoyons quand quelqu'un a un risque élevé d'exposition à un stress extrême. 
Disons un bénévole de la Croix-Rouge allant dans une zone de séisme. 
En plus du vaccin pour la typhoïde, nous pourrions lui donner un cachet ou une injection d'un agent amplificateur de la résilience avant son départ. 
Quand il sera sous la menace de pillards ou pire, il sera protégé contre le développement d'une dépression ou d'un TSPT après les faits. 
Cela ne lui évitera pas de ressentir le stress, mais cela lui permettra de s'en remettre. 
C'est ce qui est révolutionnaire. 
En augmentant la résilience, nous pouvons dramatiquement réduire sa susceptibilité à la dépression et au TSPT, évitant possiblement qu'il ne perde son travail, sa maison, sa famille ou même sa vie. 
Après que Jenner ait découvert le vaccin contre la variole, beaucoup d'autres vaccins ont rapidement suivi. 
Mais il a fallu plus de 150 ans avant que le vaccin contre la tuberculose ne soit largement disponible. 
Pourquoi ? 
En partie car la société croyait que la tuberculose rendait les gens plus sensibles, créatives, empathiques. 
Et que sa cause était naturelle et non biologique. 
On dit encore des choses similaires au sujet de la dépression. 
Tout comme la découverte de Jenner a ouvert la porte à tous les vaccins qui ont suivi, les médicaments que nous avons découverts offrent la possibilité d'un nouveau domaine : la psychopharmacologie préventive. 
Mais que cela arrive dans 15 ans ou dans 150 ans ne dépend pas que de la science mais de ce que nous choisissons d'en faire en tant que société. 
Merci. 
(Applaudissements) 

Même les créatures les plus répugnantes de la nature cachent des secrets importants, mais qui voudrait faire face à une colonie de cafards ? 
Or, une des différences majeures entre les technologies humaines et celles de la nature touche à la robustesse. 
Les systèmes robustes sont stables dans des environnements complexes et inconnus. 
Les cafards peuvent se stabiliser en courant sur un sol accidenté. 
Avec un jet pack sur eux, ou lors d'une perturbation tel un séisme, nous avons constaté que leurs pattes magnifiquement réglées leur permettent de se stabiliser sans avoir recours ne serait-ce qu'à une once de leur matière grise. 
Ils peuvent franchir des terrains complexes comme une pelouse, sans problèmes, et sans être déstabilisés. 
On a découvert que, à cause de leur forme, ils roulent automatiquement sur le côté pour traverser cet obstacle d'herbe artificielle. 
Les systèmes robustes peuvent opérer des tâches multiples avec la même structure. 
Voici un nouveau comportement qu'on a trouvé. 
Ils se retournent vite et disparaissent en moins de 150 millisecondes, impossible de les voir, en se servant, comme pour courir, de leurs pattes. 
Ils peuvent courir à l'envers, très rapidement sur des tiges, des branches et des fils, et si vous secouez la branche, ils peuvent faire ça. 
Des mouvements de gymnastique qu'aucun robot ne peut encore faire. 
Et ils ont une marge de manœuvre presque illimitée avec cette même structure et des accès sans précédents à une variété d'endroits différents. 
Ils ont des ailes pour voler quand ils ont chaud, mais ils utilisent ces mêmes ailes pour se retourner s'ils sont déstabilisés. 
Très efficace. 
Les systèmes robustes sont aussi fiables et sûrs. 
Voici la patte d'un cafard. 
Il a des épines, des coussinets gluants et des griffes, mais même si on enlève ces pattes, ils peuvent traverser un terrain accidenté comme vous voyez en bas, sans vraiment ralentir. 
Incroyable. Ils peuvent escalader un filet sans leurs pattes. 
Voilà un animal utilisant une allure tripode : trois pattes, trois pattes... Mais dans la nature, les insectes perdent souvent leurs pattes. 
En voici un qui bouge avec les deux pattes du milieu en moins. 
Il peut même perdre trois pattes, pour un tripode, et adopter une nouvelle allure, une allure de sautillements. 
Et je précise que toutes ces vidéos sont ralenties 20 fois, donc c'est vraiment bref, quand on voit ça. 
Les systèmes robustes résistent aussi aux dégâts. 
En voici un grimpant à un mur. 
On dirait une montée rapide et douce, mais quand on ralentit, on s'aperçoit que c'est tout autre chose. 
Voici ce qu'ils font : 
ils foncent délibérément la tête la première contre le mur pour ne pas ralentir et peuvent le grimper en 75 millisecondes. 
Et ça, c'est en partie grâce à leur fantastique squelette externe. 
Et ils sont vraiment juste faits d'articulations souples, des tubes et des plaques connectées les unes aux autres. 
Voici la dissection de l'abdomen d'un cafard. 
Vous voyez ces plaques, et vous voyez la membrane souple. 
Mon collègue ingénieur à Berkeley a conçu avec ses étudiants une nouvelle technique de fabrication en faisant de l'origami avec l'exosquelette, on le coupe au laser, on le protège, et on le plie, pour former un robot. 
Et on peut faire ça désormais en moins de 15 minutes. 
Ces robots, appelés DASH, pour Hexapode Autonome Dynamique Étalé, sont des robots très flexibles, et ils sont extrêmement robustes du fait de ces caractéristiques. 
Ils résistent à coup sûr incroyablement bien aux dégâts. 
(Rires) Ils ont même quelques uns des comportements des cafards. 
Donc ils se servent de ce corps intelligent et flexible pour escalader un mur de manière très simple. 
Ils ont même quelques prémisses du geste de retournement rapide par lequel ils disparaissent. 
Pourquoi peuvent-ils aller n'importe où ? 
On a vu qu'ils peuvent passer par des brèches de trois millimètres, la taille de deux pièces de un centime empilées, et en faisant ça, ils peuvent courir à travers ces espaces confinés à des vitesses élevées, bien que vous ne le voyiez jamais. 
Pour mieux comprendre, nous avons fait un scanner de l'exosquelette et montré qu'ils peuvent se comprimer plus de 40 pour cent. 
On a analysé leur déformation en traction dans une machine d'essais de matériaux et montré qu'ils peuvent endurer des forces 800 fois supérieures à leur poids, et après ça ils peuvent voler et courir comme si de rien n'était. 
Alors on ne sait jamais où des recherches basées sur la curiosité vont nous mener, et un jour peut-être, vous aurez envie de faire face à une colonie de robots inspirés des cafards. 
(Rires) Merci. 
(Applaudissements) 

(Fond musical) Ceci est un test humain, un test pour voir si vous êtes un humain. 
Veuillez lever la main si quelque chose s'applique à vous. 
D'accord ? 
Oui ? Alors commençons. 
Avez-vous déjà mangé une crotte de nez alors que vous n'étiez plus un enfant depuis longtemps ? 
(Rires) Bien, pas de problème. 
Avez-vous déjà émis un petit bruit bizarre quand vous vous souveniez d'une chose embarrassante ? 
Avez-vous déjà volontairement tapé en minuscule la première lettre d'un sms pour apparaitre triste ou déçu ? 
(Rires) Bon. 
Avez-vous déjà fini un sms par un point en signe d'agression ? Bon. 
Point. Avez-vous déjà ri ou souri quand quelqu'un vous a dit un truc merdique et ensuite passé le reste de la journée à vous demander pourquoi vous avez eu cette réaction-là ? 
(Rires) Oui. 
Avez-vous déjà apparemment perdu votre billet d'avion un millier de fois entre l’enregistrement et la porte d'embarquement ? 
Oui. 
Avez-vous déjà enfilé un pantalon et bien plus tard vous êtes rendu compte qu'il y avait une chaussette perdue scotchée contre votre cuisse ? 
(Rires) Bon. 
Avez-vous déjà tenté de deviner le mot de passe de quelqu'un tellement de fois que vous avez bloqué son compte ? 
Mmm. 
Avez-vous déjà eu l'impression persistante qu'un jour on s'apercevra que vous êtes un imposteur ? 
Oui, pas de problème. 
Avez-vous déjà espéré qu'il y avait une compétence que vous n'aviez pas encore découverte pour laquelle vous étiez naturellement génial ? 
Mmm. 
Avez-vous déjà cassé quelque chose dans la vraie vie, et ensuite vous vous êtes retrouvé à chercher un bouton « Annuler » dans la vraie vie ? 
Avez-vous déjà égaré votre badge TED et immédiatement après, commencé à imaginer à quoi pourrait ressembler 3 jours de vacances à Vancouver ? 
Vous êtes vous déjà émerveillé du fait qu'une personne que vous trouviez si quelconque puisse d'un coup devenir si belle ? 
Avez-vous déjà fixé votre téléphone du regard en souriant comme un idiot tout en envoyant un sms à quelqu'un ? 
Avez-vous déjà ensuite envoyé à cette personne la phrase « je regarde fixement le téléphone en souriant comme un idiot » ? 
Avez-vous déjà été tenté, et ensuite cédé à la tentation, de regarder dans le téléphone de quelqu'un ? 
Avez-vous déjà eu une conversation avec vous-même et ensuite, vous vous êtes rendu compte que vous étiez un connard avec vous-même ? 
(Rires) Votre téléphone est-il déjà tombé à court de batterie en plein milieu d'une dispute et avez eu l'impression que le téléphone était en train de rompre avec vous deux ? 
Avez-vous déjà pensé que travailler sur un problème entre vous était futile parce que ça devrait être plus facile que ça, ou es-ce sensé se passer naturellement ? 
Vous êtes vous déjà rendu compte qu'à la longue, très peu de choses se passent naturellement ? 
Vous êtes vous déjà réveillé béat et soudain avoir été submergé par l'affreux souvenir que quelqu'un vous a quitté ? 
Avez-vous déjà perdu la capacité d'imagier un avenir sans cette persone qui n'était plus dans votre vie ? 
Avez-vous déjà regardé en arrière sur cet évènement avec le sourire triste d'automne en prenant conscience que l'avenir se produira quoi qu'il en soit ? 
Félicitations. 
Vous avez terminé le test. 
Vous êtes tous humains. 
(Applaudissements) 

Je vous invite à une plongée dans les profondeurs de la mer. Et tous ceux qui ont eu cette formidable opportunité de connaitre une descente pendant environ deux heures et demi savent a quel point, c'est un monde complément noir, en bas. 
Pourtant c'est la que nous avons pu voir les animaux les plus étranges qu'on puisse imaginer. Voyez ces lumières clignotantes: un monde de bioluminescence, comme des lucioles. Dr. Edith Witter - qui travaille a la "Research Conservation Association" - 
dispose d'une camera capable de capturer en vidéo certains de ces incroyables animaux et c'est ce que vous allez voir maintenant à l'écran. 
Tout est bioluminescence. Comme je l'ai dit: semblable à des lucioles. Voyez ici une dinde volante, sous un arbre. 
Je sais. Je suis un un géologue de formation. 
Et vous pouvez voir que certaines de ces bioluminescences sont utilisées pour éviter d'être manger, d'autres pour attirer leurs proies. Mais d'un point de vue artistique, c'est tout simplement surprenant. 
Il y a encore plein de choses - Voici une poisson aux yeux rougeoyant et qui palpitent. 
Certaines de ces couleurs ont été crées pour hypnotiser. Voyez ces magnifiques motifs. 
Et ce dernier: un des mes favoris, avec son design, en moulin a vent. 
Absolument fascinant, a chaque plongée. 
C'est un monde inconnu. Et nous avons exploré que 3 pour cent de tout ce qu'on peut trouver dans les océans. 
Nous avons déjà découvert la plus haute montagne au monde la plus profonde des vallées, des lacs, des cascades sous l'eau -- beaucoup de choses vont être partagées avec vous durant cette présentation. 
Et dans un lieu où on pensait qu'il n'y avait aucune vie possible, nous avons découvert, plus de vie, de diversité et de densité, nous pensons que dans certaines forêts tropicales. Ce qui nous démontre que nous connaissons, en fait, peu de choses de cette planète. Il en reste encore 97 pour cent, et c'est soit 97 pour cent de vide, soit pleine de surprises. 
Mais passons d'abord a ces eaux peu profondes, et observez quelques-unes de ses surprenantes créatures. 
Céphalopodes --tête-tentacules. Plus jeune, je pensais que c'était tous des calamars. 
C'est une pieuvre. Voici le travail du Dr. Roger Hanlon du "Marine Biology Lab". 
Et c'est juste fascinant comment ces céphalopodes, avec leurs yeux, leurs incroyables yeux, perçoivent le monde environnant, regardez cette lumière, ces motifs. 
Ici, c'est une pieuvre se déplaçant à travers les récifs. Cherchant un endroit pour se poser, se contorsionnant et puis disparaissant dans le décor. 
Une tâche difficile. 
Dans un instant, nous allons voir un couple de calamars. 
Voici un calamar. Maintenant des mâles, durant un combat, Et quand ils sont très agressifs, ils blanchissent. Et voici deux mâles qui combattent. 
Ils le font en percutant leurs derrières ensemble. 
ce qui est un concept intéressant. Voici un mâle sur la gauche 
et une femelle sur la droite. Le mâle a réussit à séparer sa coloration, pour qu'ainsi la femelle ne voit que son coté le plus agréable. 
Et le mâle -- (Rires) nous allons le voir une nouvelle fois. Observons cela une nouvelle fois. Regardez la coloration: le blanc est à droite, le marron à gauche. 
Il recule un peu, pour pouvoir garder les autres mâles à distance en partageant son corps en deux et en allant de l'autre coté... Bingo! Je dis ça mais 
peut être que ce n'est pas juste un phénomène entre mâle, je ne sais pas. (Applaudissement) 
La seiche. J'adore les seiches. 
Voici une seiche géante d'Australie. Et la voici. 
Avec ce tout petit yeux à la Droopy. Elles peuvent faire des choses surprenantes. 
Nous allons en voir une, se faufiler à l'intérieure d'une crevasse, et -- 
observez ses tentacules. Il les ramènent à l'intérieur. Pour les faire ressembler à des algues. 
En disparaissant dans le décor. 
Complètement surprenant. Voici deux mâles entrain de combattre. 
Une fois encore, ils sont assez intelligents, ces céphalopodes -- 
pour savoir comment ne pas se blesser mutuellement. 
Mais regardez ces motifs qu'il peuvent faire sur leur peau. 
OK? C'est juste fascinant. Voici une pieuvre. 
Parfois, elles ne veulent pas être vu quand elles se déplacent 
car les prédateurs peuvent les voir. Celui-ci, peut se donner l'apparence d'une pierre, 
et observez son environnement, il peut en fait se faire glisser au fond, en utilisant les vagues et les ombres pour ne pas être vu. 
C'est comme s'il s'incorporait; son mouvement s'incorporait au décor. L'astuce de la pierre mouvante. 
Nous apprenons donc beaucoup de ces eaux peu profondes. 
Nous continuons à explorer les eaux profondes, mais apprenons beaucoup de nouvelles choses, des eaux moins profondes. 
Il y a une bonne raison cela: les eaux peu profondes regorgent de prédateurs. Voici un barracuda. Et si vous êtes une pieuvre ou un céphalopode vous devez comprendre vite, comment utiliser votre environnement pour vous cacher. 
Dans la prochaine séquence, vous allez voir une joli fond de coraux. Et vous allez voir qu' une pieuvre va apparaitre 
très facilement ici; si vous ne pouvez pas utiliser de camouflage, utiliser votre peau pour changer de couleur et de texture. Voici quelques algues en arrière-plan. 
Et une pieuvre. N'est-ce pas fascinant? 
Maintenant, Roger lui a fait peur, 
donc elle rejette un nuage d'encre. Quand elle se pose la pieuvre se dit, "Oh, on m'a vu 
la meilleure chose à faire c'est de devenir le plus gros possible." 
Ces grosse marques marrons rendent ses yeux vraiment très grands. 
C'est du bluff. Revoyons ça. 
J'ai cru que c'était une blague quand il me l'a montré la première fois. 
Je pensais que c'était juste des effets spéciaux. Regardons-le à l'envers. Observez la couleur de la peau, la texture. 
C'est juste fascinant qu'un animal puisse adapter sa peau et sa texture pour ressembler à son environnement. 
Observez-le, se mélanger avec cette algue. 
Un. Deux. 
Trois. Et voila, elle s'en va, comme moi. Merci beaucoup. 

Ce sont des objets simples : des horloges, des clés, des peignes, des lunettes. 
Ce sont les choses que les victimes du génocide en Bosnie portaient sur eux pour leur dernier voyage. 
Nous avons tous l'habitude de ces objets du quotidien, banals. 
Le fait que certaines des victimes portaient des objets personnels tels que du dentifrice et une bosse à dents, est le signe clair qu'ils n'avaient aucune idée de ce qu'il allait leur arriver. 
En général, on leur disait qu'ils allaient être échangés contre des prisonniers de guerre. 
Ces éléments ont été récupérés de nombreux charniers à travers ma patrie, et pendant que nous parlons, les experts médico-légaux sont en train d'exhumer des corps d'un charnier récemment découvert, vingt ans après la guerre. 
Et il est très probablement le plus grand jamais découvert. 
Pendant les quatre ans du conflit qui a ravagé la Bosnie au début des années 80, environ 30 000 citoyens, principalement des civils, ont été portés disparus, présumés tués, et 100 000 autres ont été tués au cours des combats. 
La plupart d'entre eux ont été tués soit durant les premiers jours de la guerre ou à la fin des hostilités, quand les zones de sécurité des Nations Unies, comme Srebrenica, sont tombées entre les mains de l'armée serbe. 
Le Tribunal Pénal International a prononcé un certain nombre de peines pour crimes contre l'humanité et génocide. 
Le génocide est la destruction délibérée et systématique d'un groupe racial, politique, religieux ou ethnique. 
Un génocide, s'il s'agit d'abord de tuer, 
c'est aussi détruire leur propriété, leur patrimoine culturel, et, finalement, la notion même de leur existence. 
Le génocide n'est pas seulement le meurtre ; il s'agit de la négation de l'identité. 
Il y a toujours des traces — le crime parfait n'existe pas. 
Il y a toujours des restes de ceux qui ont péri qui sont plus durables que leurs corps fragiles et que notre mémoire sélective et nos souvenirs qui s'estompent. 
Ces éléments ont été récupérés à partir de nombreux charniers, et l'objectif principal du rassemblement de ces éléments est un procédé unique d'identification de ceux qui ont disparu dans les tueries, la première action de génocide sur le sol européen depuis l'Holocauste. 
Pas un seul corps ne doit rester inconnu ou non identifié. 
Une fois récupérés, ces éléments que les victimes portaient avec eux sur le chemin de leur exécution sont soigneusement nettoyés, analysés, répertoriés et stockés. 
Des milliers d'objets sont emballés dans des sacs en plastique blancs, tout comme ceux que vous voyez dans « Les Experts ». 
Ces objets sont utilisés comme un outil médico-légal pour l'identification visuelle des victimes, mais ils sont également utilisés comme preuves médico-légales très précieuses dans les procès en cours pour crimes de guerre. 
Les survivants sont parfois appelés pour essayer d'identifier ces objets physiquement, mais les parcourir physiquement est un processus extrêmement difficile, inefficace et douloureux. 
Une fois que la médecine légale, les médecins et les avocats en ont fini avec ces objets, ils deviennent orphelins du récit. 
Beaucoup d'entre eux sont détruits, croyez-le ou non, ou ils sont simplement remisés, loin des yeux, loin du cœur. 
Il y a quelques années j'ai décidé de photographier chaque élément exhumé afin de créer une archive visuelle que des survivants pourraient facilement parcourir. 
En tant que conteur, j'aime bien rendre à la communauté. 
J'aime aller au-delà de la sensibilisation. 
Et dans ce cas, quelqu'un peut reconnaître ces éléments ou du moins leurs photographies resteront comme un rappel permanent, impartial et précis de ce qui s'est passé. 
La photographie est une question d'empathie, et la familiarité de ces éléments garantit l'empathie. 
Dans ce cas, je suis simplement un outil, un légiste, si vous voulez, et le résultat est une photographie qui est aussi proche que possible d'être un document. 
Une fois que toutes les personnes manquantes seront identifiées, il ne restera plus que les corps en décomposition dans leur tombes et ces objets du quotidien. 
Dans toute leur simplicité, ces éléments sont le dernier témoignage de l'identité des victimes, le dernier rappel permanent que ces gens aient jamais existé. 
Merci beaucoup. 
(Applaudissements ) 

Bonne apres-midi 
Je m'appelle Uldus 
Je suis photographe artistique de Russie 
il y a 6 ans que j'ai commencé à créer des autoportraits ironiques pour exposer les idées stéréotypées de la nationalité, du sexe et des questions sociales - [Je suis russe, je vends de la drogue, des armes et du porno juvénile!] [La vodka = l'eau. J'adore la vodka] (Rires) J'utilise la photographie pour envoyer un message. [Épouse-moi, j'ai besoin d'un visa] Aujourd'hui, je joue toujours devant la camera et j'essaie d'être courageuse comme Wonder Woman. 
J'essaie de trouver un juste milieu entre un message significatif, l'esthétique, la beauté, la composition, de l'ironie et des accessoires. 
Aujourd'hui je vais vous parler de mon projet intitulé « Les romantiques désespérés » 
Ce sont mes objets ou mes tableaux de la fraternité anglaise préraphaélite du milieu du 19e siècle. 
J'ai pris le tableau et je lui ai donné un nouveau sens contemporain. en parlant de questions qui m'entouraient en Russie. Je saisissais des personnes qui n'étaient pas de mannequins mais ils avaient une histoire intéressante. 
Ce garçon-là est danseur professionnel, il n'a que 12 ans, mais au collège, il cache ses cours de danse et porte la masque de la brutalité, en essayant de rejoindre ses camarades de classe et comme un soldat d'assaut, il n'a aucune personnalité 
Mais ce garçon-là a des ambitions et des rêves mais il les cache pour être socialement accepté, parce que d'être différent n'est pas facile en particulier en Russie. 
On doit interpréter métaphoriquement le portrait suivant. 
Voici Nikita, agent de sécurité d'un bar à Saint-Pétersbourg. 
il aime bien dire, « tu ne m'aimerais pas que je me mette en colère. » une citation de Hulk, dans le film. Je ne l'ai jamais vu en colère. 
Il cache sa sensibilité et ses tendances romantiques parce qu'en Russie, chez les mecs, ce n'est pas cool d'être romantique, mais c'est cool d'être entouré de femmes et de ressembler à un Hulk aggressif. 
(Rires) Parfois, pour un projet, je donne un tout nouveau sens à un tableau, une nouvelle tentation. 
Parfois je comparrai les traits du visage et aussi je joue avec les mots : ironie, Iron Man, 'ironing' man (homme qui repasse) 
(Rires) Avec les accessoires, j'aborde des questions sociales qui m'entourent en Russie. 
Un fait intéressant sur le mariage en Russie : la plupart des filles de 18, 19 ans sont toujours prêtes à se marier et le veulent. 
On nous apprend dès l'enfance qu'un mariage réussi signifie une vie réussie. Alors la plupart des filles se battent pour obtenir un bon mari. 
Et moi ? 
J'ai 27 ans 
Pour la société russe, je suis vieille fille et je n'ai aucune chance de me marier. 
C'est pourquoi on me voit en masque de lutte mexicaine, en robe de mariée et ayant l'air désespéré dans mon jardin. 
Mais rappelez-vous, l'ironie est la clé et en fait ceci est destiné à motiver les filles à se battre pour leurs rêves, leurs objectifs et à changer les stéréotypes 
Soyez courageux. Soyez ironique, ça aide. 
Soyez drôle et créez de la magie! 
(Applaudissements) 

Ce théâtre est construit sur Copacabana, la plage la plus célèbre au monde. Mais à 25 kilomètres d'ici dans les Quartiers Nord de Rio, il y a une communauté appelée Vila Cruzeiro où vivent environ 60 000 habitants. 
En fait, les gens à Rio entendent parler de Villa Cruzeiro surtout dans les infos et malheureusement, les infos sur Vila Cruzeiro ne sont pas souvent bonnes. 
Mais Vila Cruzeiro est aussi l'endroit où notre histoire a commencé . 
Jeroen Koolhaas : Il y a 10 ans, on est venus à Rio, pour tourner un documentaire sur la vie dans les favelas. 
On a appris que les favelas sont des communautés informelles 
qui se sont développées au fil des ans quand des gens de la campagne ont migré vers la ville à la recherche d'un travail, et elles sont devenues des villes dans les villes, connues pour leur problèmes de criminalité, de pauvreté et pour la violence de la guerre contre la drogue que la police livre contre les gangs de la drogue. 
Ce qui nous a marqués, c'est que ce sont des communautés que leurs habitants ont construites de leur propres mains, sans plan d'ensemble et qu'elles sont en permanence en cours de construction 
En Hollande, d'où on vient, tout est planifié. 
On a même des règles sur la façon de suivre les règles ! 
(Rires) DU: Donc le dernier jour du tournage, on s'est retrouvés, assis à Vila Cruzeiro, un verre à la main, et on surplombait cette colline couverte de toutes ces maisons, et la plupart de ces maisons avaient l'air inachevées, avec des murs de briques nues. Mais certaines de ces maisons étaient enduites et peintes. Et tout à coup, on s'est demandé à quoi ça ressemblerait si toutes ces maisons étaient enduites et peintes ? 
Et ensuite, on a imaginé un grand projet, une grande oeuvre d'art. 
Qui pourrait s'attendre à ça dans un endroit comme celui-ci ? 
Et on s'est dit, est-ce que ce serait seulement possible ? 
On a donc commencé à compter les maisons, mais on a vite perdu le fil. 
Mais cette idée est restée. 
JK : Nous avions un ami 
qui gérait une ONG à Vila Cruzeiro 
et qui s'appelle Nanko et il a bien aimé notre idée. 
Il nous a dit : « Vous savez, tout le monde ici aimerait bien que sa maison soit enduite et peinte. 
Parce que ça voudrait dire que leur maison est terminée. 
» Alors, il nous a présenté à deux personnes essentielles, Vitor et Maurinho, qui sont devenus notre équipe. 
On a choisi trois maisons au centre du quartier, et c'est là qu'on a commencé. On a fait quelques croquis et celui que tout le monde a préféré était celui d'un garçon avec un cerf-volant. 
Alors on a commencé à peindre, et par peindre tout en bleu. Et on s'est dit que c'était déjà beaucoup mieux. 
Mais ils ont détesté ! Les gens du quartier ont vraiment détesté. 
Ils nous ont dit : « Mais qu'est-ce que vous avez fait ? 
Vous avez peint notre maison exactement de la même couleur que le commissariat de police ! 
» (Rires) Dans une favela, ce n'est pas une bonne chose. 
C'était aussi la même couleur que la cellule de prison. 
On s'est donc dépêché de peindre le garçon, et on pensait qu'on avait fini. On était vraiment contents, mais bon, c'était pas bien parce que les gamins sont venus nous voir et ont dit : « vous savez, il y a un garçon qui fait voler le cerf-volant, mais où est le cerf-volant ? 
» On a répondu, « Ben, c'est de l'art, 
il faut imaginer le cerf-volant ». 
(Rires) Mais ils ont dit : « Pas question, on veut voir le cerf-volant. 
» On a donc vite installé un cerf-volant, très haut sur la colline, pour qu'on puisse voir le garçon faire voler le cerf-volant et on voyait vraiment un cerf-volant. 
Les journaux locaux ont commencé à écrire des articles sur le projet, ce qui était super, et même le Guardian a publié un article : « Le fameux bidonville devient une galerie d'art en plein air. 
» JK : Encouragés par le succès de ce projet, on est retournés à Rio pour un deuxième projet, et on est tombé sur cette rue, 
bétonnée pour éviter les glissements de terrain, et nous, on y a vu comme une rivière, et on l'a imaginée semblable à une rivière de style japonais avec des carpes Koï qui remonteraient le courant. 
On a donc décidé de peindre cette rivière, et on a invité Rob Admiraal, un artiste tatoueur, spécialisé dans le style japonais. 
On n'avait pas imaginé que ça nous prendrait presque une année entière pour peindre cette rivière, avec Geovani, Robinho et Vitor qui habitaient à côté. 
On s'est même installés dans le quartier quand l'un des types qui habitait dans cette rue, Elias, nous a invités à venir vivre chez lui, avec sa famille. C'était fantastique ! 
Malheureusement, à cette époque, une nouvelle guerre a commencé entre la police et les gangs de la drogue 
(Vidéo) (Coups de feu) On a appris que, dans ces moments là, les gens dans ces communautés se serrent les coudes pendant ces moments extrêmement difficiles, mais on a aussi appris quelque chose de très important : l'importance des barbecues ! (Rires) Parce que, quand on organise un barbecue, on n'est plus un invité, on devient un hôte. On a donc décidé d'organiser un barbecue preque toutes les deux semaines, ce qui nous a permis de rencontrer tous les gens du quartier. 
JK : Entre temps, on pensait toujours à notre idée de peindre la colline 
DU : Oui, oui, on parlait de l'ampleur du projet, car c'était réellemenent énorme, et c'était délirant de détails, et ça nous a rendu presque complétement fous ! 
Mais on a réalisé tout au long du projet, que tout le temps qu'on a passé dans le quartier était peut-être même plus important que le projet de peinture lui-même. 
JK : Donc aprés tout ce temps, cette colline, cette idée était toujours là, et on a commencé à faire des croquis, des maquettes, et on est arrivé à comprendre quelque chose. 
On a compris que nos idées, nos concepts devaient être un peu plus modestes que pour le projet précédent pour que plus de gens puissent peindre et couvrir plus de maisons à la fois. 
Et on a eu l'occasion de tester notre nouvelle approche dans une communauté du centre de Rio, appelée Santa Marta. On a élaboré un design pour ce quartier qui ressemblait à ça, et on a convaincu les gens de nous suivre parce que, c'est un fait que plus une idée est énorme, plus il est facile de convaincre les gens de l'accepter. (Rires) Et les gens de Santa Marta s'y sont mis et en un peu plus d'un mois, ils ont transformé cette place en ceci. 
(Applaudissements) Et cette photo a fait le tour du monde. 
DU : C'est là qu'on a reçu un coup de téléphone inattendu du Programme d'Art Mural de Philadelphie. Ils se demandaient si cette idée, si notre approche pourraient en fait marcher dans le quartier nord de Philly, l'un des quartiers les plus pauvres des États-Unis. 
Et on a tout de suite dit oui. 
On n'avait aucune idée comment, mais ça paraissait être un défi intéressant. On a donc fait la même chose qu'à Rio, on a emménagé dans le quartier et on a organisé des barbecues. 
(Rires) Ça a pris presque deux ans pour finir le projet, et on a créé des designs uniques pour chaque maison qu'on a peinte sur l'avenue, et on a créé ces designs tous ensemble avec les propriétaires des magasins et des immeubles du quartier, et avec une équipe d'une douzaine de jeunes hommes et femmes 
qui ont été embauchés et ensuite formés comme peintres. Ensemble, ils ont transformé leur propre quartier, la rue entière, en un patchwork de couleurs géant. 
(Applaudissements) Pour finir, la ville de Philadelphie les a remerciés individeullement et leur a donné un certificat récompensant leur effort. 
JK : On avait donc peint une rue entière. 
Et si maintenant on se mettait à peindre la colline entière ? 
On a commencé à chercher des financements mais on a plutôt rencontré beaucoup de questions, du genre, combien de maisons allez-vous peindre ? 
Combien de mètres carrés ça représente ? 
Quelle quantité de peinture allez-vous utiliser, et combien de gens allez-vous faire travailler ? 
Pendant des années, on a essayé d'écrire des plans de financement et de répondre à toutes ces questions, mais on s'est dit que, pour répondre à toutes ces questions, il aurait déjà fallu savoir exactement ce qu'on allait faire avant d'arriver là-bas et de commencer. 
C'est peut-être une erreur de penser de cette façon, 
car on risque de perdre la magie qui, comme on l'a appris, émerge quand on va quelque part et qu'on décide d'y passer du temps, et qui permet au projet de grandir de façon organique et d'acquérir une vie bien à lui. 
DU : Donc ce qu'on a fait, c'est qu'on a décidé de garder notre plan mais d'en retirer tous les chiffres, et toutes les idées préconçues et de revenir à notre idée de départ qui consistait à transformer la colline en une oeuvre d'art géante. 
Et au lieu de chercher des financements, on a commencé une campagne de financement participatif et en un peu plus d'un mois, plus de 1500 personnes avaient contribué à donner plus de 100 000 dollars. 
Pour nous, ça a été un moment incroyable, parce que maintenant (Applaudissements) parce que maintenant on avait finalement la liberté de tirer parti de toutes les leçons qu'on avait apprises et de créer un projet construit sur le même modèle que les favelas, du début à la fin et de bas en haut, sans aucun plan d'ensemble. 
JK : On y est donc retourné et on a embauché Angelo, un artiste local de Vila Cruzeiro, un gars qui a beaucoup de talent et qui connait presque tout le monde ; ensuite, on a embauché Elias, notre ancien propriétaire qui nous avait invité chez lui, et qui est vraiment un as de la construction. 
Ensemble, on a décidé où commencer. 
On a choisi cet endroit à Vila Cruzeiro, où les maisons sont en train d'être enduites en ce moment-même. 
Ce qui est bien, c'est qu'ils choisissent les prochaines maisons qui seront enduites. 
Ils impriment même des t-shirts, ils accrochent des bannières, ils expliquent tout à tout le monde et ils parlent à la presse. 
Cet article sur Angelo est paru dans la presse. 
DU : Donc, pendant que tout ça se passait, on a diffusé notre idée partout dans le monde, 
et comme pour notre projet à Phildadelphie, on nous a invités à animer des groupes de travail, par exemple à Curaçao, et on est en train d'organiser un énorme projet à Haiti. 
JK : Donc, la favela n'est pas seulement l'endroit où cette idée est née, C'est aussi l'endroit qui a permis de travailler sans plan d'ensemble parce que ces communautés sont informelles. C'était l'inspiration, et avec un effort communal, de concert avec les gens, on peut presque travailler comme avec un orchestre où il y a des centaines d'instruments qui jouent ensemble pour créer une symphonie. 
DU : On veut donc remercier tout ceux qui ont voulu faire partie de ce rêve et qui nous ont soutenu tout au long du projet, et on espère continuer. 
JK : Oui, et donc un jour, très bientôt, quand les couleurs commenceront à apparaître sur ces murs, on espère que plus de gens vont se joindre à nous et adhérer à ce grand rêve, et peut-être qu'un jour, l'ensemble de Vila Cruzeiro sera peint. 
DU : Merci 
(Applaudissements) 

Imaginez que vous êtes un soldat. Vous courez sur le champ de bataille. 
On vous tire une balle dans la jambe, et ça vous sectionne l'artère fémorale. 
Cette hémorragie est extrêmement traumatique et peut vous tuer en moins de trois minutes. 
Malheureusement, lorsqu'un toubib vous a enfin rejoint, ce qu'il a sur lui peut mettre cinq minutes ou plus, à arrêter ce type de saignement en exerçant une compression. 
C'est non seulement un immense problème pour l'armée, mais aussi un immense problème qui touche l'ensemble du milieu médical. Il s'agit de savoir comment on envisage les plaies et comment on les soigne rapidement en tenant compte des réactions du corps. 
Ces quatre dernières années, j'ai travaillé au développement de biomatériaux intelligents qui sont en fait des matériaux qui collaborent avec le corps, qui l'aident à guérir, qui aident les plaies à guérir normalement. 
Avant d'en parler, il nous faut examiner de plus près le fonctionnement du corps. 
Tout le monde ici sait que le corps est composé de cellules. 
La cellule est l'unité de vie la plus basique. 
Mais peu de gens connaissent le reste. 
En fait, il s'avère que vos cellules se trouvent dans un maillage complexe de fibres, de protéines et de sucres qu'on appelle la matrice extracellulaire. 
La matrice extracellulaire est en fait ce maillage qui maintient les cellules en place, fournit la structure de vos tissus, mais offre aussi une place aux cellules. 
Elle leur permet de sentir ce qu'elles font, où elles sont, et leur dit comment agir et se comporter. 
Et il s'avère que la matrice extracellulaire (MEC) est différente pour chacune des parties du corps. 
La MEC de ma peau est différente de celle de mon foie, et la MEC varie dans les différentes parties du même organe ; il est donc très difficile de réussir à obtenir un produit qui s'adaptera à la matrice cellulaire locale. C'est ce que nous essayons de faire. 
Prenez par exemple la forêt tropicale. 
Vous avez la canopée, puis le sous-bois, et le tapis forestier. 
Eh bien, tous ces étages de la forêt sont composés de diverses plantes, et ils abritent différents animaux. 
De la même façon, la matrice extracellulaire est incroyablement diverse dans trois dimensions. 
De plus, la matrice extracellulaire est ce qui guérit toutes les blessures. Imaginez que vous coupez un corps : il vous faut en fait reconstituer cette très complexe MEC afin qu'elle se reforme. Une cicatrice, en fait, n'est qu'une matrice extracellulaire mal reformée. 
Vous voyez derrière moi une animation de la matrice extracellulaire. 
Vous voyez que vos cellules sont situées dans ce maillage complexe et au fur et à mesure qu'on progresse dans le tissu, la matrice extracellulaire change. 
La plupart des dispositifs techniques présents sur le marché n'arrive à fournir qu'une approximation en deux dimensions de la matrice extracellulaire, ce qui signifie qu'ils ne s'adaptent pas au tissu lui-même. 
En première année à l'Université de New York, j'ai découvert qu'on pouvait prendre de petits fragments de polymères végétaux. et les rassembler sur la plaie. 
Si vous avez une plaie qui saigne comme celle derrière moi, vous pouvez appliquer notre matériau dessus et juste comme des briques de Lego, il va s'intégrer au tissu local. 
Si vous le placez sur le foie, il prend l'apparence du foie ; si vous le placez sur la peau, il prend l'apparence de la peau. 
Lorsque vous appliquez le gel, il se transforme vraiment en tissu local. 
Cela peut s'appliquer dans un grand nombre de domaines, mais en gros, peu importe où vous mettez ce produit, il s'intégrera immédiatement. 
Voici une simulation de saignement artériel – âmes sensibles s'abstenir – au double de la pression artérielle humaine. 
Ce type d'hémorragie est extrêmement traumatique, et comme je l'ai dit, il faudrait en fait cinq minutes ou plus, avec une compression, pour pouvoir l'arrêter. 
Dans le temps qu'il me faut pour décrire le saignement, notre matériau peut stopper ce saignement, et c'est en fait parce qu'il travaille avec le corps pour le soigner, qu'il se recompose en ce morceau de chair, et que le sang se rend alors compte de ce qui se passe et produit de la fibrine, ce qui crée un caillot en moins de 10 secondes. 
Cette technologie – Merci. 
(Applaudissements) Cette technologie, dès janvier, sera entre les mains de vétérinaires, et nous travaillons assidûment pour la mettre entre les mains de docteurs, on l'espère d'ici l'année prochaine. 
Mais une fois encore, je veux que vous vous imaginiez que vous êtes un soldat sur un champ de bataille. 
On vous tire une balle dans la jambe, et au lieu de saigner à mort en trois minutes, vous sortez un petit pack de gel de votre poche, et en appuyant sur un bouton vous arrêtez votre saignement et vous êtes sur la voie de la guérison. 
Merci beaucoup. 
(Applaudissements) 

Il y a dix ans, j'ai reçu un appel téléphonique qui a changé ma vie. 
A l'époque, j'étais cardiologue à l'UCLA, spécialisée en technique d'imagerie cardiaque. 
L'appel venait d'un vétérinaire du zoo de Los Angeles. 
Une vieille chimpanzé femelle s'était réveillée avec le visage affaissé et les vétérinaires s'inquiétaient d'une éventuelle attaque. 
Ils ont demandé si je voulais bien venir au zoo et faire des images du cœur de l'animal afin de chercher une possible cause cardiaque. 
Pour être claire, les zoos d'Amérique du Nord ont des équipes de vétérinaires certifiés et hautement qualifiés qui s'occupent remarquablement de leurs patients animaux. 
Mais de temps à autre, ils s'adressent à la communauté médicale, en particulier pour des consultations spécialisées, et j'étais l'un des médecins chanceux sollicités pour leur venir en aide. 
J'ai pu écarter la possibilité d'une attaque chez ce chimpanzé, et m'assurer que ce gorille n'avait pas l'aorte déchirée ; j'ai pu estimer la possibilité d'un souffle au cœur chez ce macaque et vérifier que le péricarde de cette otarie de Californie n'était pas enflammé. Sur cette photo, j'écoute le cœur d'un lion après une procédure qui lui a sauvé la vie, en collaboration avec des vétérinaires et des médecins, où nous avons vidé 700 cm³ de fluide du sac qui contenait le cœur de ce lion. 
Cette procédure, que j'avais pratiquée sur beaucoup de patients humains, était identique, à l'exception de cette patte et de cette queue. 
La plupart du temps, je travaillais au centre médical d'UCLA avec des médecins, discutant des symptômes, diagnostics et traitements de mes patients humains, mais parfois, je travaillais au zoo de Los Angeles avec des vétérinaires, discutant des symptômes, diagnostics et traitements de leurs patients animaux. 
Et parfois, dans la même journée, j'allais en visite au centre médical de l'UCLA et au zoo de Los Angeles. 
Voici ce qui a commencé à devenir très clair pour moi. 
Médecins et vétérinaires prenaient essentiellement soin des mêmes problèmes chez leurs patients animaux et humains : insuffisance cardiaque, tumeurs au cerveau, leucémie, diabète, arthrose, SLA, cancer du sein, et même des syndromes psychiatriques comme la dépression, l'anxiété, les compulsions, les troubles de l'alimentation et l'automutilation. 
J'ai une confession à faire. 
Bien que j'aie étudié la physiologie comparée et la biologie de l'évolution, quand j'étais étudiante, (j'avais même écrit ma thèse sur la théorie darwinienne), découvrir les ressemblances significatives entre les troubles animaux et humains, fut une prise de conscience dont j'avais vraiment besoin. 
J'ai commencé à me demander, avec toutes ces ressemblances, pourquoi je n'avais jamais pensé à demander à un vétérinaire, ou à consulter la littérature vétérinaire, pour m'apporter un regard supplémentaire sur l'un de mes patients humains. 
Pourquoi n'étais-je jamais allée à une conférence vétérinaire, pas plus que mes collègues et amis médecins auxquels j'ai posé la question ? 
Et même, pourquoi être étonné par tout ça ? 
Je veux dire, tous les médecins acceptent quelques connexions biologiques entre les animaux et les humains. 
Chaque médicament que l'on prescrit, que l'on a nous-mêmes pris ou donné à nos familles, a d'abord été testé sur un animal. 
Mais il y a une grande différence entre donner un médicament ou une maladie humaine à un animal et un animal développant une insuffisance cardiaque, un diabète ou un cancer du sein de lui-même. 
Peut-être qu'une part de cette surprise vient de la séparation grandissante dans notre monde entre l'urbain et le non-urbain. 
Vous savez, on entend parler de ces enfants de la ville qui pensent que la laine pousse sur les arbres ou que le fromage vient d'une plante. 
Les hôpitaux humains d'aujourd'hui, de plus en plus, deviennent ces cathédrales étincelantes de technologie. 
Ça crée une distance psychologique entre les patients humains qui sont traités là et les patients animaux qui vivent dans les océans, les fermes et les jungles. 
Mais je pense qu'il y a une raison plus profonde encore. 
Médecins et scientifiques acceptent intellectuellement que notre espèce, Homo Sapiens, n'est qu'une espèce parmi d'autres, pas plus unique ni spéciale qu'une autre. 
Mais dans nos cœurs, nous n'y croyons pas complètement. 
Moi-même je le ressens lorsque j'écoute Mozart, ou que je regarde des photos du Mars Rover sur mon MacBook. 
Je sens cette poussée d'exception humaine, alors même que je reconnais le coût de l’isolation scientifique de nous considérer comme une espèce supérieure, à part. 
Bon, je fais des efforts, en ce moment. 
Maintenant, lorsque je vois un patient humain, je demande toujours : qu'est-ce que les docteurs des animaux savent de plus que moi sur ce problème ? 
Et pourrais-je mieux m'occuper de mon patient humain si je le considérais comme un patient animal humain ? 
Voici quelques exemples du genre de connexions enthousiasmantes auxquelles ce type de raisonnement m'a menée : 
l'insuffisance cardiaque provoquée par la peur. 
Aux alentours de l'an 2000, les cardiologues des humains ont « découvert » l'insuffisance cardiaque provoquée par l'émotion. 
Ça a été décrit chez un père de famille qui avait perdu toutes ses économies sur un coup de dés, chez une mariée que l'on avait quittée à l'autel. 
Mais il s'avère que ce « nouveau » diagnostic humain n'était ni nouveau, ni réservé aux humains. 
Les vétérinaires avaient diagnostiqué, traité et même prévenu des symptômes provoqués par les émotions chez les animaux, allant des singes aux flamants roses, des cerfs aux lapins, depuis les années 70. 
Combien de vies humaines auraient pu être sauvées si ce savoir vétérinaire avait été mis entre les mains de médecins urgentistes et de cardiologues ? 
L'automutilation. 
Certains patients humains se font du mal. 
Certains s'arrachent des plaques de cheveux, d'autres s'entaillent. 
Certains patients animaux aussi se font du mal. 
Il y a des oiseaux qui s'arrachent les plumes. 
Il y a des étalons qui se mordent sans arrêt les flancs jusqu'au sang. 
Mais les vétérinaires ont des méthodes très spécifiques et très efficaces de traitement et même de prévention de l'automutilation chez leurs animaux auto-mutilateurs. 
Ce savoir vétérinaire ne devrait-il pas être mis entre les mains de psychothérapeutes, de parents et de patients aux prises avec l'automutilation ? 
La dépression postnatale et la psychose postnatale. 
Parfois, peu après avoir accouché, certaines femmes deviennent dépressives, et parfois, elles deviennent sévèrement dépressives et même psychotiques. 
Il arrive qu'elles négligent leur nouveau-né, et dans des cas extrêmes, qu'elles fassent même du mal à leur enfant. 
Les vétérinaires équestres savent aussi que parfois, une jument, peu après avoir enfanté, va rejeter le poulain, refuser d'allaiter, et dans certaines circonstances, frapper le poulain, même jusqu'à la mort. 
Mais les vétérinaires ont élaboré une méthode pour traiter ce syndrome de rejet du poulain qui implique l'augmentation d'ocytocine chez la jument. 
L'ocytocine est l'hormone de l'attachement, et elle entraîne un intérêt renouvelé, de la part de la jument, pour son poulain. 
Cette information ne devrait-elle pas être mise entre les mains d'obstétriciens-gynécologues, de médecins de famille et de patients aux prises avec la dépression et la psychose postnatales ? 
Malgré tous ces exemples prometteurs, l'écart entre nos activités reste malheureusement important. 
Pour l'expliquer, j'ai peur d'avoir à laver mon linge sale en public. 
Certains médecins peuvent être de vrais snobs envers les docteurs qui n'ont pas de doctorats. 
Je parle des dentistes, des optométristes, des psychologues, mais surtout des docteurs pour animaux. 
Bien sûr, la plupart des médecins ne réalisent pas qu'il est plus dur de nos jours d'entrer en école vétérinaire qu'en faculté de médecine, et que lorsque nous entrons en fac de médecine, nous apprenons tout ce qu'il y a à apprendre sur une espèce, Homo Sapiens, mais que les vétérinaires doivent apprendre la santé et les maladies des mammifères, des amphibiens, des reptiles, des poissons et des oiseaux. 
Je comprends bien les vétérinaires qui se sentent agacés par la condescendance et l'ignorance de ma profession. 
Mais en voici une bonne de la part des vétérinaires : comment appelle-t-on un vétérinaire qui ne peut s'occuper que d'une seule espèce ? (Rires) 
Un médecin. (Rires) Combler cet écart est devenu ma passion, à travers des programmes comme Darwin on Rounds à l'UCLA, où nous invitons des experts animaliers et des biologistes de l'évolution, et les incorporons dans nos équipes médicales avec nos internes. 
Et à travers les conférences Zoobiquity, où nous rassemblons les facultés de médecine et les écoles vétérinaires pour des discussions collaboratives sur les maladies et les troubles communs aux patients animaux et humains. 
Aux conférences Zoobiquity, les participants apprennent comment le traitement du cancer du sein chez un tigre peut nous aider à mieux traiter le cancer du sein chez une enseignante de maternelle ; comment la compréhension des kystes ovariens chez une vache Holstein peut nous aider à mieux soigner d'une professeure de danse aux règles douloureuses ; et comment une meilleure compréhension du traitement de l'anxiété de séparation chez un Berger Shetland trop nerveux peut aider un jeune enfant anxieux confronté à ses premiers jours d'école. 
Aux conférences Zoobiquity, aux États-Unis, et maintenant dans le monde entier, médecins et vétérinaires laissent leurs manières et leurs préjugés à la porte et se rassemblent en tant que collègues, en tant que pairs, en tant que docteurs. 
Après tout, nous autres humains sommes aussi des animaux, et il est temps pour nous, médecins, d'accepter la nature animale de nos patients et de nous-mêmes, et de rejoindre les vétérinaires dans une approche sur la santé qui englobe les espèces. 
Parce qu'il s'avère que certaines des meilleures médecines et des plus humanistes sont pratiquées par des docteurs dont les patients ne sont pas humains. 
L'une des meilleures façons dont nous pouvons nous occuper du patient humain est de prêter attention à comment tous les autres patients sur la planète vivent, grandissent, tombent malades et guérissent. 
Merci. 
(Applaudissements) 

Je vais vous parler aujourd'hui des mathématiques de l'amour. 
Je pense que nous sommes tous d'accord pour dire que les mathématiciens sont doués pour trouver l'amour. 
Mais ce n'est pas seulement grâce à nos personnalités foudroyantes, nos compétences conversationnelles et nos magnifiques trousses à crayons. 
C'est aussi parce que nous avons beaucoup réfléchi à la méthode mathématique pour trouver le partenaire idéal. 
Dans mon article préféré sur le sujet, intitulé : « Pourquoi je n'ai pas de copine » -- (Rires) -- Peter Backus tente de calculer ses chances de trouver l'amour. 
Peter n'est pas le plus exigeant. 
De toutes les femmes au Royaume-Uni, tout ce que Peter cherche est quelqu'un qui habite près de chez lui, qui soit dans la bonne tranche d'âge, qui ait un diplôme universitaire, quelqu'un avec qui il puisse s'entendre, quelqu'un qui l'attire, et quelqu'un qui le trouverait attirant. 
(Rires) Et Peter arrive à une estimation de 26 femmes dans tout le Royaume-Uni. 
C'est mal parti, n'est-ce pas, Peter ? 
Pour mettre les choses en perspective, c'est 400 fois moins que les meilleures estimations du nombre de formes de vie extraterrestre intelligente. 
Ce qui donne à Peter une chance sur 285 000 de tomber sur l'une de ces femmes spéciales lors d'une soirée. 
J'aimerais penser que c'est la raison pour laquelle les mathématiciens ne sortent plus le soir désormais. 
Sauf que je ne partage pas ce point de vue pessimiste. 
Parce que je sais, aussi bien que vous, que l'amour ne marche pas comme ça. 
L'émotion humaine n'est ni ordonnée, ni rationnelle, ni prévisible. 
Mais je sais aussi que ça ne veut pas dire que les maths n'ont rien à nous offrir, parce que l'amour, comme notre vie, est régi par des modèles, et que les maths, <i>in fine</i>, sont l'étude des modèles. 
Des modèles météorologiques aux modèles de la bourse, aux mouvements des astres ou à l'expansion des villes. 
Et pour être honnête, aucune de ces choses n'est proprement ordonnée ou facilement prévisible. 
Mais je pense que les mathématiques sont tellement puissantes qu'elles peuvent nous offrir une nouvelle façon de voir les choses. 
Même quelque chose d'aussi mystérieux que l'amour. 
Et donc, pour vous convaincre à quel point les maths sont merveilleuses, excellentes et pertinentes, je vais vous donner mon top 3 des astuces mathématiquement valables en amour. 
Donc, astuce n°1 : comment exceller à la rencontre en ligne. 
Mon site de rencontres préféré est OkCupid, surtout parce qu'il a été créé par des mathématiciens. 
Parce que ce sont des mathématiciens, ils rassemblent des données depuis près de dix ans sur tous les utilisateurs du site. 
Ils essaient de trouver des modèles dans notre façon de parler de nous-mêmes et d'interagir avec les autres sur un site de rencontres. 
Ils ont découvert des choses intéressantes. 
Ma trouvaille préférée est que, sur un site de rencontres, l'attractivité physique ne détermine pas la popularité, et qu'au contraire, laisser croire qu'on est laid peut être un avantage. 
Voici comment ça marche. 
Dans une section heureusement optionnelle d'OkCupid, on peut noter l'attractivité d'une personne sur une échelle de 1 à 5. 
Si nous comparons cette note, la note moyenne, au nombre de messages reçus par un échantillon d'utilisateurs, on commence à comprendre le lien entre attractivité et popularité sur un site de rencontres. 
Voici le graphique que les gens d'OkCupid ont élaboré. 
Ce qu'il faut retenir, c'est qu'être attirant ne garantit pas de recevoir le plus de messages. 
La question qui se pose alors : qu'en est-il des personnes ici qui sont plus populaires que ceux là-bas, même s'ils ont le même score d'attractivité ? 
La raison pour cela est que les apparences ne font pas tout. 
Illustrons ceci avec un exemple. 
Prenons par exemple Portia de Rossi. Tout le monde est d'accord que Portia de Rossi est une belle femme. 
Personne ne pense qu'elle est laide, même si elle n'est pas un <i>top model</i>. 
Si on compare Portia de Rossi à Sarah Jessica Parker, beaucoup de personnes, dont moi-même, pensent que Sarah Jessica Parker est absolument fabuleuse et probablement une des plus belles créatures qui aient jamais existé sur cette planète. 
Mais pour d'autres personnes, en clair, la majeure partie d'internet, 
pensent qu'elle ressemble un peu à un cheval. 
(Rires) Si vous demandez aux gens à quel point ils trouvent Sarah Jessica Parker ou Portia de Rossi attirantes, et si vous leur demandez de leur donner une note de 1 à 5, je parie qu'elles auraient en moyenne la même note. 
Mais la façon de voter des gens serait très différente. 
Les notes de Portia seraient autour de 4 car tout le monde est d'accord qu'elle est belle, alors que Sarah Jessica Parker divise les opinions. 
Ses notes seraient éparpillées. 
C'est en fait cet éparpillement qui compte. 
C'est cet éparpillement qui rend plus populaire sur un site de rencontres. 
Ce que ça implique, c'est que si quelques personnes vous trouvent attirant, alors vous êtes mieux parti que si d'autres personnes vous trouvent canon. 
C'est tellement mieux que d'être considéré comme une personne tout à fait normale. 
Je crois que ça commence à faire sens quand on se met à place des personnes envoyant les messages. 
Disons que vous pensez que quelqu'un est attirant, mais vous soupçonnez que les autres ne seront pas forcément intéressés. 
Cela implique moins de concurrence pour vous et vous incite plus à prendre contact. 
De l'autre côté, imaginez que vous trouvez quelqu'un attirant mais vous vous doutez bien que tout le monde le pense aussi. 
Alors franchement, pourquoi prendre le risque de s'humilier ? 
Là, les choses deviennent intéressantes. 
Quand on choisit une photo pour un site de rencontres, on a tendance à minimiser les choses que nous pensons que les autres trouveront repoussantes. 
Un exemple classique serait quand les personnes légèrement en surpoids choisissent exprès une photo rognée, ou les hommes chauves, par exemple, choisissant exprès des photos où ils portent un chapeau. 
Il faudrait faire tout à fait le contraire si on veut avoir du succès. 
Vous devez tourner à votre avantage ce qui vous rend différent, même si cela n'est pas attirant pour quelques personnes. 
Parce que les personnes qui vous aiment vous aimeraient quand même, et que ceux qui ne vous aiment pas -- bref, c'est à votre avantage. 
Donc, astuce n° 2 : comment choisir la personne idéale. 
Imaginons que vous ayez un succès fulgurant dans la cour des célibataires. 
La question qui se pose est comment transformer ce succès en bonheur à long terme, et surtout comment déterminer quel est le bon moment pour s'installer ? 
En général, il n'est pas conseillé de se précipiter et d'épouser le premier venu qui vous montre un peu d'intérêt. 
De la même façon, vous ne voulez pas trop attendre si vous voulez maximiser vos chances de bonheur à long terme. 
Comme le dit si bien mon auteur préféré, Jane Austen, « Une femme célibataire de vingt-sept ans ne peut plus espérer ressentir ou inspirer de l'affection. 
» (Rires) Merci beaucoup, Jane. 
Que sais-tu de l'amour ? 
La question est alors : comment savoir que c'est le bon moment pour s'installer vu le nombre de personnes avec qui on pourrait sortir ? 
Heureusement, il existe une théorie mathématique bien utile, qui s'appelle la théorie de l'arrêt optimal. 
Imaginons que vous commencez à sortir à 15 ans et qu'idéalement, vous aimeriez être marié d'ici vos 35 ans. 
Il y a un nombre de personnes avec qui vous pourriez sortir au cours de votre vie, et elles seront chacune plus ou moins bien. 
La règle est que, dès que vous vous mariez, vous ne pouvez pas savoir ce que vous auriez pu avoir, ni retourner en arrière et changer votre décision. 
Dans mon expérience du moins, je trouve que les gens n'aiment pas trop être rappelés des années après qu'on a fait passer une autre personne avant eux. 
Ce que disent les maths, c'est que vous devez faire pendant les premiers 37% de votre vie amoureuse, c'est de rejeter tout le monde comme prospect sérieux pour le mariage. 
(Rires) Ensuite, vous devez choisir la première personne meilleure que tous les autres. 
Voici un exemple. 
Si vous faites cela, et c'est mathématiquement démontrable c'est la meilleure façon possible de maximiser vos chances de trouver le partenaire idéal. 
Malheureusement, je dois vous dire que cette méthode comporte ses risques. 
Par exemple, imaginez que votre partenaire idéal apparaisse pendant vos 37 premiers pourcents. 
Malheureusement, vous allez devoir le rejeter. 
(Rires) Si vous vous tenez aux maths, j'ai bien peur que personne d'autre ne soit meilleur que tous les autres, donc vous devrez continuer à rejeter tout le monde et mourir seul. 
(Rires) Probablement entouré de chats mâchouillant votre dépouille. 
Bon, un autre risque est -- imaginons qu'au contraire, les premières personnes avec qui vous sortez dans vos premiers 37% sont incroyablement chiantes et inintéressantes. 
Ce n'est pas grave : vous êtes dans la phase de rejet. Donc ça va, vous pouvez les rejeter. 
Mais imaginez que la prochaine personne soit marginalement moins chiante et moins inintéressante 
que tous les autres. 
Donc si vous vous tenez aux maths, j'ai peur que vous deviez l'épouser 
et finir dans une relation qui est, sincèrement, sous-optimale. 
Oups, désolée. 
Mais je pense qu'il y a une opportunité ici pour Hallmark de répondre à ce marché. 
Une carte pour la Saint-Valentin. 
(Rires) « Mon cher époux, tu es marginalement moins horrible que les premiers 37% des personnes avec qui je suis sortie. 
» J'arrive rarement à faire aussi romantique. 
Cette méthode ne donne pas un taux de réussite de 100%, mais il n'y a aucune autre stratégie qui puisse mieux réussir. 
Dans la nature, il y a certaines espèces de poissons qui emploient la même stratégie. 
Ils rejettent tous les prétendants qui se présentent dans les premiers 37% de la saison des amours, et ils choisissent ensuite le premier venu après cette période qui est, j'imagine, plus grand et fort que les autres poissons qu'ils ont vus avant. 
Je pense les humains font à peu près pareil inconsciemment. 
On se laisse le temps de tâter le terrain, de comprendre le marché quand on est jeune. 
Ce n'est qu'alors qu'on commence à chercher sérieusement, vers le milieu ou la fin de la vingtaine. 
Je pense que c'est la preuve, s'il en fallait une, que tous les cerveaux sont préconfigurés pour être un peu mathématiques. 
Donc c'était l'astuce n°2. 
Maintenant, l'astuce n°3 : comment éviter le divorce. 
Imaginons que vous ayez trouvé le partenaire idéal et que vous entriez dans une relation à vie avec lui. 
J'aime à penser que tout le monde aimerait éviter le divorce, à part peut-être la femme de Piers Morgan. 
C'est une triste réalité de la vie moderne qu'un mariage sur deux aux États-Unis se termine par un divorce, avec le reste du monde pas loin derrière. 
On vous excusera de penser peut-être que les disputes qui précèdent une rupture conjugale ne sont pas dignes d'une étude mathématique. 
Il est vrai que c'est dur de savoir ce qu'il faut mesurer ou ce qu'il faut quantifier. 
Mais ça n'a pas empêché le psychologue John Gottman de le faire. 
Gottman a observé des centaines de couples qui discutaient et il a enregistré tout ce que vous pouvez imaginer. 
Il a enregistré ce qui se disait dans la conversation, il a enregistré la conductivité cutanée, il a enregistré les expressions du visage, le rythme cardiaque, la pression artérielle, presque tout sauf si la femme avait toujours raison, ce qui se trouve être le cas. 
Ce que Gottman et son équipe ont trouvé, c'est qu'un des indicateurs importants d'un éventuel divorce du couple était à quel point chacun était positif ou négatif pendant la conversation. 
Les couples à faible profil de risque avaient plus de points positifs que négatifs sur l'échelle de Gottman. 
Alors que les mauvaises relations, susceptibles de finir en divorce, se trouvaient dans une spirale de négativité. 
En utilisant ces idées très simples, Gottman et son équipe ont pu prédire si un couple allait ou non divorcer avec une précision de 90%. 
Mais c'est quand il s'est associé avec le mathématicien James Murray qu'il a vraiment commencé à comprendre ce qui provoquait ces spirales de négativité et comment elles survenaient. 
Toutes leurs conclusions sont à mon sens incroyablement simples et intéressantes. 
Ces équations prédisent comment l'homme ou la femme va répondre dans leur prochain tour de conversation, à quel point ils vont être positifs ou négatifs. 
Ces équations dépendent de l'humeur de la personne quand elle est seule, de son humeur quand elle est avec son partenaire, et surtout, elles dépendent de combien mari et femme s'influencent. 
Je pense qu'il est important de faire ressortir à ce stade que ces mêmes équations se sont montrées parfaitement aptes à décrire ce qui ce passe entre deux pays dans une course à l'armement. 
(Rires) Donc -- un couple qui se chamaille, dans une spirale de négativité et au bord du divorce -- est mathématiquement équivalent à un début de guerre nucléaire. 
(Rires) Mais le terme le plus important de cette équation est l'influence que les gens ont les uns sur les autres et en particulier, quelque chose appelé le seuil de négativité. 
Donc, pour le seuil de négativité, imaginez à quel point le mari doit être agaçant avant que la femme ne commence à s'énerver, et vice versa. 
Pour moi, les bons mariages étaient faits de compromis et de compréhension et laissaient assez de place à chaque personne pour être elle-même. 
J'aurais donc pensé que peut-être les relations les plus réussies étaient celles où le seuil de négativité était le plus élevé. 
Où les couples laissaient passer et n'abordaient les choses que si c'était très important. 
Mais en fait, les mathématiques et les résultats de la recherche ont démontré que c'est le contraire qui est vrai. 
Les meilleurs couples ou les couples à succès sont ceux avec des seuils de négativité très bas. 
Ce sont des couples qui ne laissent rien passer et se donnent assez d'espace pour se plaindre. 
Ce sont les couples qui essaient constamment de réparer leur relation, qui ont une perspective plus positive de leur union. 
Les couples qui ne laissent pas aller les choses et qui ne laissent pas grossir les choses triviales réussissent le mieux. 
Bien sûr, il faut plus qu'un faible seuil de négativité et une absence de compromis pour faire un mariage à succès. 
Mais je pense qu'il est intéressant de savoir qu'il y a des preuves mathématiques comme quoi il ne faut pas laisser une dispute inachevée. 
Donc voilà mes trois astuces sur comment les maths peuvent vous aider avec l'amour. 
J'espère qu'à part leur utilité comme astuces, qu'elles vous donnent un aperçu de la puissance des maths. 
Car pour moi, les équations et symboles ne sont pas juste des choses. 
Ce sont des voix qui disent l'incroyable richesse de la nature et l'étonnante simplicité des modèles qui s'emmêlent et évoluent autour de nous, du fonctionnement du monde à notre comportement. 
J'espère que, pour quelques-uns d'entre vous, ce petit aperçu des mathématiques de l'amour vous persuadera d'avoir un peu plus d'amour pour les maths. 
Merci. 
(Applaudissements) 

Je suis blogueur, réalisateur et boucher, et je vais vous expliquer comment ces identités se rassemblent. 
Tout a commencé il y a 4 ans, lorsqu'un ami et moi-même avons entamé le Ramadan dans l'une des mosquées les plus populaires de New York. 
Une foule d'hommes à barbe et kippa grouillait dans les rues. 
Comme le rêve érotique d'un agent du FBI. (Rires) Appartenant à cette communauté, nous savions que cet endroit était accueillant. 
Pendant des années, j'avais vu des photos le présentant comme un monolithe sans vie, froid. Comme l'image stéréotypée représentant l'expérience américano-musulmane. 
Frustrés par cette vision étroite, mon ami et moi-même avons eu cette idée folle : rompons le jeûne dans une mosquée différente, dans un état différent, chaque nuit du Ramadan, et partageons ces histoires sur un blog. 
Nous l'avons appelé « 30 Mosquées en 30 Jours ». Nous avons visité les 50 états et avons partagé les histoires de plus d'une centaine de communautés, allant des réfugiés cambodgiens des cités de L.A. aux suffis noirs vivant dans les bois de Caroline du Sud. 
Il en est ressorti un portrait de l'Amérique superbe et compliqué. 
La couverture médiatique a forcé les journalistes à revisiter leurs communautés mais ce qui était vraiment excitant était de voir des gens du monde entier inspirés à entreprendre leur propre voyage des 30 mosquées. 
Il y avait même ces deux footballeurs qui ont pris un congé sabbatique. 
Alors que « 30 Mosquées » s'épanouissait dans le monde entier, j'étais coincé sur le tournage d'un film au Pakistan. 
Mon co-réalisateur et moi-même étions en rupture avec beaucoup de nos amis sur le positionnement du film. 
Le film s'appelle « <i>These Birds Walk</i> » et parle des enfants de rue qui luttent à trouver un semblant de famille. 
L'angle est la complexité de la jeunesse et des discordes familiales. Mais nos amis nous poussaient à parler des drones et des assassinats ciblés pour rendre le film « plus pertinent », réduisant ces personnes qui nous avaient confié leurs histoires en symboles sociopolitiques. 
Nous ne les avons pas écoutés, et à la place, nous avons défendu les tendres gestes d'amour et les éclats impétueux de la jeunesse. 
L'objectif derrière notre immersion cinématographique était l'empathie, une émotion largement absente des films venant de notre région du monde. 
« <i>These Birds Walk</i> » a été projeté dans les festivals et cinémas du monde entier, et j'étais enfin de retour à la maison, à New York. J'avais beaucoup de temps libre et pas encore d'argent, alors ma femme m'a assigné la corvée de cuisine. 
Mais lorsque que j'allais chez le boucher acheter de la viande halal, quelque chose coinçait. 
Pour ceux qui l'ignorent, « halal » est un terme utilisé pour la viande élevée et abattue humainement suivant des règles islamiques très strictes. 
Malheureusement, la majorité de la viande halal en Amérique n'atteint pas le standard de ma foi. 
Plus j'en apprenais sur ces pratiques contraires à l'éthique, plus je me sentais bafoué. Surtout parce que les entreprises de ma propre communauté étaient celles qui exploitaient mon orthodoxie. 
Emporté par les émotions et avec absolument zéro expérience en boucherie, des amis et moi-même avons ouvert une boucherie au cœur du quartier de la mode dans l'<i>East Village</i>. 
(Rires) Il s'appelle <i>Honest Chops</i> [<i>Côtelettes honnêtes</i>]. Nous honorons l'halal avec des animaux élevés biologiquement et sans cruauté, et en le rendant accessible aux familles ouvrières. 
Il n'y a rien de ce genre en Amérique. 
Ce qui est difficile à croire est que 90% de nos clients ne sont même pas musulmans. 
C'est pour beaucoup leur première interaction aussi intime avec l'Islam. 
Donc tous ces projets disparates — (Rires) — sont le résultat d'une certaine agitation. 
Ils sont une réponse viscérale aux entreprises et conservateurs qui se donnent du mal pour schématiser mes croyances et ma communauté. Le seul moyen de renverser leur appareil est de jouer selon des règles différentes. 
Nous devons nous battre de façon créative. 
Avec la confiance, avec l'ouverture, avec l'amour que seuls nous pouvons apporter, nous devons reconquérir nos croyances sans complaisance, dans chaque image animée, dans chaque coupe de viande. Parce que si nous blanchissons nos histoires au nom de la masse, non seulement allons-nous échouer, mais nous allons nous faire éclipser par les plus riches et fortunés pour raconter nos histoires. 
L'appel au courage créatif n'est pas pour la nouveauté ou la pertinence. 
C'est simplement parce que nos communautés sont trop uniques et trop belles. 
Elles exigent que nous sachions nous faire reconnaître et respecter sans compromis. 
Merci. 
(Applaudissements) 

Quelle est la menace la plus importante pour la santé des Américains ? 
Le cancer ? Les crises cardiaques ? 
Le diabète ? En fait, ce n'est aucune des trois ; c'est la maladie d'Alzheimer. 
Toutes les 67 secondes, une personne est diagnostiquée porteuse d'Alzheimer aux États-Unis. 
Alors que le nombre de victimes d'Alzheimer va tripler d'ici 2050, prendre soin d'eux, mais aussi du reste de la population vieillissante, va vite devenir un défi sociétal insurmontable. 
Ma famille a vécu de près la difficulté de la charge d'une victime d'Alzheimer. 
Ayant grandi auprès de 3 générations, j'ai toujours été proche de mon grand-père. 
Quand j'avais 4 ans, nous nous promenions dans un parc au Japon, quand mon grand-père s'est perdu. 
Ce fut l'un des moments les plus effrayants de ma vie. Ce fut aussi le premier signe nous informant que mon grand-père était atteint d'Alzheimer. 
Ces dernières 12 années, son état s'est dégradé progressivement, et en particulier, ses fugues ont été une source d'anxiété pour ma famille. 
Ma tante, la principale personne l'aidant, s'est battue pour veiller la nuit et le surveiller, et malgré tout échouait souvent à le voir se lever. 
J'ai commencé à m'inquiéter du bien-être de ma tante, et de la sécurité de mon grand-père. 
J'ai cherché intensivement une solution pour aider ma famille. Mais je n'en ai pas trouvé. 
C'est alors, qu'une nuit, il y a deux ans, alors que je surveillais mon grand-père, je l'ai vu se lever de son lit. 
Au moment où il a mis le pied au sol, j'ai pensé, pourquoi ne pas fixer un capteur de pression à son pied ? 
Dès qu'il pose un pied au sol et sort du lit, le capteur de pression détecterait la pression de son poids et enverrait un signal sur le téléphone de l'aidant. 
Ainsi, ma tante peut dormir la nuit, sans s'inquiéter des fugues éventuelles de mon grand-père. 
Je vais vous faire une démonstration de mes chaussettes. 
Voici mon mannequin. 
Merci. 
Dès que le patient met les pieds au sol - (Sonnerie) une alarme sonne sur le téléphone de l'aide-soignant. 
Merci. (Applaudissements) Merci mademoiselle. 
Voici un dessin de mon premier modèle. 
J'ai opté pour une technologie basée sur les capteurs parce que cette technologie me passionne depuis toujours. 
Quand j'avais 6 ans, un ami âgé de ma famille s'est gravement blessé en tombant dans sa salle de bain. 
J'ai pensé à mes grands-parents, et j'ai créé une salle de bain intelligente, 
avec des capteurs de mouvements installés dans les pavés de la salle de bain. Ils détecteraient la chute des personnes âgées. 
Je n'avais que 6 ans. Je n'étais pas encore à l'école primaire. Je n'avais pas les ressources nécessaires pour concrétiser mes idées. Cependant, ces expériences ont ancré en moi le désir profond d'utiliser des capteurs pour aider les personnes âgées. 
Je suis persuadé que les capteurs peuvent améliorer leur bien-être. 
En dessinant mes plans, j'ai découvert 3 défis : d'abord, développer les capteurs, ensuite, concevoir le circuit, et développer l'appli du smartphone. 
J'ai compris à ce moment que mon projet était plus complexe que je ne le pensais. 
Il fallait d'abord créer un capteur portable suffisamment flexible pour être confortable aux pieds. 
J'ai testé des matériaux différents, comme le caoutchouc. Mais c'était trop épais pour être porté sur des chaussettes. J'ai imprimé une membrane avec des particules d'encre conductrices d'électricité et sensibles à la pression. 
Celle-ci augmente la connectivité entre les particules. 
Cela m'a permis de développer un circuit qui mesure la pression en mesurant la résistance électrique. 
Ensuite, j'ai du créer un circuit sans fil et portable. Le problème est que les transmissions sans fil sont énergivores, et requièrent des batteries encombrantes. 
La solution était dans le Bluetooth que j'ai découvert à ce moment. Ça consomme peu d'électricité, et une pile bouton suffit. 
Le système ne s'arrête plus au milieu de la nuit. 
Enfin, j'ai dû développer l'appli pour le smartphone de l'aidant pour le transformer en télé-surveillance. 
J'ai donc approfondi mes connaissances en langage de programmation, Java, Xcode, et en programmation pour les dispositifs associés au Bluetooth. J'ai regardé des formations sur Youtube et lu des manuels. 
J'ai réussi à intégrer les composants en deux prototypes. Le premier est un capteur intégré sur une chaussette. Le deuxième est un capteur ré-attachable. Il adhère à toutes les surfaces entrant en contact avec les pieds du patient. 
Je teste ce dispositif depuis un an avec mon grand-père. Le taux de réussite est de 100%. Le système a détecté plus de 900 tentatives de fugue. 
L'été dernier, j'ai testé une version bêta dans plusieurs maisons de retraite en Californie. Je suis en train d'analyser les résultats pour améliorer le système et en faire un produit vendable. 
A travers ces tests, je me suis rendu compte que certains patients ne portent pas de chaussettes la nuit. Je dois donc développer un système pour eux aussi. 
Les données collectées par les capteurs peuvent servir à améliorer les soins des patients, et pourraient contribuer à aider la guérison. 
Par exemple, j'étudie pour le moment la corrélation entre la fréquence des fugues et l'hygiène de vie des patients. 
Je n'oublierai jamais mon système détectant pour la première fois mon grand-père en train de sortir de son lit. 
Cet instant m'a fait comprendre que la technologie a la capacité d'améliorer nos vies. 
Des gens heureux et en bonne santé - voilà mon rêve pour un monde meilleur. 
Merci beaucoup. 
(Applaudissements) 

En tant que femme arabe et photographe, je trouve l'inspiration pour mes projets dans mes expériences personnelles. 
Ma passion pour le savoir, qui m'a permis de briser les obstacles vers une vie meilleure, a motivé mon projet « Je lis J'écris ». 
Poussée par ma propre expérience, parce qu'au début, je n'avais pas été autorisée à suivre des études supérieures, j'ai décidé d'explorer et de documenter les histoires d'autres femmes, qui ont changé leur vie grâce à l'éducation, tout en montrant et questionnant les obstacles qu'elles rencontrent. 
J'ai couvert plusieurs sujets sur l'éducation des femmes, en étudiant les différences entre les pays arabes dues à des facteurs économiques et sociaux. 
Y compris l'analphabétisme des femmes, assez fréquent dans la région ; réformes de l'éducation ; programmes pour ceux qui ont décroché ; l'activisme politique parmi les étudiants. 
Au début de ce travail, il n'était pas toujours simple de convaincre les femmes d'y participer. 
C'est juste après leur avoir expliqué comment leurs actions influenceraient d'autres femmes, comment elles deviendraient des exemples en communauté, que certaines ont accepté. 
En cherchant une approche collaborative et instinctive, je leur ai demandé d'écrire leurs propres mots et idées sur des images d'elles-mêmes. 
Ces images furent alors partagées en classe, et ont réussi à inspirer et motiver d'autres femmes, traversant des études et situations similaires. 
Aisha, enseignante au Yémen, a écrit : « J'ai poursuivi des études pour être indépendante et pour ne pas dépendre des hommes pour tout. 
» L'un de mes premiers sujets était Umm El-Saad, d'Égypte. 
Quand nous nous sommes rencontrées, elle pouvait à peine écrire son nom. 
Elle suivait un programme d'alphabétisation, animé par une ONG locale dans la banlieue du Caire. 
Des mois après, elle plaisantait que son mari l'avait menacée de la faire quitter les cours, car il avait découvert qu'elle, alphabétisée, fouillait les SMS dans le portable de son mari. 
(Rires) Quelle coquine, Umm El-Saad. 
Bien sûr, ce n'est pas pour ça que Umm El-Saad a rejoint ce programme. 
Elle avait hâte de prendre le contrôle de ses simples habitudes quotidiennes, des détails que nous tenons pour acquis, de la gestion de l'argent au marché à l'aide des enfants pour leurs devoirs. 
Malgré sa pauvreté, et la mentalité de sa communauté qui rabaisse l'éducation des femmes, Umm El-Saad, avec ses amies de classe égyptiennes, était impatiente d'apprendre à lire et à écrire. 
En Tunisie, j'ai rencontré Asma, l'une des quatre femmes activistes que j'ai interviewées. 
L'étudiante laïque en bio-ingénierie est active sur les réseaux sociaux. 
De son pays, qui chérit ce qui a été appelé le Printemps Arabe, elle a dit : « J'ai toujours rêvé de découvrir une nouvelle bactérie. 
Maintenant, après la révolution, nous en avons une nouvelle chaque jour. 
» Asma faisait allusion à la montée du fondamentalisme religieux dans la région, qui est un autre obstacle aux femmes en particulier. 
De toutes les femmes que j'ai rencontrées, Fayza, du Yémen, m'a le plus touchée. 
Fayza a été obligée de quitter l'école à l'âge de 8 ans pour se marier. 
Ce mariage a duré un an. 
À 14 ans, elle devint la troisième femme d'un homme de 60 ans, et à 18 ans, elle était déjà divorcée et mère de trois enfants. 
Malgré sa pauvreté, malgré son statut de divorcée dans une société ultra-conservatrice, et malgré l'opposition de ses parents face à sa décision de retourner à l'école, Fayza savait que les études étaient le seul moyen de contrôler sa vie. 
Elle a maintenant 26 ans. 
Elle a reçu une bourse d'une ONG locale pour financer ses études de commerce à l'université. 
Son but est de trouver un travail, une maison à louer et de ramener ses enfants avec elle. 
Les Etats arabes sont dans une période de changement, et les difficultés des femmes sont immenses. 
Comme les femmes que j'ai prises en photo, j'ai dû surmonter beaucoup d'obstacles pour devenir la photographe que je suis, beaucoup de gens, en cours de route, me disant ce que je peux faire ou pas. 
Umm El-Saad, Asma et Fayza, et beaucoup de femmes du monde arabe, montrent qu'il est possible de surmonter les obstacles pour l'éducation qui, pour elles, est le meilleur moyen d'accéder à un meilleur futur. 
Ici, je voudrais terminer par une parole de Yasmine, l'une des quatre femmes activistes que j'ai interviewées en Tunisie. 
Yasmine a écrit : « Remettez vos convictions en question. 
Soyez qui vous voulez, pas ce qu'ils veulent que vous soyez. 
N'acceptez pas l'esclavage. Votre mère vous a mises au monde libres. 
» Merci. 
(Applaudissements) 

J'ai dédié ces deux dernières années à comprendre comment les gens accomplissent leurs rêves. 
Quand nous pensons aux rêves que nous avons, et à cette marque que nous voulons laisser dans l'univers, il est étonnant de voir les similitudes flagrantes entre les rêves que nous avons et les projets qui ne se font jamais. 
(Rires) Je suis donc ici pour vous parler de 5 façons pour ne pas suivre vos rêves. 
Premièrement : croire au succès instantané. 
Vous connaissez l'histoire, non ? 
Ce type crée une application mobile et la revend très chère très rapidement. 
Cette histoire a l'air vraie mais je parie qu'elle ne dit pas tout. 
Si vous fouillez un peu plus, ce type a créé 30 applications auparavant et a fait une maitrise sur le sujet ou un doctorat. 
Il a travaillé sur ce sujet pendant 20 ans. 
C'est très intéressant. 
Moi-même, au Brésil, les gens croient que j'ai eu un succès instantané. 
Je viens d'une famille modeste, et deux semaines avant la clôture des inscriptions au MIT, j'ai entamé la mienne. 
Et voilà ! J'ai été reçue. 
Les gens peuvent croire que c'est un succès instantané, mais c'est seulement parce que pendant les 17 années avant cela, j'ai été une étudiante très sérieuse. 
Un succès instantané est toujours le résultat de tout ce que vous avez fait dans votre vie jusque-là. 
Deuxièmement : penser que quelqu'un d'autre a les réponses pour vous. 
Les gens veulent aider. 
Toutes sortes de gens : votre famille, vos amis, vos collègues, ils ont chacun une opinion sur le chemin que vous devriez prendre : « Non vraiment, tu dois prendre cette voie. 
» Mais une fois empruntée, il y a d'autres chemins à choisir. 
Et ces choix-là, vous devez les faire vous-mêmes. 
Personne n'a de réponses parfaites pour votre vie. 
Vous devez continuer à faire des choix. 
Les chemins sont infinis et vous allez trébucher, ça fait partie du processus. 
Troisièmement : très subtil mais très important. Décider de se reposer quand une croissance est assurée. 
Quand tout va bien pour vous, vous avez une équipe géniale, vous faîtes des bénéfices, et tout fonctionne- il est temps de s'arrêter. 
Quand j'ai sorti mon premier livre, j'ai travaillé très dur pour le distribuer partout au Brésil. 
Plus de 3 millions de personnes l'ont téléchargé, et plus de 50 000 copies ont été vendues. 
En écrivant une suite, l'impact était garanti. 
Même en ne faisant pas grand chose, il se vendrait bien. 
Mais bien n'est jamais bien. 
Quand vous voulez escalader un sommet, vous devez travailler encore plus dur et escalader un sommet encore plus haut. 
Peut-être que sans faire grand chose, 200 000 personnes auraient lu mon livre, et c'est déjà génial. 
Mais en travaillant plus dur que jamais, je peux transformer ce chiffre en millions. 
Pour mon nouveau livre, je suis donc allée dans chaque état du Brésil. 
Et je peux déjà voir un sommet plus haut. 
Je n'ai pas le temps de m'arrêter. 
Quatrième conseil, très important : croire que c'est la faute de quelqu'un d'autre. 
J'entends tous les jours des gens dire : « j'ai une idée géniale mais personne ne veut investir dedans. 
» « J'avais créé un produit génial, mais le marché est si mauvais, les ventes ne suivaient pas. 
» Ou bien : « je ne trouve aucun talent, mon équipe est sous-performante. 
» Si vous avez des rêves, il est de votre responsabilité de les concrétiser. 
Oui, c'est dur de trouver des talents. 
Oui, les marchés sont en crise. 
Mais si personne n'investit dans votre idée, si personne n'achète votre produit, c'est sûrement aussi de votre faute. 
(Rires) Sûrement. 
Vous devez réussir à concrétiser vos rêves. 
Et personne ne réussit tout seul. 
Mais si vous n'y arrivez pas, c'est de votre faute et personne d'autre. 
Prenez la responsabilité de vos rêves. 
Un dernier conseil, très important aussi : croire que la seule chose importante est le rêve en lui-même. 
Un jour, j'ai vu une publicité, c'était un groupe d'amis, ils escaladaient une montagne, une montagne très haute, et c'était très difficile. 
On pouvait les voir transpirer, c'était vraiment difficile. 
Ils grimpaient puis atteignaient enfin le sommet. 
Ils décidaient donc de fêter ça. 
Je vais fêter ça, et donc, « Oui ! On a réussi, on est arrivé au sommet ! 
» Deux secondes plus tard, ils se regardent et l'un dit, « Bon, on peut redescendre. 
» (Rires) La vie ne s'arrête pas à l'objectif final. 
La vie, c'est surtout le chemin que l'on parcoure. 
Oui, appréciez l'objectif, mais les gens pensent que vous avez des rêves, et qu'en concrétisant l'un d'eux, vous arrivez dans cet endroit magique où règne le bonheur. 
Alors que concrétiser un rêve, c'est une sensation momentanée, et votre vie ne l'est pas. 
Le seul moyen de vraiment réaliser tous vos rêves, c'est de réellement apprécier chaque étape de votre voyage. 
C'est le meilleur moyen. 
Votre voyage est simple, il est fait d'étapes. 
Certaines seront parfaites. 
D'autres vous feront tomber. 
Celles qui sont parfaites, fêtez-les. Parce que certains attendent longtemps pour les célébrer. 
Si vous tombez, faites-en un apprentissage. 
Si à chaque étape, vous avez quelque chose à fêter ou à apprendre, vous serez sûr d'apprécier le voyage. 
Donc, cinq conseils : croyez au succès instantané, pensez que quelqu'un d'autre a les réponses pour vous, que quand la croissance est assurée, vous devriez vous reposer, que c'est toujours la faute de quelqu'un d'autre, et que la seule chose qui compte est l'objectif en lui-même. 
Suivez ces conseils, et vous serez sûrs de détruire vos rêves. 
(Rires) (Applaudissements) Merci. 

C'est une maternelle que nous avons conçue en 2007. 
Nous avons fait en sorte qu'elle soit ronde. 
On peut tourner sans fin sur le toit. 
Si vous êtes parents, vous savez que les enfants adorent faire des cercles. 
Le toit ressemble à ça. 
Et pourquoi l'a-t-on conçu ainsi ? 
Le directeur avait dit : « Je ne veux pas de garde-fou. 
» J'ai répondu : « C'est impossible. 
» Mais il a insisté : « Que diriez-vous d'avoir un filet au bord du toit 
pour attraper les enfants qui tombent ? 
» (Rires) J'ai dit : « C'est impossible. 
» Et bien sûr, le représentant du gouvernement a dit, « Évidemment, vous devez mettre un garde-fou. 
» Mais nous pouvons garder cette idée autour des arbres. 
Il y a trois arbres qui fleurissent à travers. 
Et nous avons été autorisés à appeler cette corde un garde-fou. 
Mais bien sûr, les enfants n'en ont rien à faire. 
Ils tombent dans le filet. 
Et vous en avez plus, et encore, encore plus. 
(Rires) Parfois il y a 40 enfants autour d'un arbre. 
Le garçon sur la branche, il aime l'arbre, alors il le mange. 
(Rires) Quand il y a une fête, ils sont assis sur le bord. 
C'est tellement beau, vu de dessous. 
Des singes au zoo. 
(Rires) L'heure du repas. 
(Rires) (Applaudissements) Nous avons fait le toit aussi bas que possible, parce que nous voulions voir les enfants sur le toit, pas seulement quand ils sont sous le toit. 
Et si le toit est trop haut, vous ne voyez que le plafond. 
La zone de lavage - il a de plusieurs types de robinets. 
Vous voyez les tubes flexibles, ça donne envie d'éclabousser vos amis. Voici la douche. Le petit garçon devant est plutôt normal. 
Mais si vous regardez de prêt, il ne lave pas ses bottes, il met de l'eau dans ses bottes. 
(Rires) Cette maternelle est totalement ouverte, presque toute l'année. 
Et il n'y a pas de frontière entre l'intérieur et l'extérieur. 
Ce qui veut dire que cette architecture est un toit. 
Il n'y a également pas de frontière entre les classes. 
Donc, il n'y a pas barrière acoustique du tout. 
Quand vous mettez beaucoup d'enfants dans un endroit calme, certains deviennent vraiment nerveux. 
Mais dans cette maternelle, il y a aucune raison de devenir nerveux. 
Parce qu'il n'y a pas de frontière. 
Le directeur dit que si un garçon mis au coin ne veut pas rester dans la classe, on le laisse partir. 
Il va finir par revenir, parce que c'est un cercle, il revient. 
(Rires) Mais le fait est, que dans ce genre de situation, habituellement les enfants essayent de se cacher quelque part. 
Mais ici, ils partent et reviennent. 
C'est un processus naturel. 
D'autre part, nous estimons que le bruit est très important. 
Vous savez que les enfants dorment mieux dans le bruit. 
Ils ne dorment pas dans un endroit calme. 
Dans cette maternelle, les enfants montrent une concentration incroyable. 
Et vous le savez, notre espèce a grandi dans la jungle avec du bruit. 
Ils ont besoin du bruit. 
Vous savez, vous pouvez parler à vos amis dans un bar bruyant. 
Vous n'êtes pas censé être dans le silence. 
Et vous savez, de nos jours, on essaie de tout contrôler. 
Vous savez, c'est complètement ouvert. 
Vous devez savoir que vous pouvez skier à - 20° en hiver. 
L'été, vous pouvez nager. 
Le sable est à 50 degrés. 
Et vous devez aussi savoir que vous êtes imperméable. 
Vous ne fondez jamais sous la pluie. 
Donc les enfants sont censés être dehors. 
Voilà donc comment nous devrions les traiter. 
Voici comment ils divisent les classes. 
Ils sont censés aider les enseignants. 
Ils ne le font pas. 
(Rires) Je ne l'ai pas mis dedans. 
Une salle de classe. 
Et un lavabo. 
Ils se parlent autour du puits. 
Il y a toujours quelques arbres dans la salle de classe. 
Un singe essayant de pêcher un autre singe. 
(Rires) Des singes. 
(Rires) Chaque salle de classe a au moins une lucarne. 
C'est par là que le Père Noël descend à Noël. 
Ceci est le bâtiment annexe, juste à côté de la maternelle ovale. 
Le bâtiment fait seulement cinq mètres de haut, avec sept étages. 
La hauteur de plafond est donc très basse. 
Donc, la sécurité est primordiale. 
Nous y avons testé la sécurité avec nos enfants, une fille et un fils. 
Ils ont essayé d'y entrer. 
Il s'est cogné la tête. 
Mais il va bien. Son crâne est plutôt solide. 
Il est résistant. C'est mon fils. 
(Rires) Ici, il essaie de voir si c'est sans danger de sauter. 
Ensuite, nous avons mis d'autres enfants. 
Les embouteillages sont terribles à Tokyo, vous savez. 
(Rires) La conductrice de devant, a besoin d'apprendre à conduire. 
De nos jours, les enfants ont besoin d'une dose de danger. 
Dans ce genre de situations, ils apprennent à s'entraider. 
C'est la société. C'est le genre d'occasions que nous perdons de nos jours. 
Ce dessin montre les déplacements d'un garçon entre 9h10 et 9h30. 
La circonférence du bâtiment est de 183 mètres. 
Donc, c'est pas vraiment petit. 
Et ce garçon a parcouru 6 000 mètres ce matin-là. 
Mais la surprise est encore à venir. 
Les enfants de cette maternelle parcourent 4 000 mètres en moyenne. 
Ces enfants ont les capacités athlétiques les plus élevées parmi les maternelles. 
Le directeur dit : « Je ne les entraîne pas. Nous les laissons sur le toit. 
Comme des moutons. 
» (Rires) Ils n'arrêtent pas de courir. 
(Rires) Pas besoin de les contrôler. Ce n'est pas bon de trop les protéger, et ils ont besoin de tomber parfois. 
Ils ont besoin de se faire mal. 
Ça leur apprend à vivre dans ce monde. 
Je pense que l'architecture est capable de changer ce monde, et la vie des gens. 
Et ceci est l'une des tentatives de changer la vie des enfants. 
Merci beaucoup. 
(Applaudissements) 

Je pensais à ma carrière depuis mon départ de la Maison Blanche et le meilleur exemple que j'ai trouvé est un dessin du New Yorker 
d'il y a quelques années. Un petit garçon lève les yeux vers son père et lui dit : « Papa, quand je serai grand, je veux être ancien président. 
» (Rires) En tant qu'ancien président, ça a été une bénédiction pour moi d'avoir eu cette chance que peu de gens ont, de rencontrer tant de personnes à travers le monde. 
Je connais non seulement très bien les 50 États des États-Unis, mais ma femme et moi avons également eu l'opportunité de visiter plus de 145 pays, et la Fondation Carter dispose de programmes dans 80 pays. 
Souvent, quand nous nous rendons dans un pays, nous ne rencontrons pas seulement le roi ou le président, mais également les villageois vivant dans les zones les plus reculées d'Afrique. 
Le but de la Fondation Carter est de promouvoir les droits de l'homme, et au travers de ma connaissance du monde, je peux vous affirmer sans aucune équivoque, que la violation numéro 1 des droits de l'homme, à laquelle, étonnamment, on ne s'attaque pas souvent, 
concerne les abus commis envers les femmes et les jeunes filles. (Applaudissements) Il y a deux ou trois raisons à cela, que je vais vous exposer pour commencer. 
La première est la mauvaise interprétation des textes religieux, des écritures saintes, de la Bible, de l'Ancien Testament, du Coran et ainsi de suite ; ces écritures ont été mal interprétées par des hommes qui ont aujourd'hui des fonctions importantes dans les synagogues, les églises, les mosquées. 
Ils les interprètent de manière à s'assurer que les femmes sont reléguées au second plan aux yeux de Dieu, par rapport aux hommes. 
C'est un problème très grave. Il n'est généralement pas abordé. 
Il y a de quelques années, en 2000, j'étais Baptiste, un Baptiste du sud depuis 70 ans -- j'enseigne encore le catéchisme tous les dimanches, et j'enseignerai encore ce dimanche -- Mais la Convention Baptiste du Sud a décidé, en 2000, que les femmes devraient jouer un rôle secondaire, un rôle subalterne, inférieur à celui des hommes. 
Ils ont donc publié un décret qui, concrètement, empêche les femmes d'être prêtresse, pasteure ou diacre dans les églises, ou aumônière dans l'armée, et si une femme enseigne à une classe d'un séminaire baptiste du sud, elle ne pourra le faire si un garçon est présent dans la salle, parce que vous pouvez trouver des versets dans la Bible - il y a plus de 30 000 versets dans la Bible -, qui disent qu'une femme ne devrait pas enseigner à un homme, etc. 
Mais l'idée c'est que les Écritures sont mal interprétées pour maintenir les hommes dans leur position dominante. 
C'est un problème généralisé car les hommes peuvent exercer ce pouvoir et si un mari violent ou un employeur par exemple, veut tromper une femme, ils peuvent dire que, puisque les femmes ne sont pas leurs égales devant Dieu, il n'y a pas de raison de les traiter comme des égales. 
Pourquoi leur verser un salaire égal au mien pour le même type de travail ? 
Le deuxième fléau, très grave, qui génère ce type de problème, c'est le recours excessif à la violence, un recours de plus en plus important à travers le monde. 
Aux États-Unis par exemple, les abus envers les pauvres, principalement noirs et issus des minorités, 
en les mettant en prison, ont énormément augmenté. Quand j'étais Gouverneur de Géorgie, 1 Américain sur 1000 était en prison. 
Aujourd'hui, ce sont 7,3 Américains sur 1 000. 
Ce chiffre a donc été multiplié par 7. 
Depuis que j'ai quitté la Maison Blanche, le nombre de femmes noires emprisonnées a augmenté de 800%. 
Nous sommes également l'un des derniers pays développés à avoir la peine de mort. 
Et nous faisons partie des pays les plus violents concernant toutes les composantes des droits de l'homme en encourageant l'application de la peine de mort. 
Nous sommes ici en Californie et j'ai découvert l'autre jour que la Californie a dépensé 4 milliards de dollars en condamnant 13 personnes à la peine de mort. 
La Californie dépense donc 307 millions de dollars pour exécuter quelqu'un. 
Cette semaine, le Nebraska a voté une loi abolissant la peine de mort en raison de son coût très élevé. (Applaudissements) Le recours à la violence et les abus envers les pauvres et les faibles sont une autre cause de l'augmentation de la maltraitance envers les femmes. 
Laissez-moi vous exposer quelques-uns des abus commis envers les femmes qui m'inquiètent le plus. Je serai assez bref car, comme vous le savez, mon temps de parole est limité. 
Le premier est la mutilation génitale. 
La mutilation sexuelle est atroce et inconnue des femmes américaines, mais dans certains pays, et il y en a beaucoup, quand un enfant naît et c'est une fille, très vite ses organes génitaux sont coupés par une soi-disant exciseuse avec une lame de rasoir non stérilisée. Ils procèdent à l'ablation des organes génitaux féminins externes. 
Parfois, dans des cas encore plus extrêmes mais pas si rares, ils suturent les lèvres et ne laissent qu'un petit orifice pour l'urine et les menstruations. 
Plus tard, lorsqu'elles se marient, la même exciseuse coupe la suture pour permettre les rapports sexuels. 
Ce n'est pas quelque chose de rare, bien que cela soit illégal dans la plupart des pays. 
En Égypte par exemple, 91% des femmes ont subi ce type de mutilations génitales. 
Dans certains pays, plus de 98% des femmes sont mutilées avant leur maturité. 
C'est une souffrance terrible pour toutes les femmes vivant dans ces pays. 
Les crimes d'honneur représentent un autre problème très grave. Encore une fois, par une interprétation erronée des saintes écritures, puisque le Coran ne dit rien à ce propos, une famille exécutera une adolescente ou une femme si elle est violée, ou si elle se marie avec un homme que son père n'approuve pas, ou, parfois même, si elle s'habille de manière inappropriée. 
Ces crimes sont perpétrés par des membres de sa propre famille, qui deviennent des meurtriers quand la fille a soi-disant déshonoré sa famille. 
Une étude a été réalisée en Égypte par les Nations-Unies récemment. Elle a montré que 75% de ces meurtres de femmes sont commis par le père, l'oncle, le fils ou le frère mais que 25% sont perpétrés par des femmes. 
Un autre problème dans le monde aujourd'hui, qui concerne particulièrement les femmes : l'escalavage ou la traite des humains, comme on l'appelle de nos jours. 
Au 18e et 19e siècle, en Afrique, 12,5 millions de gens ont été vendus comme esclaves au Nouveau Monde. 
30 millions de personnes sont encore des esclaves aujourd'hui. 
Le département d’État des États-Unis dispose d'un mandat du Congrès pour établir un rapport annuel. Le Département d’État rapporte que, chaque année, à l'échelle internationale, 800 000 personnes sont vendues comme esclaves, et 80% d'entre elles sont des femmes destinées à être des esclaves sexuelles. 
Actuellement aux États-Unis, 60 000 personnes vivent en esclavage. 
À Atlanta, en Géorgie, où la Fondation Carter est située et où j'enseigne à l'Université Emory, 200 à 300 femmes sont vendues comme esclaves tous les mois. 
C'est le lieu n°1 du pays à cause de ça. 
L'aéroport d'Atlanta est le plus fréquenté du monde. De nombreux passagers viennent de l'hémisphère sud. 
Si le propriétaire d'une maison close veut acheter une fille à la peau foncée, il peut le faire pour 1 000 dollars. 
Une fille à la peau claire peut rapporter beaucoup plus que ça, et le propriétaire moyen de maison close à Atlanta, et plus globalement aux USA, peut gagner environ 35 000 dollars par esclave. 
Le commerce du sexe à Atlanta dépasse le trafic de drogues. 
C'est donc un autre fléau très grave qui a pour origine la prostitution. Il n'y a pas un bordel aux États-Unis qui n'est pas connu par les autorités locales, le policier du coin ou le chef de la police, ou le maire, etc. 
Et cela mène à l'un des pires problèmes qui soit : l'augmentation du nombre de femmes vendues comme esclaves sexuelles, partout dans le monde. 
La Suède a une bonne approche dans ce domaine. 
Il y a 15-20 ans, la Suède a décidé de faire évoluer la loi : les femmes ne sont plus poursuivies si ce sont des esclaves sexuelles, en revanche les propriétaires des bordels, les proxénètes et les clients hommes sont poursuivis, (Applaudissements) et la prostitution a baissé. 
Aux États-Unis, nous adoptons la position inverse. 
Pour chaque homme arrêté pour commerce sexuel, on arrête 25 femmes. 
Le Canada, l'Irlande, la Suède comme je l'ai dit, la France et d'autres pays se tournent vers le modèle suédois. 
C'est quelque chose qui peut être fait. 
Nous disposons de 2 grandes institutions dans ce pays, que nous admirons tous : notre armée et notre formidable système universitaire. 
Dans l'armée, ils étudient aujourd'hui combien il y a d'agressions sexuelles. 
Dans le dernier rapport auquel j'ai eu accès, ils ont dénombré 26 000 agressions sexuelles au sein de l'armée. 26 000 ! 
Seulement 3 000, soit moins de 1%, font effectivement l'objet de poursuites. Pourquoi ? Parce que le commandant d'une organisation, que ça soit un bateau, un sous-marin, un bataillon, ou une compagnie de Marines a le droit de décider, en vertu de la loi, s'il poursuit ou non un violeur. Évidemment, la dernière chose qu'ils veulent, c'est que tout le monde sache qu'une agression sexuelle a eu lieu sous leur commandement. Donc ils ne le font pas. 
Cette loi a besoin d'être changée. 
Environ 1 jeune femme sur 4 intégrant une université américaine sera agressée sexuellement avant d'être diplômée. Cela devient de plus en plus de notoriété publique, notamment grâce à mon livre mais pas seulement, et 89 universités américaines sont aujourd'hui placées sous surveillance, en vertu du titre IX, du Département de l’Éducation, car les responsables des universités ne protègent pas les jeunes filles de ces agressions sexuelles. 
Le Département de la Justice indique que plus de la moitié des viols sur les campus sont commis par des violeurs en série. S'ils violent quelqu'un en dehors de l'université, ils seront condamnés, mais sur un campus, ils peuvent violer en toute impunité. 
Ils ne sont pas condamnés. 
C'est le genre de choses qui se passent dans notre société. 
Autre chose très grave concernant les abus envers les femmes et les jeunes filles : l'inégalité salariale entre hommes et femmes sur un poste équivalent. (Applaudissements) C'est parfois mal interprété mais pour un emploi à temps plein, une femme américaine aujourd'hui gagne 23% de moins qu'un homme. 
Quand je suis devenu président, l'écart était de 39%. 
Nous avons donc fait des progrès, en partie parce que j'étais président ... (Rires) (Applaudissements) mais il n'y a eu aucun progrès ces 15 dernières années. Donc l'écart se maintient à 23-24% depuis 15 ans. 
C'est le genre de choses qui se passent. 
Si vous prenez les sociétés du Fortune 500, 23 d'entre elles sont dirigées par des femmes, sur 500... Et ces PDG, je n'ai pas besoin de vous le dire, gagnent moins en moyenne que leurs homologues masculins. 
Voilà, c'est ce qui se passe dans notre pays. 
Il y a un autre problème avec les États-Unis, c'est que c'est la nation la plus guerrière du monde. 
Nous avons été en guerre avec 25 autres pays depuis la 2ème guerre mondiale. 
Parfois, nous avons eu des combattants au sol. 
À d'autres moments, nous avons survolé des populations et les avons bombardées. 
Aujourd'hui, nous avons des drones pour attaquer les gens. 
Nous avons été en guerre avec plus de 25 pays depuis la seconde guerre mondiale. 
Il y a eu 4 années, je ne dirai pas quand, durant lesquelles nous ne l'avons pas été. (Rires et applaudissements) Nous n'avons pas largué de bombe, nous n'avons pas lancé de missile, nous n'avons pas tiré de balles. 
Quoi qu'il en soit, ce genre de choses, le recours à la violence et l'interprétation erronée des Saintes Écritures, sont les causes essentielles des abus commis envers les femmes. 
Je dois mentionner une autre cause essentielle qui est que généralement, les hommes n'en ont « rien à cirer ». 
(Applaudissements) 
C'est vrai ! L'homme moyen qui pourrait dire qu'il est contre les abus envers les femmes accepte silencieusement la position qu'il occupe. C'est assez similaire à ce que j'ai connu étant enfant, quand le fait d'être égaux mais séparés existait. 
La discrimination raciale a existé légalement pendant 100 ans, de 1865 à la fin de la guerre civile, jusqu'en 1960, quand Lyndon Johnson a fait voter les lois sur les droits civiques. 
A cette époque, de nombreux blancs pensaient que les discriminations raciales n'étaient pas bonnes mais ils restèrent silencieux, parce qu'ils bénéficiaient du privilège d'avoir de meilleurs emplois, un accès privilégié aux fonctions de jurés, de meilleures écoles, etc. C'est la même chose aujourd'hui parce que l'homme moyen s'en fiche royalement ! 
Même s'il dit « je suis contre les discriminations envers les femmes », il profite d'une position privilégiée. 
Il est très compliqué d'obtenir la majorité des hommes qui contrôlent le système universitaire, la majorité des hommes qui contrôlent les forces militaires la majorité des hommes qui sont à la tête des gouvernements dans le monde, la majorité des hommes qui règnent sur les grandes religions. 
Donc quelle est la chose essentielle que devons changer aujourd'hui ? 
Je dirais que la meilleure chose que nous puissions faire, c'est que les femmes des grandes puissances comme la nôtre, et d'où vous venez, en Europe, etc., qui ont de l'influence, qui ont la liberté de parler et d'agir, s'emparent de la responsabilité d'exiger avec encore plus d'énergie, la fin des discriminations raciales envers les femmes et les jeunes filles, partout dans le monde. 
La femme moyenne en Égypte ne peut pas dire grand-chose à ses filles, qui seront mutilées sexuellement... 
Et encore, je ne suis pas rentré dans les détails à ce sujet. 
J'espère qu'à la fin de cette conférence, chaque femme ici amènera son mari à réaliser qu'il doit protéger ses filles et ses petites-filles des abus commis sur les campus, dans l'armée, sur le marché du travail, etc. 
J'ai 12 petits-enfants, 4 enfants et 10 arrières-petits-enfants, je pense souvent à eux et à la situation difficile à laquelle ils devront faire face en Amérique, même en bénéficiant de l'égalité des droits, et pas seulement s'ils vivaient en Égypte ou ailleurs à l'étranger. J'espère que vous allez tous vous joindre à moi pour devenir le défenseur de toutes ces femmes et ces jeunes filles à travers le monde et protéger leurs droits fondamentaux. 
Merci beaucoup. (Applaudissements) 

En 2012, quand j'ai peint le minaret de Jara, dans ma ville natale de Gabés, dans le sud de la Tunisie, je n'aurais jamais pensé que ce graffiti attirerait tant d'attention sur une ville. 
Au début, je cherchais juste un mur dans ma ville natale. Et il se trouvait que le minaret avait été construit en '94. 
Et pendant 18 ans, ces 57 mètres de béton étaient restés gris. 
Quand j'ai rencontré l'Imam pour lui dire ce que je voulais faire, il a dit : « Dieu merci, tu es finalement venu. » Il m'a dit qu'il avait attendu des années que quelqu'un en fasse quelque chose. 
Le plus incroyable, c'est que cet imam ne m'a rien demandé, pas même un croquis, ou ce que j'allais écrire. 
Sur chacun de mes travaux, j'écris des messages avec mon style de calligraffiti, un mix de calligraphie et de graffiti. 
J'utilise des citations ou de la poésie. 
Pour le minaret, j'ai pensé que le message le plus pertinent à écrire sur une mosquée devait venir du Coran. J'ai donc choisi ce verset : « Oh humanité, nous t'avons créée à partir d'un homme et d'une femme, et t'avons faite de gens et de tribus, pour que vous vous connaissiez. 
» C'était un appel universel de paix, tolérance et acceptation, provenant d'un acteur que les médias ne décrivent pas toujours de manière positive. 
j'ai été émerveillé par la réaction de la communauté locale à cette peinture, et leur fierté de voir le minaret être au centre d'autant d'attention de la part de la presse internationale. 
Pour l'Imam, ce n'était pas juste une peinture ; c'était plus profond. 
Il espérait que le minaret devienne un monument pour la ville, et qu'il attire du monde vers ce coin oublié de Tunisie. 
L'universalité du message, le contexte politique de la Tunisie à ce moment, et le fait que j'écrive du Coran sous forme de graffiti avaient un sens. 
Ça a réuni la communauté. 
Rapprocher les gens et les générations futures, à travers la calligraphie arabisante : voilà ma spécialité. 
Écrire des messages est l'essence de mon travail d'artiste. 
C'est amusant car même ceux dont l'arabe est la langue maternelle doivent vraiment se concentrer pour déchiffrer ce que j'écris. 
Je pense que l'écriture arabe touche votre âme avant d'atteindre vos yeux. 
Elle a une beauté qu'il n'est pas nécessaire de traduire. 
L'écriture arabe parle à tout le monde, je pense. A vous, à vous, à vous aussi, à n'importe qui. Quand vous en comprenez le sens, vous vous y sentez connecté. 
Je fais toujours attention d'écrire des messages qui sont en accord avec le lieu où je peins, des messages qui ont une dimension internationale, pour que tout le monde puisse s'y connecter. 
Je suis né et j'ai grandi en France, à Paris, et j'ai commencé a apprendre à lire et écrire l'arabe à 18 ans. 
Aujourd'hui j'écris seulement des messages en arabe. 
Une des raisons pour lesquelles c'est important pour moi, émane de toutes les réactions que j'ai reçues dans le monde entier. 
A Rio de Janeiro, j'ai traduit ce poème portugais de Gabriela Tôrres Barbosa, qui rendait hommage aux indigents des favelas. Je l'ai peint sur un toit. 
Les habitants étaient vraiment intrigués par mon travail, mais dès que je leur expliqué le sens de la calligraphie, ils m'ont remercié, car ils se sentaient liés à cette peinture. 
En Afrique du Sud, à Cape Town, la communauté des Philippi m'a offert le seul mur en béton de ce quartier pauvre. 
C'était une école. J'y ai écrit une citation de Nelson Mandela, qui dit [En arabe] : « Ça paraît impossible tant que ce n'est pas fait. 
» Puis ce type est venu me dire : « Mec, pourquoi t'écris pas en anglais ? 
» Je lui ai répondu : « Ta demande serait légitime si tu me demandais pourquoi je n'écris pas en zulu. 
» A Paris, il y a eu cet événement, où quelqu'un a donné son mur à peindre. 
Et quand il a vu que je peignais en arabe, ça l'a énervé, il était hystérique, et il a demandé que le mur soit effacé. 
J'étais furieux et déçu. 
Mais une semaine plus tard, l'organisateur m'a demandé de revenir. Il m'a dit qu'il y avait un mur juste en face de la maison de ce type. 
Donc, ce type, (Rires) était forcé de le voir tous les jours. 
Ma première idée était d'écrire : [En arabe] ce qui signifie, « dans les dents. » (Rires) Mais j'ai décidé d’être plus intelligent et j'ai écrit [En Arabe] « Ouvre ton cœur. 
» Je suis très fier de ma culture, et j'essaye d'en être l’ambassadeur à travers mon travail. 
J’espère pouvoir briser les stéréotypes que nous connaissons tous, avec la beauté de l'écriture arabe. 
Aujourd'hui, je n'écris plus la traduction des messages sur les murs. 
Je ne veux pas que la poésie de la calligraphie soit brisée. C'est de l'art et vous pouvez l'apprécier sans en connaître le sens, comme vous pouvez apprécier n'importe quelle musique étrangère. 
Certaines personnes voient ça comme un rejet ou une porte close. Pour moi c'est plus une invitation, à découvrir mon langage, ma culture et mon art. 
Merci. 
(Applaudissements) 

(Arabe) Allah me protège du Satan maudit. Au nom d'Allah,Gracieux et Miséricordieux. 
Je suis née dans une famille de la classe moyenne. 
Mon père perdit le sien à l'âge de cinq ans, mais quand je suis née, il était déjà un homme d'affaires. 
Pour lui, peu importe que ses enfants soient des garçons ou des filles, ils allaient tous à l'école. 
Donc, je suppose que j'ai eu de la chance. 
Ma mère a eu 16 grossesses, 
et cinq enfants sont encore vivants. 
Imaginez ce que j'ai dû traverser durant mon enfance. 
Jour après jours, j'ai vu des femmes menées au cimetière. Parfois, c'était les enfants qu'on y emmenait. 
Quand j'ai fini le lycée, je voulais être docteur. 
Je voulais l'être pour aider les femmes et les enfants. 
J'ai donc terminé mes études. Mais je voulais aller à l'université. 
Malheureusement, dans mon pays, il n'y avait pas de résidence universitaire pour filles. J'étais admise dans la fac de médecine, mais je ne pouvais pas y aller. 
Par conséquent, mon père m'envoya en Amérique. 
J'y suis allée et j'y ai reçu mon diplôme. 
Pendant mes études aux États-Unis, la Russie a envahi mon pays. 
A cette époque, je n'avais pas de moyen de savoir ce qui se passait, dans ma famille ou dans mon pays. 
Des mois, des années passaient sans que je ne sache rien. 
Ma famille était dans un camp de réfugiés. 
Dès que je terminai mes études, j'ai fait venir ma famille aux États-Unis. 
Je voulais qu'ils soient en sécurité. 
Mais où était mon cœur ? 
Mon cœur était en Afghanistan. 
Tous les jours, en écoutant les nouvelles sur ce qui se passaient dans mon pays, mon cœur se brisait en mille morceaux. 
J'avais tant envie de retourner dans mon pays. Mais en même temps, je savais que ce n'était pas possible. Il n'y avait pas de place pour moi là-bas. 
J'avais un bon boulot. 
J'enseignais à l'université. 
Je gagnais bien ma vie. 
J'avais une belle vie. 
Ma famille était près de moi. 
Je pouvais vivre à ses côtés. 
Mais je n'étais pas heureuse. 
Je voulais retourner à la maison, alors, je suis partie dans un camp de réfugiés. 
Je suis allée dans un camp de réfugiés au Pakistan. Il y avait 7,5 millions de réfugiés ; 
7,5 millions de personnes réfugiées. 
90% d'entre elles étaient des femmes et des enfants. 
La plupart des hommes avaient été tués ou étaient sur les champs de bataille. 
Là-bas, j'ai découvert une situation effroyable, au quotidien. C'était inimaginable. 
J'ai rencontré une veuve qui avait entre 5 et 8 enfants. Elle était prostrée, démunie, et pleurait, sans savoir quoi faire. 
J'ai rencontré une jeune femme qui n'avait aucune issue. Sans éducation, dans un dénuement total, et sans maison où vivre. 
J'ai rencontré des jeunes hommes qui avaient perdu leur père, leur maison, mais qui devaient nourrir leur famille. Ils avaient 10 ou 12 ans, et étaient chef de famille, tentant de protéger leurs sœurs, leur mère et leurs enfants. 
C'était une situation catastrophique. 
Mon cœur était avec mes compatriotes, mais je ne savais pas comment les aider. 
Ce fut un moment charnière pour moi. 
Je me suis demandée ce que je pouvais faire pour eux. 
Comment puis-je les aider ? 
Je suis seule. Qu'est-ce que je peux faire pour eux ? 
Je me suis rappelée que mon éducation avait transformé ma vie. 
Elle m'avait transformée, et m'avait donné une place dans la société. 
Elle m'avait donné confiance et une profession. 
Elle m'aidait à nourrir ma famille. Elle avait permis que je fasse venir les miens près de moi, en sécurité. 
A ce moment précis, j'ai su comment aider mes compatriotes : en leur offrant éducation et santé. C'est donc devenu ma mission. 
Croyez-vous que ce fut facile ? 
Non, parce qu'à l'époque, l'éducation était interdite aux filles. 
De plus, quand la Russie a envahi l'Afghanistan, plus personne ne faisait confiance à qui que ce soit. 
C'était compliqué de débarquer ainsi, en affirmant vouloir faire ça ou ça. 
Pour qui me prenais-je donc ? 
Quelqu'un qui vient des États-Unis, 
et qui a reçu une éducation là-bas. 
Vous ne croyez quand même pas qu'ils allaient me faire confiance ! 
Je devais vraiment construire des liens de confiance avec la communauté. 
Comment faire ? 
J'ai observé beaucoup. 
J'ai posé des questions. 
Finalement, j'ai rencontré un homme. 
Il avait 80 ans. 
C'était un mollah. 
Je suis allée le rencontrer dans sa tente, et je lui ai dit ceci : « Je veux faire de vous un professeur. 
» Il m'a regardée et dit : « Vous êtes folle ! Vous êtes folle. Comment voulez-vous que je sois un professeur ? 
» Je lui ai répondu : « Je vais vous apprendre. 
» Il a finalement accepté ma proposition. Aussitôt que j'ai ouvert une classe dans son secteur, la nouvelle s'est répandue partout. 
En l'espace d'une seule année, nous avions 25 écoles et 15 000 écoliers. C'était fabuleux. 
(Applaudissements) Merci. 
Merci. 
Évidemment, nous ne faisions pas les choses à moitié. 
On formait des professeurs, on enseignait les droits des femmes, de l'homme, la démocratie, 
l’État de droit et toutes sortes de formations. 
Un jour, j'étais dans notre bureau à Peshawar, au Pakistan. 
Un membre de mon équipe est accouru, et a fermé toutes les portes. Il me criait de m'enfuir et me cacher. 
Quand on est à la tête d'une équipe, comment réagit-on ? 
On a peur. On sait que la situation est dangereuse. 
On sait que sa vie ne tient qu'à un fil. 
Mais en tant que leader, il faut tenir bon. 
Il faut tenir bon et montrer qu'on est fort. 
Alors je lui ai demandé : « Que se passe-t-il ? 
» Il y avait des tas de gens qui se ruaient dans mon bureau. 
Je les ai donc invités à entrer. 
Ce qu'ils ont fait. Ils étaient 9. 
9 Talibans. Ils étaient les hommes les plus laids qu'on puisse rencontrer. 
(Rires) Ils avaient l'air dangereux, vêtus de noir, avec un turban noir. Et ils étaient tous dans mon bureau. 
Je les ai invités à s'asseoir et à prendre un thé. 
Ils ont refusé. Ils n'allaient pas prendre le thé. 
Leur ton était évidemment très intimidant. Je tremblais de peur. 
Mais je ne le leur montrais pas. 
Je restais digne. A cette époque déjà, vous savez, je m'habillais avec un hijab noir, de la tête aux orteils. 
On ne pouvait distinguer que mes yeux. 
Ils m'ont demandé : « Que faites-vous ici ? 
Ne savez-vous pas que l'école est interdite aux filles ? 
Qu'est-ce que vous faites là ? 
» Je les ai regardés et dit : « Mais de quelle école vous parlez ? 
» (Rires) (Applaudissements) Ils m'ont jeté leur regard noir et dit : « Vous enseignez aux filles ici. 
» J'ai répondu : « C'est une maison privée. 
Nous avons bien quelques écoliers. Ils étudient tous le Coran, le Livre Saint. 
Vous savez, le Coran dit que quand on apprend le Livre Saint, les femmes peuvent devenir des bonnes épouses, et elles peuvent obéir à leur mari. 
» (Rires) Je vais vous dire quelque chose : c'est ainsi qu'il faut traiter avec ces gens-là. (Rires) Ils ont commencé à débattre en pachtou. 
Ils sont arrivés à cette conclusion : « Laissons-la. Elle est réglo. 
» Je leur ai à nouveau offert du thé. Ils l'ont accepté, et ils ont ri. 
Mon équipe est alors arrivée dans le bureau. 
Ils étaient tous morts de peur. 
Ils n'ont pas compris pourquoi je n'étais pas morte, 
ni pourquoi les Talibans ne m'avaient pas emprisonnée. 
Mais ils étaient tous heureux de me voir. 
Très heureux. Et moi aussi, de m'en être sortie vivante. 
(Rires) Bien sûr, heureuse d'être vivante ! 
Dès lors, comme nous avons enseigné pendant la chute des Talibans, sous les Taliban aussi, mais c'est une autre histoire. 
On s'est caché pour donner une éducation à 80 écolières. Il y avait 3000 écoliers cachés, et éduqués sans relâche. 
A la chute des Talibans, on est retourné au pays, et on a ouvert des écoles, les unes après les autres. 
On a ouvert un centre d'étude pour les femmes. 
On a ouvert des cliniques. 
On a travaillé avec mères et enfants. 
On a mis sur pied des formations en santé reproductive, 
et des tas d'autres formations. 
J'étais très heureuse et satisfaite du résultat de mon travail. 
Un jour, je me rendais au nord de Kaboul, avec 4 éducateurs et un garde du corps, quand soudain, 19 jeunes hommes nous ont arrêtés au milieu de la route. 
Ils portaient des armes, et bloquaient le chemin. 
J'ai demandé à mon chauffeur ce qui se passait. 
Il m'a répondu qu'il l'ignorait. 
Il leur a posé la question. Ils ont répondu : 
« Ce n'est pas toi qui nous intéresse. C'est elle qu'on veut. 
» Mon garde de corps leur a demandé : « Je peux vous répondre, 
que voulez-vous savoir ? 
» Ils ont dit : « Rien » et ils m'ont appelée. 
Les femmes dans la voiture étaient hystériques et criaient. 
J'étais bouleversée et j'ai pensé que ma fin était venue. 
Je pensais qu'ils allaient nous tuer tous. 
Ça ne faisait pas l'ombre d'un doute. 
Cependant, le moment fatal est là, et il faut l'affronter courageusement, avec la force de nos croyances et de nos valeurs. 
C'est dans notre cœur. 
Si on croit en ce qu'on fait, on peut faire fi du reste. 
J'ai pris mon courage à deux mains, et je suis sortie de la voiture. 
Mes jambes tremblaient. 
Je leur ai demandé : « Que puis-je faire pour vous ? 
» Devinez ce qu'ils m'ont répondu. 
« On sait qui vous êtes. 
On sait où vous vous rendez. 
Tous les jours, vous vous rendez dans le nord de la ville. 
Vous éduquez les femmes, vous leur enseignez. Vous leur offrez une chance d'avoir un travail. 
Vous les formez. Et nous ? 
» (Rires) (Applaudissements) « Et nous, que faites-vous pour nous ? 
Que va-t-on faire ? 
» Je les ai observés et j'ai dit : « Je l'ignore. 
» (Rires) Ils ont répondu ceci : 
« OK. La seule chose que nous savons faire depuis que nous sommes nés, c'est tenir un fusil et tuer. 
C'est tout ce que nous savons. 
» Vous comprenez, n'est-ce pas ? 
C'est un piège, évidemment. 
Je me suis écartée d'eux et ils ont dit : « Vous pouvez y aller. 
Partez ! » Je suis rentrée dans la voiture, et j'ai dit au chauffeur de faire demi-tour et de retourner au bureau. 
A cette époque, nous ne formions que les filles. 
On avait des budgets juste suffisants pour former les femmes, les envoyer à l'école, sans plus. 
De retour au bureau, mes éducateurs avaient disparu. Ils s'étaient enfuis, à l'abri dans leur maison. 
Il n'y avait plus personne. 
J'étais seule avec mon garde de corps. J'étais muette et pétrifiée. 
Alors, je me suis assise et j'ai dit : « Qu'est-ce que je vais faire ? 
» Comment résoudre ce problème ? 
Nous formions déjà des femmes dans le Nord. 
Elles étaient des centaines à venir pour suivre nos formations. 
J'étais là, prostrée, et c'est à ce moment précis, quelle coïncidence, c'est à ce moment qu'une de mes donatrices m'a appelée à propos d'un rapport. 
Elle s'est interrompue et a dit : 
« Sakena ? Qu'est-ce qui se passe ? Tu n'es pas toi-même. 
» J'ai essayé de relativiser et j'ai répondu que tout allait bien. 
En dépit de mes protestations, elle ne m'a pas crue. Elle m'a reposé la même question : « Dis-moi juste ce qui se passe ! 
» Je lui ai raconté ma rencontre du matin. 
Elle m'a proposé de les aider la prochaine fois. 
« Tu leur apporteras ton aide ! 
» Deux jours plus tard, sur la même route, je pensais les retrouver, mais ils n'étaient pas là, ils étaient postés un peu plus loin. Le même groupe d'hommes, debout, le fusil à l'épaule, nous indiquant d'arrêter la voiture. 
C'est ce qu'on a fait. 
Je suis sortie de la voiture et je leur ai dit de m'accompagner. 
Ils ont accepté. 
J'ai donné une condition : « Quoi que je vous demande, 
vous devrez l'accepter. » Ils ont accepté. 
Je les ai emmenés à la mosquée, et pour faire court, j'ai mis à leur disposition des professeurs. 
Aujourd'hui, ils sont devenus mes meilleurs éducateurs. 
Ils ont appris l'anglais et la pédagogie, l'informatique. Ils sont aussi mes guides. 
Ils nous précèdent et nous accompagnent, dans toutes les régions montagneuses, qui nous sont inconnues. 
Ils nous protègent. 
Ils, (Applaudissements) Merci. 
(Applaudissements) Quel exemple du pouvoir de transformation de l'éducation ! 
Quand on éduque des gens, ils se transforment complètement. Aujourd'hui nous devons œuvrer en faveur de l'égalité des sexes. 
Nous ne pouvons pas former les femmes, et omettre de former les hommes. Car les hommes sont ceux qui soumettent les femmes à des conditions inhumaines. 
(Rires) Dès lors, on a commencé à offrir des formations aux hommes. Ils doivent en effet connaître le potentiel des femmes, le potentiel des hommes, et la capacité des femmes à accomplir les mêmes tâches qu'eux. 
Nous formons donc les hommes aussi. Je crois beaucoup dans le pouvoir de l'éducation. 
Je vis dans un pays qui était magnifique. 
Je voulais partager ça avec vous. 
C'était un pays magnifique, beau et paisible. 
Nous pouvions aller n'importe où. 
Les femmes recevaient une éducation : elles devenaient avocate, ingénieur, professeur. Nous allions régulièrement chez les voisins. 
Nous ne fermions jamais nos portes à clef. 
Hélas, vous savez ce qui s'est passé. 
Aujourd'hui, plus personne ne se promène sans craindre pour sa vie. 
Mais nous souhaitons ardemment que l'Afghanistan redevienne comme avant. 
Je vais vous raconter une autre histoire. 
Aujourd'hui, les femmes d'Afghanistan travaillent beaucoup. 
Elles reçoivent des diplômes, et des formations pour devenir avocates. 
Elles sont formées à la médecine, comme avant. 
Elles deviennent professeurs, et elles gèrent des entreprises. 
C'est merveilleux de contempler ces personnes atteindre leur potentiel. Tout ça est en train de devenir réalité ! 
Je tenais à partager ça avec vous, parce que l'amour, la compassion, la confiance et l'intégrité, quand ils vous guident, 
vous permettent d'accomplir de telles choses. 
Nous avons un poète appelé Mawlānā Rūmī. 
Il dit que si la compassion et l'amour nous nourrissent, nous pouvons conquérir le monde. 
Il a raison, en fait. 
Si nous avons pu le faire en Afghanistan, je suis totalement convaincue que c'est possible partout ailleurs. 
Merci, merci beaucoup. 
(Applaudissements) Merci. Merci. 
(Applaudissements) 

Enfant, mes parents me disaient : « Tu peux semer le désordre, mais tu dois nettoyer derrière toi. 
» La liberté s'accompagnait donc de responsabilité. 
Mais mon imagination m'emmenait dans tous ces endroits magnifiques où tout était possible. 
J'ai grandi dans une bulle d'innocence -- ou devrais-je dire une bulle d'ignorance, parce que les adultes nous mentaient pour nous protéger de l'horrible vérité. 
En grandissant, j'ai découvert que les adultes semaient le désordre et qu'ils n'étaient pas très doués pour nettoyer après eux. 
Saut dans le temps, je suis adulte et j'enseigne les sciences citoyennes et l'invention à l'Harbour School à Hong Kong. 
Il ne faut pas longtemps avant que mes élèves marchent sur la plage et trébuchent sur des déchets. 
En bons citoyens, nous nettoyons la plage -- et non, il ne boit pas d'alcool. S'il en boit, je ne lui en ai pas donné. 
(Rires) C'est triste à dire, mais aujourd'hui, plus de 80% des océans contiennent du plastique. 
C'est terrible. 
Les dernières années, nous avons sorti ces bateaux avec ces grands filets et avons collecté ces bouts de plastique puis les avons observés au microscope. Nous les avons triés et avons placé les données sur une carte. 
Cela prend du temps et est très cher. Et il est plutôt risqué de sortir ces gros bateaux. 
Avec mes élèves, qui ont entre 6 et 15 ans, nous rêvons d'inventer une meilleure méthode. 
Nous avons transformé notre petite salle de classe à Hong Kong 
en un atelier. Nous avons construit un établi, à plusieurs hauteurs pour que même les plus petits puissent participer. 
Laissez-moi vous dire que les enfants sont géniaux et prudents 
avec des outils électriques. (Rires) Non, pas vraiment. 
De retour au plastique. 
Nous collectons ce plastique, le réduisons à la taille qu'il a dans l'océan, ce qui est très petit car il se casse. 
Nous travaillons ainsi. 
Je laisse libre cours à l'imagination de mes élèves. 
Mon travail est de collecter le meilleur des idées de chacun et de les combiner en quelque chose qui, je l'espère, fonctionnera. 
Nous avons convenu qu'au lieu de collecter des morceaux de plastique, nous allons collecter les données. 
Avec un robot, nous photographions le plastique -- les robots : les enfants sont tout excités. 
Ensuite nous faisons ce que nous appelons un « prototypage rapide ». 
Nous sommes si rapides à prototyper qu'il n'est pas encore l'heure de manger que nous avons déjà fini. 
(Rires) Nous transformons des lampes et webcams en accessoires de plomberie et nous les assemblons pour créer un robot qui flotte et se déplace dans l'eau, à travers le plastique qu'on y trouve -- voici l'image que nous obtenons du robot. 
Nous voyons des morceaux de plastique flottant devant les capteurs. L'ordinateur de bord traite l'image et mesure la taille de chaque particule. Nous avons donc une estimation grossière de la quantité de plastique dans l'eau. 
A chaque étape, nous avons documenté cette invention sur un site d'inventeurs : Instructables, dans l'espoir que quelqu'un pourrait encore l'améliorer. 
Ce que ce projet avait de génial, c'est que les élèves ont vu un problème local et boum -- ils essayent immédiatement de le régler. 
[Je peux creuser mon problème local] A Hong Kong, mes élèves sont hyper-connectés. 
Ils regardent les informations, vont sur internet et ils sont tombés sur cette image. 
Cet enfant, qui ne doit pas avoir 10 ans, nettoyant une marée noire à mains nues, aux Sundarbans, au Bangladesh, la plus grande forêt de mangrove du monde. 
Ils étaient vraiment choqués parce que c'est l'eau qu'ils boivent, dans laquelle ils se baignent, dans laquelle ils pêchent -- c'est l'endroit où ils vivent. 
Vous pouvez voir que l'eau est marron, la boue et le pétrole sont marron, donc quand tout est mélangé, ils est difficile de voir ce qu'il y a dans l'eau. 
Il a une technologie, plutôt simple, du nom de spectrométrie, permettant de voir ce qu'il y a dans l'au. 
Nous avons donc construit un prototype de spectromètre permettant d'émettre de la lumière dans différentes substances produisant différents spectres afin de vous aider à identifier ce qu'il y a dans l'eau. 
Nous avons équipé ce prototype d'un capteur et l'avons envoyé au Bangladesh. 
Ce que ce projet a de génial est que, au-delà de régler un problème local, ou de considérer un problème local, mes élèves ont utilisé leur empathie et leur sens créatif pour aider, à distance, d'autres enfants. 
[Je peux creuser un problème lointain] J'étais donc obligé de faire la deuxième expérience, et je voulais aller encore plus loin -- peut-être régler un problème plus difficile et qui me touchait plus. 
Je suis à moitié Japonais, à moitié Français. Peut-être vous souvenez-vous du fort tremblement de terre au Japon, en 2011. 
Il était si violent qu'il a déclenché plusieurs énormes vagues, des tsunamis. Ces tsunamis ont détruit de nombreuses villes de la côte est du Japon. 
En un instant, plus de 14 000 personnes sont mortes. 
Cela a également endommagé la centrale nucléaire de Fukushima, qui était au bord de l'eau. 
Aujourd'hui, j'ai lu les rapports et environ 300 tonnes fuitent de la centrale nucléaire dans l'Océan Pacifique. 
Tout l'Océan Pacifique contient des traces de contamination au césium-137. 
Si vous allez sur la côte ouest, vous pouvez mesurer Fukushima partout. 
Si vous regardez une carte, la majorité de la radioactivité a été emportée loin des côtes japonaises et maintenant -- cela semble sûr, c'est bleu. 
En réalité, cela est un peu plus compliqué qu'il n'y semble. 
Je suis allé à Fukushima tous les ans depuis l'accident. Je mesure indépendamment et avec d'autres scientifiques, sur la terre, dans la rivière -- cette fois-ci, nous voulions emmener les enfants. 
Bien sûr, nous ne les avons pas emmenés, les parents ont refusé. 
(Rires) Tous les soirs, nous faisions un rapport au « Centre de Commande » -- ils portent des masques différents. 
On pourrait croire qu'ils n'ont pas travaillé sérieusement, mais c'est faux parce qu'ils devront vivre toute leur vie avec la radioactivité. 
Ce que nous avons fait avec eux, c'est de parler des données que nous avions collectées et décider où nous devrions aller ensuite -- la stratégie, l'itinéraire, etc... 
Pour faire cela, nous avons créé une carte topographique approximative de la région qui entoure la centrale nucléaire. 
Nous avons créé une carte numérique, nous saupoudrions des pigments pour représenter les données de la radioactivité en temps réel, nous vaporisions de l'eau pour simuler la pluie. 
Ainsi, nous pouvions voir que la poussière radioactive descendait les montagnes jusqu'à la rivière puis jusqu'à l'océan. 
C'était une approximation. 
Mais avec cela en tête, nous avons organisé cette expédition, qui était la plus proche de la centrale nucléaire jamais faite. 
Nous naviguions à 1,5 kilomètres de la centrale nucléaire et, avec l'aide des pêcheurs locaux, nous avons collecté des sédiments du fond marin avec un échantillonneur personnalisé que nous avons inventé et créé. 
Nous avons emballé les sédiments dans de petits sacs et les avons répartis dans des centaines de sacs que nous avons envoyés à diverses universités. Nous avons créé une carte de la radioactivité du fond marin, surtout dans les estuaires où les poissons se reproduisent. J'espère que nous avons amélioré la sécurité des pêcheurs et de vos sushis préférés. 
(Rires) Vous pouvez voir une progression, nous sommes passés d'un problème local à un problème lointain à un problème global. 
Travailler à différentes échelles étaient très excitant, surtout avec des technologies très simples et libres. 
C'était également de plus en plus frustrant parce que nous n'avons que mesuré les dommages que nous avons causés. 
Nous n'avons pas commencé à résoudre les problèmes. 
Je me demande donc si nous devrions aller de l'avant et essayer d'inventer de meilleures façons de faire ces choses. 
La salle de classe commençait à sembler petite. Nous avons trouvé un site industriel à Hong Kong et l'avons transformé en l'espace le plus large qui soit concentré sur les impacts sociaux et environnementaux. 
C'est dans le centre de Hong Kong, c'est un endroit où nous pouvons travailler le bois, le métal, faire la chimie, de la biologie, de l'optique. Nous pouvons presque tout y construire. 
C'est un endroit où enfants et adultes peuvent jouer ensemble, 
où les rêves des enfants peuvent devenir réalité grâce à l'aide des adultes et où les adultes peuvent redevenir enfants. 
Élève : Accélération ! 
Accélération ! Cesar Harada : Nous posons des questions. pouvons-nous inventer la mobilité future avec des énergies renouvelables ? 
Par exemple. 
Ou : pouvons-nous améliorer la mobilité des personnes âgées en transformant des fauteuils roulants standard en des véhicules électriques ? 
Le plastique, le pétrole, la radioactivité sont des héritages terribles mais le pire héritage que nous pouvons laisser à nos enfants, c'est le mensonge. 
Nous ne pouvons plus nous permettre de protéger les enfants de l'horrible vérité parce que, pour inventer les solutions, nous avons besoin de leur imagination. 
Citoyens, scientifiques, créateurs, rêveurs -- nous devons préparer la prochaine génération à qui l'environnement et les gens importent et qui peut y agir. 
Merci. 
(Applaudissements) 

Je suis enchanté d'être ici. 
Je suis honoré de l'invitation, et merci. 
J'aimerais bien parler de choses qui m'intéressent, mais malheureusement je suspecte que ce qui m'intéresse n'intéressera pas beaucoup de monde. 
Tout d'abord, il est écrit sur mon badge que je suis un astronome. 
j'aimerais bien parler d'astronomie, mais je suspecte que le nombre de personnes intéressées par le transfert radiatif dans les atmosphères non-grises et la polarisation de la lumière dans la partie supérieure de l'atmosphère de Jupiter est égal au nombre de personnes qui pourraient se tenir sous un abribus. 
Du coup, je ne vais pas en parler. 
(Rires) Ce serait tout aussi amusant de parler de certaines choses qui se sont passées en 1986 et 1987 lorsqu'un pirate a réussi à hacker les systèmes des labos de Lawrence Berkeley. 
Je les ai attrapés, et il s'est avéré qu'ils travaillaient pour ce qui était à l'époque le KGB Soviétique, volaient et revendaient des informations. 
J'aimerais bien parler de ça -- et ce serait amusant -- mais, 20 ans après... 
Franchement, je trouve que parler de sécurité informatique serait quelque peu ennuyeux. 
C'est pénible. 
Je suis -- Lorsque vous faites quelque chose pour la première fois, c'est de la science. 
La seconde fois, c'est de l'ingénierie. 
Une troisième fois, vous êtes juste un technicien. 
Je suis un scientifique. Une fois que je fais quelque chose, je fais autre chose. 
Du coup je ne vais pas parler de ça. 
Je ne parlerai pas non plus de ce que je pense être des idées évidentes, exposées dans mon premier livre, "Silicon Snake Oil", ou dans mon deuxième livre, je ne parlerai pas non plus de pourquoi je crois qu'il ne devrait pas y avoir d'ordinateurs dans les écoles. 
J'ai l'impression qu'il y a une idée bizarre et adoptée par un grand nombre qu'il faut que nous mettions de plus en plus d'ordinateurs dans les écoles. 
Moi je dis: Non! 
Non! Mettez-les en dehors des écoles et gardez-les en dehors des écoles. 
J'aimerais bien parler de ça, mais je pense que l'argument est tellement évident pour n'importe qui une fois en présence d'une classe de quatrième qu'il n'y a pas grand chose à dire -- mais je suppose que je puisse avoir tort à propos de ça, et à propos de tout ce que j'ai dit. 
Alors ne partez pas et allez lire ma dissertation. 
Très probablement, elle comprend aussi des mensonges. 
Maintenant que j'ai dit ça, j'ai exposé mon discours il y a à peu près 5 minutes. 
(Rires) Et si vous y jetez un coup d'œil, la chose la plus importante que j'ai écrite sur mon pouce, c'est le futur. 
Je suis censé parler du futur, non? 
Oh, oui. Je trouve que de me demander à moi de parler du futur est étrange, parce que j'ai les cheveux gris, et du coup, c'est un peu idiot de me demander à moi de parler du futur. 
En fait, je pense que si vous voulez vraiment savoir ce que le futur sera, si vous voulez vraiment connaître le futur, ne demandez pas à un technologue, un scientifique ou un physicien. 
Non! Ne demandez pas à quelqu'un qui écrit du code. 
Non, si vous voulez savoir à quoi va ressembler la société dans 20 ans, demandez à un professeur de maternelle. 
Il sait. 
En fait, ne demandez pas à n'importe quel professeur de maternelle, demandez à quelqu'un qui a de l'expérience. 
Ce sont eux qui savent ce que sera la société dans une génération. 
Moi je ne le sais pas. Et, je suppose, beaucoup de personnes qui parlent du futur ne le savent pas non plus. 
Évidemment, nous pouvons tous imaginer ces innovations qui seront autour de nous. 
Mais, à mon avis, les objets ne sont pas le futur. 
Ce que je me demande, c'est à quoi ressemblera la société, alors que les enfants d'aujourd'hui sont incroyablement forts en SMS et passent énormément de temps devant un écran, mais ne sont jamais allés au bowling ensemble. 
Un changement s'opère, et ce changement n'est pas dans le domaine du logiciel. 
Mais ce n'est pas ce dont je vais parler. 
J'aimerais bien en parler, ce serait amusant, mais je veux parler de ce que je fais en ce moment. Qu'est-ce que je fais en ce moment? 
Oh -- l'autre chose dont j'aimerais bien parler est ici. Juste ici. 
C'est visible? J'aimerais bien parler des choses qui n'ont qu'un côté. 
J'aimerais sincèrement parler des choses qui n'ont qu'un côté. 
Parce que j'adore les rubans de Möbius. Non seulement j'adore les rubans de Möbius, mais je suis une des rares personnes, si ce n'est la seule, qui fait des bouteilles de Klein. 
A l'instant, j'espère que vous avez tous les yeux écarquillés. 
Ceci est une bouteille de Klein. 
Pour ceux parmi vous qui savent, vous levez les yeux au ciel et vous dîtes : "mouais. 
Je connais déjà." Ça n'a qu'un côté. C'est une bouteille dont l'intérieur est l'extérieur. 
Son volume est nul. Et c'est non-orientable. 
Ça a des propriétés extraordinaires. 
Si vous prenez 2 rubans de Möbius et que vous cousez leur côté en commun ensemble vous obtenez quelque chose comme ça, et je les fais en verre. 
J'aimerai bien vous parler de ça, mais je n'ai pas beaucoup ... de choses à dire parce que (Rires) (Chris Anderson: J'ai un rhume.) De toute façon, le "D" de "TED" veut dire évidemment design. 
Il y a à peine 2 semaines j'ai fait -- vous savez, je faisais des petites, moyennes et grandes bouteilles de Klein pour le commerce. 
Mais ce que je viens de faire -- et je suis enchanté de vous le montrer, pour la première fois en public ici. 
Ceci est une bouteille de vin de Klein, laquelle, bien qu'en 4 dimensions, ne devrait pouvoir contenir aucun liquide, en est parfaitement capable parce que notre univers n'a que 3 dimensions spatiales. 
Et parce que notre univers n'a que 3 dimensions spatiales, elle peut contenir des liquides. 
Donc elle est extrêmement -- celle-là elle est excellente. 
Ça, ça a été un mois de ma vie. 
Mais même si j'aimerais bien parler topologie avec vous, je ne vais pas le faire. 
(Rires) A la place, je vais vous parler de ma mère, qui est morte l'été dernier. 
Elle avait des photos de moi, comme toute mère. 
Est-ce que quelqu'un peut-il nous montrer cette photo? 
J'ai parcouru son album et elle avait gardé une photo de moi, debout -- assis, en fait, en 1969, devant un paquet de cadrans. 
Je l'ai regardée, et ai dit, mon Dieu, c'était moi quand je travaillais au studio de musique électronique! 
En tant que technicien, réparant et assurant la maintenance du studio de musique électronique chez SUNY Buffalo. 
Et whaou! Machine à remonter le temps. Et je me suis dit, bien sûr! 
Et ça m'a ramené dans le passé. 
Un peu après, j'ai trouvé une autre photo, une photo de moi. 
Là, c'est moi, évidemment. 
Cet homme-là, c'est Robert Moog, l'inventeur du synthétiseur Moog, qui est mort en août dernier. 
Robert Moog était un homme généreux, gentil, un ingénieur extraordinairement compétent. 
Un musicien qui a pris sur son temps pour m'apprendre, à moi, un étudiant de 2e année, un première année à SUNY Buffalo. 
Il venait depuis Trumansburg pour m'enseigner pas seulement le synthétiseur de Moog, mais on restait assis-- A cette époque, j'étudiais la physique. 
On est en 1969, 70, 71. Nous étudiions la physique, j'étudiais la physique, et il me dit: "C'est une bonne chose. 
Ne te fais pas attraper par la musique électronique si tu fais de la physique." 
C'était mon mentor. Il venait et il passait des heures et des heures avec moi. 
Il a écrit une lettre de recommandation pour m'aider à intégrer un mastère. 
En arrière-plan, mon vélo. 
Je me souviens que cette photo a été prise dans le salon d'un copain. 
Bob Moog est arrivé avec tout un tas d'équipements pour nous montrer à Greg Flint et moi des choses. 
On est resté assis, parlant des transformées de Fourier. Des fonctions de Bessel, des fonctions de transfert de modulation, de choses comme ça. 
La mort de Bob l'été dernier a été une grande perte pour nous tous. 
Tout musicien a été profondément influencé par Robert Moog. 
(Applaudissements) Je vais vous dire ce que je vais faire. Je vais faire-- J'espère que vous reconnaissez une onde sinusoïdale déformée, presque une onde triangulaire sur cet oscilloscope Hewlett-Packard. 
Oh cool. Je peux maintenant passer à ce sujet-là, hein? 
Les enfants. Les enfants, c'est ce dont je vais parler maintenant - c'est ok? 
Ici il est écrit "enfants", c'est de ça que j'aimerais bien parler. 
J'ai décidé que, du moins en ce qui me concerne, je ne suis pas assez intelligent. 
Donc je pense localement et j'agis localement. 
J'ai le sentiment que la meilleure façon pour moi d'aider est d'aider très, très localement. 
Alors, doctorat ceci, mastère cela et tout le tralala. 
Je parlais de ça avec des professeurs il y a à peu près un an. 
L'un d'entre eux, plusieurs d'entre eux, sont venus me dire: "Pourquoi est-ce que vous n'enseignez pas?" 
je leur ai répondu: "J'ai enseigné à l'Université-- j'ai eu des étudiants de mastère, j'ai enseigné dans des classes de licence". 
Non, ils m'ont dit : "Si vous aimez tant les enfants, pourquoi n'êtes-vous pas ici sur la ligne de front? 
Mettez votre argent dans ce que vous dites." 
C'est vrai. C'est vrai. J'enseigne les sciences quatre fois par semaine à des élèves de 4e. 
Pas juste de temps en temps. 
Non, non, non, non, non. Je dois être présent. 
Je prends sur ma pause déjeuner. (Applaudissements) Ce n'est pas -- non, non, non, ce n'est pas pour des applaudissements. 
Je vous le recommande vivement, c'est une bonne chose à faire pour vous-même. 
Pas juste donner un cours de temps en temps. 
Enseigner de façon permanente. Ok, j'enseigne à 3/4-temps, mais c'est déjà pas mal. 
L'une des choses que j'ai faites pour mes étudiants en sciences est de leur dire, "Écoutez, je vais vous apprendre de la physique d'un niveau lycée. 
Pas de calcul, ça je laisse tomber. 
Vous n'aurez pas besoin de connaître la trigo. 
Mais vous allez avoir besoin de connaître l'algèbre du niveau 4e, et nous allons faire de vraies expériences. 
Pas de "ouvrez-chapitre-7-et-faites-tous-les-problèmes-bizarres." 
Nous allons faire de la vraie physique." 
C'est une des choses que je pensais faire maintenant. 
(Son aigu) Oh, avant que je n'allume ça, une des choses que nous avons faites avec ma classe il y a 3 semaines -- c'est ça, les lentilles, et une des choses pour lesquelles nous avons utilisé des lentilles a été de mesurer la vitesse de la lumière. 
Mes élèves de El Cerrito -- avec mon aide, bien sûr, et avec l'aide d'un oscilloscope très mal en point, ont mesuré la vitesse de la lumière. 
On avait une erreur de 25%. Combien est-ce que vous connaissez d'élèves de 4e qui ont mesuré la vitesse de la lumière? 
En plus de ça, nous avons mesuré la vitesse du son. 
J'aimerais bien mesurer la vitesse de la lumière ici. 
J'étais prêt, et je pensais, "ah..." J'allais transgresser les règles, et mesurer la vitesse de la lumière. 
Je suis prêt à le faire. Je peux le faire, mais pour le faire ici, il me faudrait 10 minutes pour tout installer! 
Et il n'y a pas le temps pour ça. 
Peut-être la prochaine fois, je mesurerai la vitesse de la lumière! 
Mais en attendant, mesurons la vitesse du son! 
La manière évidente de mesurer la vitesse du son est de le faire rebondir et de regarder son écho. 
Mais, probablement -- une de mes étudiantes, Ariel, a dit, "Est-ce qu'on pourrait mesurer la vitesse de la lumière en utilisant l'équation d'onde?" 
Et vous savez tous que l'équation d'onde est: la fréquence fois la longueur d'onde de n'importe quelle onde ... 
est une constante. Lorsque la fréquence augmente, la longueur d'onde diminue. La longueur d'onde augmente, la fréquence diminue. Donc si on a une onde ici -- là, c'est ça qui est intéressant -- Lorsque le pas augmente, ça se rapproche, le pas diminue, ça s'éloigne. 
Bon? Ça c'est de la physique simple. 
Vous avez tous appris ça en quatrième, vous vous souvenez? 
Ce qu'ils ne vous ont pas dit en cours de physique -- en quatrième -- mais ils auraient dû -- et j'aurais aimé qu'ils vous le disent -- est que si vous multipliez la fréquence fois la longueur d'onde du son ou de la lumière, vous obtenez une constante. 
Et cette constante, c'est la vitesse du son. 
Donc pour mesurer la vitesse du son, tout ce dont j'ai besoin, c'est de connaître sa fréquence. 
Et ça, c'est facile. J'ai un compteur de fréquence juste ici. 
Amenez-le sur un La 3e. Voilà un La, plus ou moins. 
Ok, je connais sa fréquence. 
C'est 1,76 Kilohertz. Je mesure sa longueur d'onde. 
Tout ce dont j'ai besoin maintenant, c'est de démarrer un autre faisceau, et le faisceau d'en dessous, c'est moi qui parle, oui? 
Donc, à chaque fois que je parle, vous le voyez sur l'écran. 
Je vais le mettre là, et quand je l'éloigne de la source, vous remarquez la spirale. 
Il bouge. On passe à travers différents nœuds de l'onde, qui vient de là. 
Ceux d'entre vous qui sont physiciens, je vous entends lever les yeux au ciel, mais restez avec moi. (Rires) Pour mesurer la longueur d'onde, tout ce dont j'ai besoin c'est de mesurer la distance d'ici, une longueur d'onde, à là. 
De là à là, on a la longueur d'onde du son. 
Donc, je prends un mètre que je mets ici, un mètre ici, je me déplace jusqu'ici. 
J'ai déplacé le micro de 20 centimètres. 
0,2 mètres de là, à là, 20 centimètres. 
Ok, revenons à Mr. Elmo. 
Donc, la fréquence est de 1,76 Kilohertz, ou 1760. 
La longueur d'onde : 0,2 mètres. 
Calculons ce que ça donne. 
(Rires) ( Applaudissements) 1,76 fois 0,2 par ici, ça fait 352 mètres par seconde. 
Si vous regardez sur un livre, c'est en fait 343. 
Mais ici avec du matériel bof-bof, et une boisson minable -- on a réussi à mesurer la vitesse du son -- Pas mal. Pas mal du tout. 
Tout ça me mène à ce que je voulais vous dire. 
De retour à cette photo de moi, il y a un million d'années. 
C'était en 1971, pendant la guerre du Vietnam, et je me suis dit : "Oh mon Dieu!" 
J'étudie la physique: Landau, Lipschitz, Resnick et Halliday. 
Je rentre chez moi pour réviser un exam. Il y a une émeute sur le campus. 
Il y a une émeute! Hé, Elmo c'est fini. 
Terminé. Il y a une émeute sur le campus, et la police me poursuit, hein? 
Je traverse le campus. Un flic arrive, me regarde et dit, "Toi! tu es étudiant." 
Sort son pistolet. 
Et boum! Une cannette de gaz lacrymogène de la taille d'une cannette de Pepsi me passe juste à côté de la tête. 
Zou! J'aspire une bouffée de gaz lacrymogène et je ne peux plus respirer. 
Ce flic me court après avec un fusil. 
Il veut me frapper à la tête! 
Je me dis : "il faut que je me casse!" 
Je traverse le campus en courant, aussi vite que possible. 
Je rentre dans le hall de Hayes. C'est un de ces immeubles avec un clocher. 
Le flic me poursuit. 
Il me poursuit au premier étage, au second, au troisième. 
Jusque dans cette pièce. 
L'entrée du clocher. 
Je claque la porte derrière moi, monte, passe cet endroit où je vois un pendule se balancer. 
Je me dis : "ah oui, la racine carrée de sa longueur est proportionnelle à sa période." (Rires) Je continue à monter, redescend. 
Je vais dans un endroit où une cheville se sépare. 
Il y a une horloge, tic-tac, tic-tac, tic-tac. 
Le temps va à l'envers parce que je suis à l'intérieur. 
Je pense aux contractions de Lorenz et à la théorie de la relativité d'Einstein. 
Je monte, et il y a un endroit, loin derrière, où on peut monter avec une échelle en bois. 
J'arrive en haut, et il y a une coupole. 
Un dôme, un des ces dômes de 3 mètres. 
Je regarde dehors et je vois les flics frapper les étudiants, tirer des gaz lacrymogènes, et les étudiants jeter des briques. 
Et je me demande, qu'est-ce que je fais ici? 
Pourquoi suis-je ici? Alors je me souviens de ce que mon professeur d'Anglais au lycée disait : 
"Que ceux qui fabriquent les cloches, écrivent quelque chose dessus." 
Je nettoie les excréments de pigeon d'une des cloches, et je regarde. 
Je me demande, pourquoi suis-je ici? 
J'aimerais maintenant vous dire quels étaient les mots inscrits sur les cloches du hall de Hayes: "Toute vérité n'est qu'une. 
Avec cette considération, que la science et la religion s'entendent ici pour l'évolution de l'humanité, de l'obscurité à la lumière, de l'étroitesse à l'ouverture des esprits, des préjugés à la tolérance. 
C'est la voix de la vie, qui nous appelle à apprendre." 
Merci beaucoup. 

On dit souvent que l'on peut apprendre beaucoup d'une personne en regardant ce qu'il y a dans sa bibliothèque. 
Que ma bibliothèque dit-elle de moi ? 
Eh bien, quand je me suis posée cette question il y a quelques années, j'ai fait une découverte alarmante. 
Je m'étais toujours considérée comme une personne cosmopolite et assez cultivée. 
Mais ma bibliothèque racontait plutôt une autre histoire. 
Pratiquement tous les titres étaient d'auteurs britanniques ou américains, et il n'y avait presque aucune traduction. 
En découvrant ce gouffre dans mes lectures, j'ai eu un choc. 
Et en y pensant, cela me semblait vraiment honteux. 
Je savais qu'il devait y avoir un tas d'histoires fabuleuses ailleurs, d'auteurs écrivant dans une autre langue que l'anglais. 
Et cela me semblait vraiment triste de penser que mes habitudes de lecture faisaient que je ne les découvrirais sûrement jamais. 
Alors, j'ai décidé de m'imposer un programme intensif de lecture mondiale. 
2012 devait être une année très internationale pour le Royaume-Uni : c'était l'année des Jeux Olympiques à Londres. 
Alors, j'ai décidé de profiter de cette occasion pour essayer de lire un roman, une nouvelle, ou un mémoire de chaque pays du monde. 
Et je l'ai fait. 
Et c'était vraiment passionnant et j'ai appris des choses remarquables et créé des contacts merveilleux que je veux partager avec vous aujourd'hui. 
Mais ça a commencé par quelques problèmes techniques. 
Après avoir trouvé laquelle des nombreuses listes de pays utiliser pour mon projet, j'ai fini par choisir une liste de nations méconnues, à laquelle j'ai ajouté Taiwan, ce qui m'a donné un total de 196 pays. 
Et après avoir trouvé comment lire et commenter environ 4 livres par semaine, en travaillant 5 jours par semaine, j'ai alors réalisé que je ne pourrais peut-être pas trouver des livres de chaque pays traduits en anglais. 
Seulement 4,5% des travaux littéraires publiés chaque année au Royaume-Uni sont des traductions, et les chiffres sont similaires pour la plupart des pays anglophones. 
Même si la proportion des publications traduites est bien plus importante dans beaucoup d'autres pays. 
4,5% est suffisant pour commencer, mais ce que ce chiffre ne dit pas, c'est que beaucoup de ces livres viennent de pays qui ont un réseau de publication solide et où beaucoup de professionnels vendent d'abord leurs œuvres à des éditeurs anglophones. 
Donc par exemple, même si plus de 100 livres sont traduits du français et publiés au Royaume-Uni chaque année, la plupart d'entre eux viendront de pays comme la France ou la Suisse. 
L'Afrique francophone, par contre, est rarement retenue. 
Le résultat est qu'il y a en fait beaucoup de nations qui ne sont pas ou peu représentées dans la littérature traduite en anglais. 
Ces livres restent inconnus aux lecteurs de la langue la plus publiée au monde. 
Mais quand il fallu commencer à lire le monde, la plus grande difficulté pour moi était de ne pas savoir par où commencer. 
D'avoir passé ma vie à lire presque exclusivement des livres britanniques ou américains, je n'avais aucune idée comment trouver des histoires et les choisir parmi les autres du reste du monde. 
Je ne pouvais pas vous dire comment obtenir une histoire de Swaziland. 
Je ne connaissais aucun bon roman de Namibie. 
Inutile de le cacher - j'étais une xénophobe ignorante en littérature. 
Alors, comment allais-je pouvoir lire le monde ? 
J'allais devoir demander de l'aide. 
Alors, en Octobre 2011, j'ai commencé mon blog, ayearofreadingtheworld.com, et j'ai posté une demande en ligne. 
J'ai expliqué qui j'étais, combien mes lectures avaient été limitées, et j'ai demandé à tous ceux qui le souhaitaient de laisser un message sur ce que je pouvais lire d'autres endroits de la planète. 
Alors, je n'avais aucune idée si cela intéresserait quelqu'un, mais quelques heures après cet appel, des gens ont commencé à me contacter. 
Au début, c'était des amis et des collègues. 
Puis ce furent des amis d'amis. 
Et très vite, ce furent des inconnus. 
4 jours après avoir mis cet appel en ligne, j'ai reçu un message d'une femme appelée Rafidah de Kuala Lumpur. 
Elle disait aimer l'idée de mon projet, et me demandait si elle pouvait aller dans une librairie anglophone là-bas, choisir un livre malaisien et me l'envoyer ? 
J'ai accepté avec enthousiasme, et quelques semaines plus tard, un colis est arrivé contenant pas un, mais 2 livres - le choix de Rafidah de Malaisie, et un livre de Singapour qu'elle avait aussi choisi pour moi. 
Alors là, à ce moment, j'étais ébahie qu'une étrangère à plus de 9 600km en fasse autant pour aider quelqu'un qu'elle ne rencontrera probablement jamais. 
Mais la gentillesse de Rafidah s'est avérée être le modèle de cette année. 
Plusieurs fois, des gens sont sortis des sentiers battus pour m'aider. 
Certains ont fait des recherches pour moi, et d'autres des détours pendant leurs vacances ou déplacements pour aller dans des librairies pour moi. 
Au final, si vous voulez lire le monde, si vous voulez le rencontrer avec un esprit ouvert, le monde vous aidera. 
Quand je suis allée dans les pays avec pas ou peu d'ouvrages disponibles en anglais, les gens allaient encore plus loin. 
Des livres sont arrivés de sources surprenantes. 
Ma lecture du Panama, par exemple, est venue grâce à une conversation que j'ai eue sur le compte Twitter du Canal du Panama. 
Oui, le Canal du Panama a un compte Twitter. 
Et quand j'y ai tweeté mon projet, ils m'ont suggéré que je pourrais essayer de me procurer l'ouvrage d'un auteur Panamien Juan David Morgan. 
J'ai trouvé le site de Morgan et lui ai envoyé un message, lui demandant si un de ses romans en espagnol avait été traduit en anglais. 
Et il a dit que rien n'avait été publié, mais qu'il avait une traduction non-publiée de son roman « Le Cheval d'Or ». 
Il l'a envoyée par courriel, me permettant de devenir l'une des premières personnes à lire ce livre en anglais. 
Morgan n'a pas été le seul écrivain à partager son travail avec moi de cette façon. 
De la Suède à Palau, écrivains et traducteurs m'ont envoyé des livres auto-publiés et des manuscrits de leurs livres non-publiés qui n'ont pas été retenus par des éditeurs anglophones ou qui n'étaient plus disponibles, me donnant le privilège de mettre un pied dans de remarquables mondes imaginaires. 
J'ai lu, par exemple, un récit sur le roi Sud Africain Ngungunhane, qui menait la resistance contre les Portugais au 19ème siècle ; et sur les rituels de mariage dans un village reculé sur les côtes de la mer Caspienne au Turkménistan. 
J'ai trouvé la réponse du Koweït à Bridget Jones. 
( Rires ) Et j'ai lu un livre à propos d'une orgie dans un arbre en Angola. 
Mais peut-être que l'exemple le plus incroyable de l'implication de ces gens prêts à m'aider à lire le monde, est venu à la fin de ma quête, quand j'ai essayé de trouver un livre écrit en portugais, provenant de la petite île africaine de São Tomé et Príncipe. 
Après avoir passé plusieurs mois à tout essayer pour trouver un livre de ce pays traduit en anglais, il semblait que la seule option qui me restait était de faire traduire un livre spécialement pour moi. 
Là, je doutais vraiment que quelqu'un veuille bien m'aider avec cela, et donne de son temps pour ça. 
Mais, après une semaine de recherches sur Twitter et Facebook de personnes parlant portugais, j'ai eu plus de personnes impliquées dans le projet qu'il n'en fallait, y compris Margaret Jull Costa, une référence dans son domaine, qui a traduit l'ouvrage du gagnant du Prix Nobel José Saramago. 
Avec 9 bénévoles, j'ai trouvé un livre d'un auteur de São Tomé dont j'ai pu acheter assez d'exemplaires sur le net. 
En voilà un. 
Et j'ai envoyé une copie à chacun de ces bénévoles. 
Chacun s'est chargé de quelques-unes des nouvelles de ce recueil, puis, comme promis, ils m'ont envoyé leurs traductions, et en 6 semaines, j'ai eu l'intégralité du livre. 
Dans ce cas, comme j'ai pu souvent le voir durant cette année de lecture, mon ignorance et ma compréhension de mes limites sont devenues une grande opportunité. 
A propos de São Tomé et Príncipe, ç'a été l'occasion non seulement d'apprendre quelque chose de nouveau et de découvrir d'autres sortes de recueils, mais aussi de rassembler un groupe de personnes pour permettre un travail de créativité commun. 
Mes faiblesses sont devenues la force du projet. 
Les livres que j'ai lus cette année m'ont ouvert les yeux sur beaucoup de choses. 
Comme ceux qui aiment lire le savent, les livres ont un pouvoir extraordinaire de vous sortir de vous-même et d'entrer dans un autre esprit, comme si, pour un moment, vous observiez le monde avec les yeux d'un autre. 
Cela peut être une expérience inconfortable, surtout si vous lisez un livre d'une culture qui a des valeurs très différentes des vôtres. 
Mais cela peut être également un réel enrichissement. 
Lutter avec des idées inhabituelles peut aider à clarifier vos propres pensées. 
Et cela peut aussi vous montrer les zones d'ombre de la façon dont vous avez pu regarder le monde. 
Quand j'ai repensé à la littérature anglophone avec laquelle j'ai grandi, par exemple, j'ai commencé à voir combien elle était limitée, comparée à la richesse que le monde a à offrir. 
Au fur et à mesure que les pages tournaient, quelque chose d'autre est arrivé. 
Petit à petit, cette longue liste de pays avec laquelle j'ai commencé l'année s'est transformée, d'une liste de noms de lieux académique, plutôt morne, en des entités vivantes. 
Maintenant, je ne veux pas dire qu'il est possible de se faire une idée d'un pays en lisant simplement un livre. 
Mais en cumulant les histoires que j'ai lu cette année-là, je me suis rapprochée plus que jamais de la richesse, de la diversité et de la complexité de notre merveilleuse planète. 
C'était comme si les histoires du monde et les gens qui se sont relayés pour m'aider à les lire l'avaient rendu vivant pour moi. 
Aujourd'hui, lorsque je regarde ma bibliothèque ou considère les ouvrages sur ma liseuse, cela me raconte une autre histoire. 
C'est l'histoire du pouvoir que les livres ont de nous connecter au-delà des différends culturels, sociaux, géographiques, politiques, religieux. 
C'est l'histoire du potentiel que les Hommes ont en travaillant ensemble. 
Et, c'est un témoignage de l'époque extraordinaire dans laquelle nous vivons, où, grâce à internet, il est plus facile que jamais pour un étranger de partager une histoire, une vision du monde, un livre avec quelqu'un qu'il ne rencontrera jamais, de l'autre coté de la planète. 
J'espère que c'est une histoire que je vais lire longtemps encore. 
J'espère que beaucoup me rejoindront. 
Si nous lisons de façon plus ouverte, il y aura plus d'intérêt pour les éditeurs à traduire plus de livres, et nous en serons tous plus riches. 
Merci. 
(Applaudissements) 

Vous devez penser qu'il y a beaucoup de choses que je ne peux pas faire parce que je ne peux pas voir. 
C'est en grande partie vrai. 
En réalité, j'ai eu besoin d'un peu d'aide pour monter sur scène. 
Mais il y aussi beaucoup de choses que je peux faire. 
Me voilà, faisant de l'escalade pour la première fois. 
J'aime le sport et je peux pratiquer beaucoup de sports, comme la natation, le ski, le patinage, la plongée, la course, etc. 
Mais il y a une restriction : quelqu'un doit m'aider. 
Je veux être indépendante. 
J'ai perdu la vue quand j'avais 14 ans dans un accident à la piscine. 
J'étais une adolescente active, indépendante, et d'un coup, je suis devenue aveugle. 
Le plus dur pour moi a été de perdre mon indépendance. 
Des choses qui avant étaient simples sont devenues impossibles à faire seule. 
Par exemple, l'un de mes défis résidait dans les manuels scolaires. 
A cette époque, il n'y avait pas de PC, pas d'Internet, pas de smartphones. 
J'ai donc demandé à un de mes deux frères de me lire mes manuels, et j'ai dû créer mes propres livres en Braille. 
Imaginez-vous ! 
Bien sûr, mes frères n'étaient pas satisfaits de la situation, et j'ai remarqué ensuite qu'ils n'étaient plus là dès que j'avais besoin d'eux. 
(Rires) Je crois qu'ils essayaient de m'éviter. 
Je ne leur en veux pas. 
Je voulais vraiment me libérer d'avoir à dépendre de quelqu'un. 
C'est devenu mon grand désir de provoquer l'innovation. 
Faisons un bond dans le milieu des années 80. 
J'ai découvert les technologies de pointe et je me suis dit, comment se fait-il qu'il n'y ait pas de technique informatique pour créer des livres en Braille ? 
Ces incroyables technologies devraient pouvoir aussi aider les gens avec des handicaps comme moi. 
C'est là qu'a commencé mon parcours d'innovation. 
J'ai commencé à développer des techniques de livre numérique, ainsi qu'un éditeur numérique de Braille, un dictionnaire numérique de Braille et un réseau numérique de bibliothèques de Braille. 
Aujourd'hui, tous les étudiants malvoyants peuvent lire des manuels, en utilisant des ordinateurs et des appareils mobiles, en Braille ou grâce à la voix. 
Cela ne doit pas vous surprendre, puisque tout le monde a maintenant des livres numériques sur sa tablette en 2015. 
Mais le Braille est devenu numérique bien avant les livres numériques, déjà vers la fin des années 80, il y a presque 30 ans. 
Les besoins importants et spécifiques des personnes aveugles ont permis l'opportunité de créer des livres numériques à l'époque. 
Et ce n'est en fait pas la première fois qu'une telle chose est arrivée, puisque l'Histoire nous montre que l'accessibilité provoque l'innovation. 
Le téléphone a d'abord été inventé comme un outil de communication pour les malentendants. 
Certains claviers ont aussi été inventés pour aider des handicapés. 
Maintenant je vais vous donner un autre exemple de ma propre vie. 
Dans les années 90, les gens autour de moi ont commencé à parler d'Internet et de navigation sur la toile. 
Je me souviens de ma première fois sur le net. 
J'ai été stupéfaite. 
J'avais accès à des journaux n'importe quand et tous les jours. 
Je pouvais même chercher des informations moi-même. 
Je voulais désespérément aider les aveugles à avoir accès à Internet et j'ai trouvé des moyens de rendre le web en une voix synthétisée, ce qui a radicalement simplifié l'interface utilisateur. 
Ceci m'a amenée à développer Home Page Reader en 1997, d'abord en Japonais, traduit ensuite en 11 langues. 
Quand j'ai développé Home Page Reader, j'ai reçu beaucoup de commentaires d'utilisateurs. 
Un dont je me souviens particulièrement disait : « Pour moi, l'Internet est une petite fenêtre sur le monde. 
» Ça a été un instant révolutionnaire pour les aveugles. 
Le cybermonde est devenu accessible, et cette technologie créée pour les aveugles a beaucoup d'usages, bien au-delà de ce que j'avais imaginé. 
Elle peut aider les conducteurs en lisant leurs e-mails ou vous aider en lisant une recette pendant que vous cuisinez. 
Aujourd'hui, je suis plus indépendante, mais ce n'est pas encore assez. 
Par exemple, quand je me suis approchée de la scène, j'ai eu besoin d'aide. 
Mon but est de pouvoir venir ici toute seule. 
Et pas seulement ici. 
Mon but est de pouvoir voyager et de faire des choses qui vous sont simples. 
Maintenant je vais vous montrer les dernières technologies. 
Voici une application pour smartphone sur laquelle nous travaillons. 
(Vidéo) Voix électronique : 15 m jusqu'à la porte, et continuez tout droit. 
VE : Prenez les deux portes pour sortir, sur votre droite. 
VE : Nick approche, l'air très content. 
C. Asakawa : Salut, Nick ! 
(Rires) CA : Où vas-tu ? Tu as l'air très content. 
Nick : Oh, mon article vient d'être accepté. 
CA : C'est super ! Félicitations. 
Nick : Merci. Comment as-tu su que c'était moi et que j'ai l'air content ? 
(Chieko et Nick rient) Un homme : Bonjour. 
(Rires) CA : Oh... Bonjour. 
VE : Il ne vous parle pas, mais à son téléphone. 
VE : Chips. 
VE : Chocolat noir aux amandes. 
VE : Vous avez pris 2 kg depuis hier ; prenez la pomme et non le chocolat. 
(Rires) VE : Vous approchez. 
VE : Vous êtes arrivée. 
CA : Maintenant... 
(Applaudissements) Merci. 
Donc maintenant, l'application me dirige en analysant les signaux de balise et les capteurs de smartphone et me permet de me déplacer dans des environnements intérieurs et extérieurs, toute seule. 
Mais la partie vision assistée par ordinateur qui nous montre qui approche, avec quelle humeur -- nous travaillons toujours dessus. 
Et reconnaître les expressions faciales m'est très important pour être sociable. 
Donc maintenant les fusions de technologie sont prêtes à m'aider à voir le monde réel. 
On appelle ça l'assistance cognitive. 
Elle comprend le monde alentour et chuchote oralement à mon oreille ou envoie des vibrations à mes doigts. 
L'assistance cognitive augmentera des capacités manquantes ou diminuées -- en d'autres termes, nos cinq sens. 
Cette technologie en est encore à ses débuts, mais un jour, je serai capable de trouver une salle de classe dans le campus, de faire du lèche-vitrines ou de trouver un restaurant sympa en me promenant dans la rue. 
Ce sera incroyable si je vous trouve dans la rue avant que vous ne me remarquiez. 
Cet outil deviendra mon meilleur ami, et le vôtre. 
C'est vraiment un immense défi. 
C'est un défi qui nécessite de la collaboration, ce pourquoi nous créons une communauté ouverte pour accélérer nos activités de recherche. 
Ce matin, nous avons présenté les technologies fondamentales open source que vous avez vues dans la vidéo. 
La frontière est celle du monde réel. 
La communauté aveugle étudie cette frontière technique et Pathfinder. 
J'espère travailler avec vous pour explorer ce domaine, et la prochaine fois que je serai sur cette scène, grâce à la technologie et l'innovation, je serai capable de monter ici par mes propres moyens. 
Merci infiniment. 
(Applaudissements) 

Quel beau temps ! 
Génial ! 
Vous êtes un athlète formidable ! 
Des compliments, pas vrai ? 
Oui, peut-être. 
Selon l'attitude et le ton de voix derrière ces lignes, il peut très bien s'agir de compliments. 
Il peut s'agir cependant de phrases pointues et acerbes. 
Ce léger changement d'attitude derrière les lignes révèle ce que nous appelons l'ironie verbale. 
Alors, quand quelqu'un dit, « Quel beau temps », il est fort possible que la personne veuille vraiment dire que si le soleil brille, les oiseaux chantent, et le vent est calme. 
Mais si le temps est épouvantable, les nuages se profilent, et le vent est une tempête qui fait rage, et quelqu'un dit, « Quel beau temps », il ne le pense probablement pas. 
Il veut sans doute dire que le temps est épouvantable, mais il a dit le contraire. 
Il s'agit d'ironie verbale quand l'énonciateur dit le contraire de ce qu'il pense. 
Je sais ce que vous pensez. 
N'est-ce pas du sarcasme, l'énonciateur n'est-il pas sarcastique ? 
Oui. 
Quand un énonciateur dit le contraire de ce qu'il pense, c'est de l'ironie verbale. 
Quand un énonciateur passe à l'étape suivante pour signifier le contraire de ce qu'il dit et cherche à être un peu acerbe et méchant, comme s'il se moque de quelque chose, alors vous avez du sarcasme. 
Prenez le second exemple : « Génial ! 
» Une personne a accompli le rêve de sa vie : génial ! 
Quelqu'un a remporté un championnat de sport : génial ! 
Une personne emboutit une autre voiture : pas génial. 
Ainsi, lorsque le passager dit, « Génial ! 
» il veut probablement dire le contraire avec un soupçon de moquerie. 
C'est de l'ironie verbale et c'est sarcastique. 
« Vous êtes un athlète talentueux, » dit à un athlète olympique : authentique, pas d'ironie verbale là-dedans. 
Dit au gamin maladroit qui trébuche en cours d'anglais et renverse ses livres et sa trousse partout dans la classe, ça, c'est juste dur et verbalement ironique parce que ce que vous dites n'est pas ce que vous voulez dire. 
C'est de l'ironie verbale. 
Vous avez dit le contraire de ce que vous voulez dire. 
En outre, puisque vous avez l'intention de vous moquer de ce pauvre garçon, vous avez non seulement été verbalement ironique, mais aussi sarcastique. 
Attention, cependant. 
Alors que tous les sarcasmes répondent à la définition de l'ironie verbale, toutes les ironies verbales ne sont pas sarcastiques. 
L'ironie verbale réside là où ce que l'on veut dire est le contraire de ce qui est dit, alors que le sarcasme ajoute une d'attitude quelque peu percutante. 
Il y a des moments, cependant, où une autre couche de sens peut être présente sans ce ton sarcastique. 
Bon, maintenant allez-y et trouvez ces exemples d'ironie verbale et de sarcasme. 
Bonne Chance ! 
Non, sérieusement, je le pense, bonne chance. 
Non, non, vraiment, Je veux vraiment vous souhaiter bonne chance pour cette tâche difficile. 
OK, ok, sincèrement bonne chance. 
Vous pouvez le faire ! 
Aucune ironie verbale ici. 

Quel est le pire insecte sur la planète ? 
Vous pouvez voter pour le taon ou peut-être la guêpe, mais pour beaucoup de gens, le pire est de loin le moustique. 
Le bourdonnement, les piqûres, les démangeaisons, le moustique est l'un des nuisibles les plus détestés au monde. 
En Alaska, les essaims de moustiques peuvent devenir si épais qu'ils arrivent à asphyxier les caribous. 
Et les maladies transmises par les moustiques tuent des millions de personnes chaque année. 
Le fléau qu'est le moustique n'est pas nouveau. 
Les moustiques existent depuis plus de 100 millions années et avec le temps ils ont coévolué avec toutes sortes d'espèces, y compris la nôtre. 
Il y a effectivement des milliers d'espèces de moustiques dans le monde, mais ils partagent tous une qualité insidieuse : ils sucent le sang, et ils le font vraiment très bien. 
Voici comment ils le font. 
Après l'atterrissage, un moustique va barbouiller de la salive sur la peau de la victime, ce qui fonctionne comme un antiseptique, et engourdit l'endroit en question, donc on ne remarque pas leur attaque. 
C'est d'ailleurs ce qui provoque les bosses rouges qui démangent. 
L'insecte utilise ses mandibules dentelées pour découper un petit trou dans votre peau, ce qui lui permet de sonder avec sa trompe, à la recherche d'un vaisseau sanguin. 
Quand il en trouve un, le parasite chanceux peut sucer deux à trois fois son poids en sang. 
Il s'avère que nous n'aimons pas bien ça. 
En fait, l'homme déteste tellement les moustiques que nous dépensons des milliards de dollars dans le monde entier pour les éloigner de nous -- des bougies à la citronnelle aux sprays anti-moustiques en passant par les pesticides agricoles puissants. 
Mais ce n'est pas juste que les moustiques nous embêtent, ils sont aussi mortels. 
Les moustiques peuvent tout transmettre du paludisme à la fièvre jaune en passant par le virus du Nil occidental et la dengue. 
Plus de 1 million de personnes dans le monde meurent chaque année de maladies transmises par les moustiques, et ça, ce ne sont que les gens. 
Chevaux, chiens, chats, ils peuvent tous attraper des maladies transmises par les moustiques. 
Donc, si ces insectes sont tellement ignobles, pourquoi ne pas simplement s'en débarrasser ? 
Nous sommes des humains après tout, et nous savons plutôt bien nous débarrasser des espèces. 
Eh bien, ce n'est pas tout à fait aussi simple. 
Se débarrasser du moustique supprime une source de nourriture pour un bon nombre d'organismes comme les grenouilles, les poissons et les oiseaux. 
Sans eux, les plantes perdrait un pollinisateur. 
Mais certains scientifiques disent que les moustiques ne sont pas si importants, en fait. 
Ils avancent que si on se débarrassait d'eux, une autre espèce prendrait simplement leur place et on aurait probablement beaucoup moins de décès par paludisme. 
Le problème est que personne ne sait ce qui se passerait si on tuait tous les moustiques. 
Quelque chose de mieux pourrait prendre leur place ou peut-être quelque chose de pire encore. 
La question est : sommes-nous prêts à prendre ce risque ? 

On pense souvent à l'anglais comme une langue unique, mais qu'ont en commun les dizaines de dialectes parlés dans le monde, et qu'est-ce qui les relie aux œuvres de Chaucer ? 
En quoi tout ceci est-il lié au vocabulaire étrange de Beowulf ? 
En fait, comme la plupart des langues, l'anglais s'est transformé au travers de générations de locuteurs qui l'ont fait évoluer considérablement. 
En revenant sur ces évolutions, nous pouvons remonter dans l'histoire de la langue jusqu'à ses racines anciennes. 
L'anglais moderne partage beaucoup de mots avec les langues romanes dérivées du latin, comme le français ou l'espagnol, mais beaucoup de ces mots n'étaient pas là à l'origine. 
Au contraire, ils ont été intégrés à la langue avec la conquête normande de l'Angleterre en 1066. 
Les Normands francophones envahirent l'Angleterre et prirent le pouvoir, important leur langue avec eux. Ainsi, énormément de mots français et latins intégrèrent l'anglais parlé avant l'invasion. 
Aujourd'hui, on appelle cette langue le vieil anglais. 
C'est la langue de Beowulf. 
Ce n'est sûrement pas très parlant, mais c'est peut-être plus simple si vous connaissez un peu l'allemand. 
En effet, le vieil anglais fait partie de la famille des langues germaniques, importées sur les Îles Britanniques au Vème et VIème siècle par les Angles, les Saxons et les Jutes. 
Les dialectes germaniques qu'ils parlaient allaient devenir l'anglo-saxon. 
Les invasions vikings du VIIIème au XIème siècle ajoutèrent des emprunts du vieux norrois au mélange. 
Il est difficile de voir les racines de l'anglais moderne au travers de tous les mots empruntés au français, au latin, au vieux norrois et à d'autres langues. 
Mais la linguistique comparée peut aider en s'intéressant à la grammaire, à l'évolution des sons, et à certains mots essentiels. 
Par exemple, après le VIème siècle, les mots allemands avec un « p » en initiale prirent tous « pf » à la place tandis que leurs équivalents en vieil anglais gardèrent leur « p ». 
De la même façon, le son « sk » en suédois est devenu « sh » en anglais. 
Il reste des mots anglais avec le son « sk », tels « skirt » (jupe) ou « skull » (crâne) mais ils viennent directement du vieux norrois arrivé après la transformation du « sk » en « sh ». 
Ces exemples montrent que tout comme les langues romanes issues du latin, l'anglais, le suédois, l'allemand et beaucoup d'autres langues nous viennent d'un ancêtre commun appelé le proto-germanique, parlé autour de 500 av. 
J.-C. Comme cette langue historique n'avait pas de forme écrite, nous ne pouvons la reconstruire qu'en comparant ses descendantes, ce qui est rendu possible par la régularité de leurs évolutions. 
Nous pouvons même faire un pas de plus, et trouver les origines du proto- germanique dans le proto-indo-européen, parlé il y a environ 6000 ans sur la steppe pontique, actuellement l'Ukraine et la Russie. 
Il s'agit de l'ancêtre reconstitué de la famille des langues indo-européennes dont font partie presque toutes les langues historiquement européennes ainsi que de nombreuses langues du sud et de l'ouest de l'Asie. 
En cherchant un peu plus, on peut trouver les même ressemblances systématiques, ou correspondances, entre des mots de la même famille dans différentes branches indo-européennes. 
En comparant l'anglais au latin, on note que l'anglais a un « t » là où le latin a un « d », et un « f » quand le latin a un « p » en début de mot. 
Le hindi, le persan et les langues celtiques de la Grande-Bretagne sont des parentes plus éloignées de l'anglais. 
Le proto-indo-européen aussi descendait d'une langue encore plus ancienne mais malheureusement, les preuves historiques et archéologiques s'arrêtent là. 
Beaucoup de questions restent sans réponse, comme l'existence potentielle d'un lien entre l'indo-européen et les autres grandes familles de langues, ou l'origine des langues parlées en Europe avant son arrivée. 
Il reste l'incroyable conclusion que près de 3 milliards de personnes sur Terre qui pour beaucoup ne se comprennent pas mutuellement, utilisent malgré tout des mots communs sculptés par 6000 ans d'histoire. 

Accepter ce stage dans un labo isolé sur cette montagne n'a sans doute pas été votre meilleure idée. 
Tirer sur ce levier orné d'une tête de mort juste pour voir à quoi il sert n'était probablement pas très futé non plus, mais il n'est plus temps de se lamenter parce que vous devez déguerpir de cette zone grouillant de zombies. 
Le concierge, l'assistante de labo et le vieux professeur sont avec vous. 
Vous avez une longueur d'avance, mais il n'y a qu'un moyen de s'en tirer : passer par un vieux pont de corde qui enjambe une gorge profonde. 
Vous pouvez le traverser en une minute, tandis que l'assistante de labo met deux minutes. 
Le concierge est un peu plus lent, et a besoin de 5 minutes, enfin il faut dix bonnes minutes au professeur qui s'accroche aux cordages à chaque pas. 
D'après les calculs du professeur, les zombies vont rattraperont dans 17 minutes au plus. C'est donc le temps dont vous disposez pour faire passer tout le monde, 
et couper les cordes. Malheureusement, le pont ne peut supporter que le poids de deux personnes à la fois. 
Pour rendre les choses encore plus difficiles il fait si noir que vous y voyez à peine, et la lanterne que vous avez saisi au passage éclaire une zone minuscule. 
Pourrez-vous trouver un moyen de sauver tout le monde ? 
Notez bien : pas plus de deux personnes ne peuvent traverser le pont ensemble, toute personne traversant doit tenir la lanterne ou en être proche, et chacun peu attendre en sécurité dans le noir d'un côté ou de l'autre du pont. 
Et plus important, tout le monde doit être passé avant l'arrivée des zombies. 
Autrement, le premier zombie pourrait monter sur le pont avec des gens dessus. 
Enfin, il n'y a pas de truc ici. 
Vous ne pouvez pas utiliser une liane, utiliser le pont comme un radeau, ou sympathiser avec les zombies. 
Mettez la vidéo en pause si vous voulez trouver par vous-même ! 
Réponse dans 3s Réponse dans 2s Réponse dans 1s Au début, on dirait que quoi que vous fassiez, il vous manque toujours une ou deux minutes. 
Mais il y a une solution. La clef est de minimiser le temps perdu par les deux personnes les plus lentes en les faisant traverser ensemble. 
Et parce qu'il vous faut effectuer des allers-retours avec la lanterne, les plus rapides doivent être disponibles. 
Donc, vous partez avec l'assistante et traversez en courant avec la lanterne, bien que vous deviez ralentir un peu pour vous mettre à son allure. 
Au bout de 2 minutes, vous avez traversé tous les deux, et vous, le plus rapide, revenez avec la lanterne. 
3 minutes seulement se sont écoulées. 
Jusqu'ici, tout va bien. 
Maintenant vient la partie délicate. 
Le professeur et le concierge prennent la lanterne et traversent ensemble. 
Cela prend 10 minutes puisque le concierge doit ralentir pour attendre le vieux professeur qui n'arrête pas de grommeler qu'il n'aurait pas dû doter les zombies de la vision nocturne. 
Le temps qu'ils traversent, il ne reste plus que 4 minutes et vous êtes toujours planté du mauvais côté du pont. 
Mais rappelez-vous que l’assistante attend de l'autre côté et que c'est la deuxième plus rapide du groupe. 
Elle attrape la lanterne et court à votre rencontre. 
Maintenant, vous parvenez à traverser ensemble avec les deux minutes restantes. 
Dès que vous posez le pied de l'autre côté, vous coupez les cordes et le pont s'effondre derrière vous, juste à temps. 
Peut-être que l'été prochain, vous allez vous cantonner à la bibliothèque. 

Voici ce qui doit se passer après un rapport sexuel pour qu'il y ait grossesse: 
les spermatozoïdes doivent remonter le vagin, traverser le col de l'utérus, remonter dans l'utérus, et rentrer dans l'une des deux trompes de Fallope. 
Si un œuf, relâché durant l'ovulation mensuelle, se trouve dans la trompe, un spermatozoïde a des chances de le féconder. 
Les moyens de contraception visent à empêcher ce processus. Il existe trois méthodes pour cela : 
ils bloquent le sperme, le neutralisent avant qu'il atteigne l'utérus, ou empêchent l'ovulation. 
Bloquer est le plus simple. 
Les préservatifs masculins et féminins empêchent le sperme de rentrer en contact avec le milieu vaginal. 
Cette barrière est aussi la raison pour laquelle c'est la seule méthode pouvant éviter la transmission de certaines infections sexuellement transmissibles. 
De leur côté, le diaphragme, la cape cervicale et l'éponge sont placés sur le cervix, bloquant l'entrée de l'utérus. 
Ces méthodes de contraception sont parfois appelées méthodes « barrières » et peuvent être utilisées avec du spermicide, qui est un exemple de la seconde catégorie de méthode : neutraliser. 
Un spermicide est un produit chimique qui immobilise et détruit le sperme. 
Il se trouve sous forme de mousse, de crème, de gel, de suppositoire vaginal, et même d'un film translucide qui se dissout dans le vagin. 
Ces produits peuvent être insérés dans le vagin avant le rapport, ou être couplés à une méthode barrière, comme le diaphragme ou le préservatif, pour augmenter la protection. 
La troisième catégorie de contraceptifs fonctionne en empêchant la maturation de l’œuf dans les ovaires. 
S'il n'y a pas d’œuf présent dans la trompe de Fallope, les spermatozoïdes ne pourront rien féconder. 
Les contraceptifs hormonaux, englobant la pilule, le patch, l'injection de Depo Provera, l'anneau vaginal, relâchent tous des combinaisons variées de progestérone et d’œstrogène de synthèse. 
Ce cocktail hormonal empêche l'ovulation, enfermant l’œuf immature dans l'ovaire. 
La progestérone de synthèse a aussi un effet bloquant. 
Elle rend la glaire cervicale trop épaisse et collante, les spermatozoïdes ne pouvant plus la traverser. 
Il y a d'autres méthodes contraceptives combinant de multiples approches. 
Par exemple, de nombreux DIU, ou dispositifs intra-utérin, contiennent des hormones supprimant l'ovulation. 
Certains contiennent aussi du cuivre, qui neutralise les spermatozoïdes et rend plus difficile l'implantation de l’œuf dans l'utérus. 
Bloquer, neutraliser ou détruire : une solution est-elle meilleure qu'une autre ? 
Il y a des différences, mais une chose importante est le confort et la facilité d'utilisation de chaque méthode contraceptive. 
Par exemple, l'efficacité serait de 98% pour les préservatifs masculins si tout le monde les utilisait correctement. 
Cela voudrait dire que sur 100 couples utilisant correctement les préservatifs pendant un an, deux femmes tomberaient enceintes. 
Mais tout le monde ne les utilise pas correctement, et donc l'efficacité réelle est de seulement 82%. 
D'autres méthodes, comme le patch ou la pilule, sont efficaces à 99% lorsqu'elles sont utilisées parfaitement. 
Mais dans la réalité, l'efficacité est de 91%. 
Les spermicides sont efficaces à 85%, lorsque l'utilisation est parfaite, et de 71% lors d'une utilisation typique. 
À prendre en compte lors du choix de la méthode sont les effets secondaires, qui touchent presque exclusivement les femmes. 
Les méthodes hormonales en particulier peuvent causer des maux de tête, des nausées, et une pression artérielle élevée, mais cela dépend de chacune. 
C'est pourquoi ces méthodes nécessitent une prescription d'un médecin. 
Le choix d'une méthode de contraception est personnel, et le mieux pour vous aujourd'hui peut ne pas l'être demain. 
Les scientifiques continuent à chercher de nouvelles méthodes, comme la pilule pour homme qui empêcherait la production de spermatozoïdes. 
Par ailleurs, il y a de nombreuses options pour bloquer les spermatozoïdes, les neutraliser, ou supprimer les œufs et les garder hors d'atteinte. 

Il y a 128 ans que le dernier pays au monde a aboli l'esclavage et 53 ans que Martin Luther King a prononcé son discours : « I Have A Dream ». 
Cependant, nous vivons toujours dans un monde où la couleur de notre peau, donne non seulement une première impression, mais aussi une impression qui perdure. 
Je suis née dans une famille de toutes les couleurs. 
Mon père est le fils d'une domestique dont il a hérité un teint très foncé. 
Il a été adopté par ces gens que je considère comme mes grands-parents. 
La matriarche, ma grand-mère, a une peau de porcelaine et des cheveux comme du coton. 
Mon grand-père avait un teint qui se situait quelque part entre le yaourt à la vanille et le yaourt à la fraise, comme mon oncle et mon cousin. 
Avec sa peau couleur cannelle, ma mère est la fille d'une brésilienne, avec des nuances de noisettes et de miel, et d'un homme à la peau café au lait, mais principalement couleur café. 
Elle a deux sœurs. 
L'une a le teint d'une cacahuète grillée et l'autre, adoptée elle aussi, a plutôt le teint beige, comme une crêpe. 
(Rires) Ayant grandi dans cette famille, la couleur de peau n'a jamais été un élément important pour moi. 
Cependant, à l'extérieur, les choses étaient différentes. 
La couleur de peau avait bien d'autres significations. 
Je me souviens de mon premier cours de dessin à l'école comme d'un déluge de sentiments contradictoires. 
C'était passionnant et artistique mais je n'ai jamais compris l'unique crayon de couleur chair. 
J'étais faite de chair mais je n'étais pas rose. 
Ma peau était brune et les gens disaient que j'étais noire. 
J'avais sept ans et tout un fatras de couleurs dans ma tête. 
Plus tard, lorsque j'emmenais mon cousin à l'école, on me prenait généralement pour la nounou. 
Si je donnais un coup de main en cuisine lors d'une fête chez un ami, les gens pensaient que j'étais la servante. 
On m'a même prise pour une prostituée, simplement parce que je marchais seule sur la plage avec des amis européens. 
Et à maintes reprises, lorsque je rendais visite à ma grand-mère ou à des amis dans des bâtiments huppés, on me demandait de ne pas utiliser l'ascenseur principal. 
Parce que, en fin de compte, avec cette couleur et ces cheveux, je n'étais pas à ma place dans certains endroits. 
D'une certaine manière, je m'y suis habituée et j'en ai même accepté une partie. 
Cependant, quelque chose en moi voulait se révolter et se battre. 
Des années plus tard, j'ai épousé un Espagnol. 
Mais pas n'importe quel Espagnol. 
J'en ai choisi un avec la peau qui prend une couleur de homard au soleil. 
(Rires) Dès lors, une nouvelle question commençait à me tarauder. 
Quelle sera la couleur de nos enfants ? 
Comme vous pouvez le comprendre, c'était la dernière de mes préoccupations. 
Mais en y réfléchissant, avec mes antécédents, mon histoire personnelle m'a amenée à cet exercice intime de photographie. 
Et c'est comme ça qu'Humanae est né. 
Humanae est une quête visant à mettre en lumière nos vraies couleurs, plutôt que les clichés blanc, rouge, noir ou jaune associés à la race. 
C'est une sorte de jeu avec pour but d'interroger nos codes. 
C'est un projet en cours. D'une histoire personnelle à une histoire universelle. 
Je prends les sujets en photo sur un fond blanc. 
Ensuite, j'extrais de leur nez un carré de 11 pixels, je peins le fond de cette couleur et je cherche à quelle couleur ça correspond dans la palette industrielle Pantone. 
J'ai commencé avec ma famille et des amis, puis de plus en plus de gens se sont joints à cette aventure, grâce à des annonces postées sur les réseaux sociaux. 
Je pensais que l'endroit idéal pour exposer mon travail serait Internet puisque je voulais que ce concept soit ouvert à tous, que tout le monde puisse le partager en ligne et dans les esprits. 
C'était le début de l'effet boule de neige. 
Le projet a eu un très bon accueil. Avec des invitations, des expositions, en dur, dans des galeries et des musées... 
Le projet avance. 
Parmi tout ça, ce que je préfère c'est lorsque Humanae occupe l'espace public et descend dans les rues, qu'il crée un débat public et engendre un sentiment d'appartenance. 
J'ai tiré le portrait de plus de 3000 personnes, dans 13 pays différents et 19 villes différentes à travers le monde. 
Juste pour vous donner une idée, cela va de quelqu'un qui est dans le classement Forbes à des réfugiés qui ont traversé la Méditerranée en bateau. 
À Paris, du siège de l'UNESCO à un refuge pour sans-abris. 
Et des élèves que ce soit en Suisse ou dans les favelas de Rio de Janeiro. 
Toutes sortes de croyances, de genres, ou de handicaps physiques. Du nouveau-né jusqu'au malade en phase terminale. 
Tous ensemble, nous avons construit Humanae. 
Ces portraits nous font réfléchir à la façon dont nous percevons les autres. 
Quand la science moderne remet en cause le concept de race, qu'est-ce que cela signifie pour nous d'être noir, blanc, jaune, rouge ? 
Est-ce les yeux, le nez, la bouche, les cheveux ? 
Ou bien est-ce que cela a à voir avec notre origine, notre nationalité ou notre compte en banque ? 
Cet exercice personnel s'est avéré être une découverte. 
J'ai soudain pris conscience que Humanae était utile pour beaucoup de gens. 
C'est une espèce de miroir pour ceux qui ne se considèrent pas représentés par une quelconque étiquette. 
C'était incroyable quand les gens ont commencé à partager leurs avis sur le projet avec moi. 
J'en ai des centaines et je vais les partager avec vous. 
Une mère de 11 ans... La mère d'une fillette de 11 ans m'a écrit : « C'est un très bon outil pour l'aider à prendre de l'assurance, après qu'une de ses copines, le weekend dernier, lui a dit qu'elle n'était pas à sa place ici et qu'elle ne devrait pas être autorisée à vivre en Norvège. 
Votre travail occupe une place très particulière dans mon cœur et est très important pour moi. 
» Une femme a posté son portrait sur Facebook et a écrit : « Toute ma vie, dans le monde entier, les gens n'arrivaient pas à me mettre dans un groupe, un stéréotype, une case. 
Peut-être que nous devrions arrêter. 
Au lieu de mettre les individus dans une case, nous devrions leur demander : "Comment vous qualifieriez-vous ? ". Je répondrais : "Bonjour. Je m'appelle Massiel. 
Je suis dominico-hollandaise, j'ai grandi dans une famille mixte et je suis une femme bisexuelle" ». Outre ces réactions inattendues et touchantes, Humanae a trouvé une nouvelle vie dans une grande variété de domaines. 
Pour vous donner quelques exemples, les illustrateurs et les étudiants en art l'utilisent comme référence pour leurs croquis et leurs études. 
C'est une collection de visages. 
Les chercheurs en anthropologie, en physique et en neuroscience utilisent Humanae avec des approches scientifiques aussi variées que l'ethnologie, l'optophysiologie, la reconnaissance faciale ou la maladie d'Alzheimer. 
L'un des retentissements les plus importants de la série, c'est lorsque Humanae a été choisie pour la couverture de Foreign Affairs, une revue politique des plus pertinentes. 
À propos d'affaires étrangères, j'ai trouvé le parfait ambassadeur pour mon projet... 
Les enseignants. 
Ils utilisent Humanae à des fins éducatives. 
Leur enthousiasme m'a poussé à retourner en classe de dessin, mais cette fois-ci en tant qu'enseignante. 
Mes étudiants, adultes et enfants, peignent leur autoportrait, dans le but de découvrir leur couleur personnelle. 
Grâce à la photographie, je me rends compte que je peux inciter les gens à communiquer. 
À titre personnel, moi, Angélica, à chaque fois que je prends une photo, j'ai l'impression d'être face à mon thérapeute. 
Toute la frustration, la peur et la solitude, que j'ai pu ressentir, 
se transforment en amour. 
Le dernier pays... Le dernier pays au monde à avoir aboli l'esclavage est le pays où je suis née : le Brésil. 
Nous devons continuer à nous battre afin d'abolir les discriminations. 
Cela reste une pratique courante dans le monde entier, qui ne disparaîtra pas d'elle-même. 
Merci. 
(Applaudissements) Merci. 

[Le 3 avril 2016, nous avons connu la plus grande fuite de données de l'histoire.] [Les Panama Papers ont démasqué des gens riches et puissants] [cachant d'énormes sommes d'argent dans des comptes offshores.] [Qu'est-ce que ça signifie ?] [Nous avons contacté Robert Palmer, de Global Witness, pour l'expliquer.] Cette semaine, nous avons entendu un déluge d'histoires liées à la fuite de 11 millions de documents d'un cabinet juridique basé au Panama du nom de Mossack Fonseca. 
La sortie de ces documents panaméens lève le voile sur une petite partie du monde secret des offshores. 
Elle nous donne un aperçu de comment les clients, banques et juristes vont voir des gens comme Mossack Fonseca et demandent : « Ok, nous voulons une société anonyme, pouvez-vous nous en donner une ? 
» Là on peut vraiment voir les mails, les échanges de messages, le mécanisme derrière tout cela, de comment ça marche, comment ça fonctionne. 
Aujourd'hui, ça a déjà commencé à avoir des repercussions plutôt immédiates. 
Le Premier Ministre islandais a démissionné. 
Nous avons aussi su qu'un allié du brutal dictateur syrien, Bashar Al-Assad, possède aussi des sociétés offshores. 
Il y a des allégations sur une piste d'argent de 2 milliards de dollars menant vers le président russe, Vladimir Poutine, par un proche ami d'enfance, qui se trouve être un violoncelliste de renom. 
Beaucoup de personnes là-bas et d'autres qui seront nerveux lors du prochain lot d'histoires et des prochaines fuites de documents. 
Tout ceci ressemble à l'intrigue d'un roman d'espionnage ou d'un roman de John Grisham. 
Cela semble très abstrait pour des gens ordinaires comme vous et moi. 
Pourquoi devons-nous nous en préoccuper ? 
Alors la vérité est que, si les individus riches et puissants sont capables de conserver leur argent offshore et de ne pas payer les impôts qu'ils devraient, cela veut dire qu'il y a moins d'argent pour les services publics essentiels comme la santé, l'éducation, les routes. 
Et cela nous concerne tous. 
Alors, pour mon association, Global Witness, ces révélations ont été phénoménales. 
Voilà nos médias et nos dirigeants politiques qui parlent de comment des individus peuvent utiliser le secret de l'offshore pour cacher leurs avoirs, un sujet dont nous parlons et que nous dénonçons depuis une décennie. 
Alors, je pense que beaucoup de gens trouvent ce monde déconcertant et confus, et qu'il est difficile de comprendre comment le monde offshore fonctionne. 
J'aime le comparer un peu à une poupée russe. 
Ainsi vous pouvez avoir une société à l'intérieur d'une autre société, elle-même à l'intérieur d'une autre société, rendant quasi-impossible la possibilité de comprendre qui est derrière ces structures. 
Cela s'avère très difficile pour les forces de l'ordre, l'administration fiscale, les journalistes, la société civile de réellement comprendre ce qu'il se passe. 
Je pense aussi qu'il est intéressant qu'il y ait eu moins de couverture de ce sujet aux États-Unis. 
Et c'est peut-être parce que des personnalités américaines influentes ne paraissent pas dans ces révélations, dans ce scandale. 
Ce n'est pas qu'il n'y a pas de riches Américains qui planquent pas leurs actifs offshore. 
C'est simplement que, du fait de la manière dont fonctionne l'offshore, Mossack Fonseca a moins de clients américains. 
Je pense que si les fuites provenaient des îles Caïman ou même du Delaware, du Wyoming ou du Nevada, on verrait beaucoup plus de cas et d'exemples liés aux Américains. 
En effet, dans beaucoup d’États américains vous avez besoin de moins d'informations, vous devez fournir moins d'informations pour créer une société que pour obtenir une carte de bibliothèque. 
Ce genre de secret en Amérique a permis aux employés des districts scolaires d'arnaquer des écoliers. 
Il a permis à des escrocs d'arnaquer des investisseurs vulnérables. 
C'est ce genre de comportement qui nous affecte tous. 
Alors, chez Global Witness, nous voulions voir à quoi cela ressemblait en pratique. 
Comment cela fonctionne vraiment ? 
Ce que nous avons fait, c'est d'envoyer un enquêteur dans 13 cabinets juridiques de Manhattan. 
Notre enquêteur s'est fait passer pour un ministre africain qui voulait transférer des fonds suspects aux États-Unis pour acheter une maison, un yacht, un jet privé. 
Alors, ce qui a été vraiment choquant est le fait que tous ces avocats sauf un ont fait des suggestions à notre enquêteur sur comment transférer ces fonds suspects. 
C'étaient des rencontres préliminaires, et aucun avocat ne nous a pris comme client et aucun transfert d'argent n'a été fait, mais, cela montre clairement le problème du système. 
Il est aussi important de ne pas y penser comme des cas individuels. 
Ceci ne concerne pas uniquement un avocat qui a parlé avec notre enquêteur et lui a fourni des conseils. 
Ceci ne concerne pas un seul politicien senior en particulier qui se trouve au milieu d'un scandale. 
C'est à propos du fonctionnement d'un système qui s'enracine dans la corruption, l'évasion fiscale, la pauvreté et l'instabilité. 
Et afin d'y faire face, on doit changer la donne. 
On doit changer les règles du jeu pour rendre ce type de comportement difficile. 
Ceci peut paraître un peu pessimiste, comme si on ne pouvait rien y changer, comme si rien ne changeait jamais, qu'il y aura toujours des individus riches et puissants. 
Mais en tant qu'optimiste naturel, je constate que nous commençons à voir quelques changements. 
Ces dernières années, nous avons vu un réel élan en faveur d'une plus grande transparence au sujet de la propriété des sociétés. 
Ce sujet a été abordé politiquement par le Premier Ministre britannique, David Cameron, lors du G8 qui s'est tenu en Irlande du Nord en 2013. 
Et depuis, l'Union Européenne doit créer des registres centraux au niveau national de qui possède et contrôle réellement les entreprises à travers l'Europe. 
Une chose attristante est le fait que les États-Unis restent à la traîne. 
Une législation bipartite a été introduite à la Maison Blanche et au Sénat, mais elle ne progresse pas autant qu'on l'aurait espéré. 
Alors nous aimerions vivement voir les fuites du Panama, cet immense aperçu à l'intérieur du monde offshore, être utilisé comme moyen d'ouverture aux États-Unis et dans le monde entier. 
Pour nous à Global Witness, ceci est une opportunité pour changer. 
Nous avons besoin de la colère des gens ordinaires contre la façon dont les gens peuvent cacher leur identité derrière des sociétés secrètes. 
Nous avons besoin de chefs d'entreprise qui ont le cran de dire : « Le secret n'est pas bon pour les affaires. 
» Nous avons besoin de chefs politiques qui reconnaissent ce problème, et qui s'engagent à faire changer la loi afin de forcer ce genre de secret. 
Ensemble, nous pouvons mettre fin au secret qui permet à l'évasion fiscale, à la corruption et au blanchiment d'argent sale de prospérer. 

Comment les médias façonnent notre manière de voir le monde ? 
Voici le monde tel qu'il est -- sur base des terres émergées. 
Et voici comment les nouvelles façonnent la manière de le voir pour les Américains. 
Cette carte -- (Applaudissements) -- cette carte montre le nombre de secondes que les réseaux et les actualités américains dédient aux informations, par pays, en février 2007 -- il y a juste un an. 
Alors, c'était un mois où la Corée du Nord a accepté de démanteler ses installations nucléaires. 
Il y avait des inondations massives en Indonésie. 
Et à Paris, le GIEC a publié son étude confirme l'impact de l'homme sur le réchauffement climatique. 
Les États-Unis représentaient 79 % du total de la couverture médiatique. 
Et lorsque l'on retire les États-Unis et qu'on regarde les 21 % restants, nous voyons beaucoup sur l'Irak -- c'est la grande tache verte -- et c'est à peu près tout. 
La couverture combinée de la Russie, de la Chine et de l'Inde, par exemple, a atteint seulement 1 %. 
Lorsque nous avons analysé tous les articles d'actualité et enlevé juste une seule information, voici comment le monde a apparu. 
Quelle est cette information? La mort d'Anna Nicole Smith. 
Cette histoire a éclipsé tous les pays sauf l'Irak, et a reçu 10 fois la couverture du rapport du GIEC. 
Et le cycle continue; comme nous le savons tous, Britney a eu un certain succès ces derniers temps. 
Alors pourquoi nous n'avons pas plus d'informations sur le monde? 
Une raison est que les réseaux d'information ont réduit le nombre de leurs bureaux étrangers de moitié. 
A l'exception d'une personne chez ABC dans les mini-bureaux à Nairobi, à New Delhi et à Mumbai, il n'y a pas de bureaux des réseaux d'informations dans toute l'Afrique, en Inde ou en Amérique du Sud -- lieux qui abritent plus de deux milliards de personnes. 
La réalité est que couvrir Britney est moins cher. 
Et cette absence de couverture globale est d'autant plus inquiétante quand on voit où vont les gens pour voir les actualités. 
Les actualités des TV locales occupent une place importante, et, malheureusement, ne consacrent que 12 % de sa couverture à l'actualité internationale. 
Et en ce qui concerne le web? 
Les sites d'informations les plus populaires ne font pas beaucoup mieux. 
L'année dernière, Pew et la Colombia J-School a analysé les 14000 actualités qui ont apparu sur la page d'accueil de Google News. 
Et en fait, elles ont toutes porté sur 24 événements. 
De même, une étude sur le contenu électronique montre que beaucoup de nouvelles provenant des créateurs d'actualité américains sont des recyclages des informations fournies par AP et par Reuters, et ne mettent pas les informations dans un contexte où l'on pourrait comprendre pourquoi elles nous sont pertinentes. 
Donc, si vous mettez le tout ensemble, cela pourrait aider à expliquer pourquoi, aujourd'hui, les diplômés des collèges ainsi que les Américains les moins instruits en savent moins sur le monde que leurs homologues il y a 20 ans. 
Et si vous pensez que c'est tout simplement parce que nous ne sommes pas intéressés, vous auriez tort. 
Au cours des dernières années, les Américains qui disent suivre de près l'actualité mondiale la plupart du temps a augmenté à plus de 50 %. 
La vraie question : est-ce la vision du monde déformée que nous voulons pour les Américains dans notre monde de plus en plus interconnecté? 
Je sais que nous pouvons faire mieux. 
Et peut-on se permettre de ne pas le faire ? Merci. 

Certains pensent qu'il existe une recette pour une conférence TED : « Faire un discours sur le rond rouge », 
« Raconter un souvenir d'enfance », 
« Dévoiler un secret intime », 
« Lancer un appel à l'action inspiré ». 
Non. Ce n'est pas une manière d'envisager une conférence TED. 
En fait, si vous utilisez trop ces artifices, vous allez faire vraiment cliché ou manipulateur des émotions. 
Mais toutes les conférences TED ont quelque chose en commun et je voudrais le partager avec vous. Parce que ces 12 dernières années, j'étais aux premières loges, à écouter des centaines de conférenciers TED surprenants, comme ceux-là. 
Je les ai aidés à préparer leur discours pour le grand soir et c'est d'eux que j'ai appris les secrets pour faire un super discours. 
Et même si tous ces orateurs et leurs sujets semblaient vraiment différents, ils avaient tous un élément clé en commun. 
Et c'est ceci : votre tâche numéro un en tant qu'orateur est d'arriver à faire entrer dans l'esprit des auditeurs un cadeau extraordinaire, beau et étrange qu'on appelle une idée. 
Laissez-moi vous expliquer. 
Voici Haley. 
Elle va bientôt faire sa conférence et franchement, elle est terrifiée. 
(Vidéo ) Présentateur : Haley Van Dyck ! 
(Applaudissements) Pendant 18 minutes, 1 200 personnes, des inconnus pour la plupart, commencent à sentir leur esprit en phase avec celui de Haley et avec ceux des autres. 
Tout le monde génère littéralement les mêmes ondes cérébrales. 
Et je ne veux pas juste dire qu'ils ressentent la même chose. 
Quelque chose de plus est en train de se produire. 
Regardons dans l'esprit de Haley pendant un instant. 
Il y a des milliards de neurones interconnectés tout enchevêtrés. 
Mais regardez là, juste là, quelques millions d'entre eux sont liés entre eux pour représenter une seule idée. 
Et de façon incroyable, le même schéma prend forme en même temps dans l'esprit de tous les auditeurs. 
C'est vrai : en quelques minutes seulement un schéma qui mobilise des millions de neurones est téléporté dans 1 200 esprits, par le simple fait d'écouter une voix et de regarder un visage. 
Mais attendez : qu'est-ce qu'une idée en fait ? 
Eh bien, vous pouvez penser que c'est un type d'information qui vous aide à comprendre et à évoluer dans le monde. 
Les idées ont toutes sortes de formes et de tailles, depuis les complexes et analytiques aux simples et esthétiques. 
Voici quelques exemples partagés sur la scène de TED. 
Sir Ken Robinson - La créativité est la clé du futur de nos enfants. 
(Vidéo) Sir Ken Robinson : J'estime que la créativité de nos jours est aussi importante que l'alphabétisation, et nous devrions lui accorder la même importance. 
Chris Anderson : Elora Hardy à propos des constructions en bambou. 
(Vidéo ) Elora Hardy : Il pousse tout autour de nous. Il est fort, il est élégant, ils résiste aux séismes. 
CA : Chimamanda Adichie - les gens n'ont pas qu'une identité. 
(Vidéo) Chimamanda Adichie: L'histoire crée des stéréotypes et le problème avec les stéréotypes n'est pas qu'ils sont faux mais qu'ils sont incomplets. 
CA : Votre esprit regorge d'idées et pas de manière aléatoire. 
Elles sont vraiment liées entre elles. 
Collectivement, elles forment une structure complexe incroyable qui est votre vision du monde. 
Voilà comment fonctionne votre cerveau. 
C'est ainsi que vous comprenez le monde. 
Il se compose de millions d'idées différentes. 
Si par exemple un élément de votre vision du monde est l'idée que les chatons sont adorables, alors quand vous verrez cela, vous réagirez comme ça. 
Mais si un autre élément de votre vision du monde est l'idée que les léopards sont dangereux, alors quand vous voyez cela, vous réagissez un peu différemment. 
On comprend mieux alors pourquoi les idées qui composent votre vision du monde sont cruciales. 
Elles doivent être un guide aussi fiable que possible dans le vrai monde, effrayant mais magnifique. 
Or des individus différents peuvent avoir des visions radicalement différentes. 
Par exemple, comment votre pensée réagit-elle quand vous voyez cette image ? (Vidéo) Dalia Mogahed : Que pensez-vous quand vous me regardez ? 
« Une femme de foi ? Une experte ? Peut-être même un sœur ? 
» ou « Oppressée, endoctrinée, terroriste ? 
» CA : Quelle que soit votre réponse, des millions d'autres personnes réagiront différemment. 
Voilà pourquoi les idées sont importantes. 
Si on les partage correctement, elles sont capables de changer pour toujours la vision du monde de certaines personnes et d'orienter leurs actions maintenant mais aussi dans le futur. 
Les idées sont la force la plus puissante qui façonne la culture humaine. 
Donc si vous acceptez que le principal défi d'un orateur est de construire une idée dans l'esprit de l'auditoire, voici 4 grandes lignes à suivre pour remplir votre mission : Un : limitez votre discours à une seule grande idée. 
Les idées sont complexes : il faut fouiller votre esprit et vous concentrer sur l'idée qui vous passionne le plus et vous donner une chance de l'expliquer clairement. 
Il faut donner le contexte, des exemples, rendre cela vivant. 
Alors choisissez une idée et faites que ce soit le fil rouge de tout votre discours, pour que tout ce que vous direz s'y rattache tout le temps. 
Deux : donnez aux auditeurs une bonne raison de vous écouter. 
Avant de commencer à faire entrer des choses dans l'esprit des auditeurs, ils doivent vous inviter à entrer. 
Et quel est le meilleur moyen pour cela ? 
La curiosité. 
Attisez la curiosité des auditeurs. 
Posez des questions intrigantes, provocantes pour identifier pourquoi quelque chose n'a pas de sens et qu'on doit l'expliquer. 
Si vous pouvez révéler une faille dans la vision du monde d'une personne, elle ressentira le besoin de combler ce manque de connaissance. 
Et une fois ce désir éveillé, ce sera beaucoup plus facile de commencer à développer votre idée. 
Trois : développez votre idée, par petits morceaux, hors des concepts que votre auditoire connaît déjà. 
Utilisez le pouvoir du langage pour tisser ensemble des concepts existants dans l'esprit des auditeurs mais pas votre langage, leur langage. 
Commencez où ils en sont. 
Les conférenciers oublient souvent que la plupart des termes et concepts qu'ils utilisent ne sont vraiment pas familiers pour leurs auditeurs. 
Les métaphores peuvent alors jouer un rôle crucial pour imbriquer les différents morceaux, car elles révèlent la forme définitive de l'idée, basée sur le fait que les auditeurs comprennent déjà. 
Par exemple, quand Jennifer Kahn veut expliquer ce qu'est l'incroyable nouvelle biotechnologie appelée CRISPR, elle dit : « C'est comme si, pour la première fois il existait un traitement de texte pour éditer d'ADN. 
Le CRISPR nous permet de copier-coller les données génétiques très facilement. 
» Une explication vivante comme cela offre un moment de grande satisfaction alors que cela se met en place dans nos esprits. 
Il est donc important de tester votre discours sur des amis de confiance et trouver les moments où cela leur paraît confus. 
Quatre, le dernier point : trouvez une idée qui vaille la peine d'être partagée. 
Ce que je veux dire c'est posez-vous la question : « À qui va profiter cette idée ? 
» Et vous devez être honnête quant à la réponse. 
Si l'idée ne profite qu'à vous ou à votre organisation, alors, désolé, mais elle ne vaut probablement pas la peine d'être partagée. 
L'auditoire verra clair dans votre jeu. 
Mais si vous croyez que votre idée a la possibilité d'illuminer la journée de quelqu'un d'autre, de changer en mieux les perspectives d'une personne ou de motiver quelqu'un à faire quelque chose différemment, alors vous avez l'élément central pour un grand discours efficace, de ceux qui peuvent être un cadeau pour eux et pour chacun d'entre nous. 

Voici James Risen. 
Vous le connaissez peut-être comme le reporter du New-York Times qui a reçu le prix Pulitzer. 
Bien avant que l'on connaisse le nom d'Edward Snowden, il a écrit un livre dans lequel il révélait que la NSA écoutait illégalement les appels téléphoniques des Américains. 
Mais un autre chapitre de ce livre a sans doute un impact encore plus grand. 
Il y décrit une opération désastreuse des services de renseignements américains au cours de laquelle la CIA a littéralement donné les plans d'une bombe nucléaire à l'Iran. 
Si cela vous paraît dingue, lisez-le. 
C'est une histoire incroyable. 
Savez-vous qui n'a pas aimé ce chapitre ? 
Le gouvernement américain. 
Pendant les dix années qui suivirent, Risen fut le sujet d'une enquête du gouvernement américain durant laquelle les procureurs l'ont fait témoigner contre l'une de ses sources présumées. 
Par la même occasion, il devenait l'incarnation de la nouvelle tendance gouvernementale à poursuivre les lanceurs d'alertes et à espionner les journalistes. 
D'après le Premier Amendement, la presse a le droit de publier des informations secrètes dans l'intérêt public. 
Mais il est impossible d'exercer ce droit si les médias ne peuvent pas réunir des informations et protéger les identités des hommes et femmes courageux qui les informent. 
Quand le gouvernement a frappé à sa porte, Risen a fait comme nombre de courageux reporters avant lui : il a refusé, préférant aller en prison. 
De 2007 à 2015, Risen a vécu sous la menace d'être envoyé en prison fédérale. 
Jusqu'à ce que, quelques jours avant le procès, une chose curieuse se produisit. 
Soudain, après des années à prétendre qu'il était vital pour leur affaire, le gouvernement abandonna toute demande concernant Risen. 
Il s'avère que, à l'ère de la surveillance électronique, les reporters et les sources ont peu d'endroits où se cacher. 
Au lieu d'essayer de faire témoigner Risen, et d'échouer, ils pouvaient se servir de sa piste numérique contre lui. 
Dans un secret complet et sans son accord, les procureurs ont obtenu les relevés téléphoniques de Risen. 
Ils ont obtenu l'historique de ses mails, ses informations financières et bancaires, son rapport de solvabilité, même l'historique de ses voyages et la liste des vols qu'il avait pris. 
Ce sont ces informations qui ont permis de condamner Jeffrey Sterling qui est présumé être la source de Risen au sein de la CIA. 
Malheureusement, il y a beaucoup d'affaires similaires. 
Le président Obama a promis de protéger les lanceurs d'alertes, pourtant son Département de la Justice a entamé plus de poursuites que toutes les autres administrations réunies. 
Vous voyez que ceci peut être un problème, surtout car le gouvernement considère beaucoup de ses activités secrètes. 
Depuis le 11 septembre, presque toute affaire importante concernant la sécurité nationale est le résultat d'un lanceur d'alerte venant voir un journaliste. 
La presse risque de ne pas pouvoir faire son travail, que le Premier Amendement est censé protéger, à cause de la capacité du gouvernement à espionner tout le monde. 
Mais, comme la technologie a permis au gouvernement de contourner les droits des reporters, la presse peut aussi utiliser la technologie pour protéger ses sources encore mieux qu'avant. 
On peut commencer au moment où on commence à parler avec les sources plutôt qu'après qu'elles sont passées à la barre. 
Maintenant il y a des logiciels de communication - ce n'était pas le cas quand Risen a écrit son livre - et ils résistent mieux à la surveillance qu'un appel ou un mail classique. 
SecureDrop est un de ces exemples, c'est un système open-source de dépôt de dénonciations qui a été créé par feu Aaron Schwartz, grand nom d'internet, et qui est développé par l'organisation où je travaille : Freedom of the Press Foundation. 
Au lieu d'envoyer un mail, vous allez sur le site d'un organe de presse, comme ici le Washington Post. 
De là, vous pouvez charger un document ou envoyer des informations comme vous le feriez sur un formulaire de contact. 
Cela sera crypté et sauvegardé sur un serveur auquel seul l'organe de presse a accès. 
Le gouvernement ne peut plus secrètement exiger l'information et la plupart des informations ne seraient plus disponibles. 
Cependant, SecureDrop n'est qu'une pièce du puzzle pour protéger la liberté de la presse au XXIe siècle. 
Malheureusement, les gouvernements du monde entier développent toujours de nouvelles méthodes d'espionnage, nous mettant tous en danger. 
Nous devons élever contre ça et nous assurer que les lanceurs d'alertes experts en technologie, comme Edward Snowden, ne soient pas les seuls à exposer des malversations. 
Il est tout aussi vital de protéger les prochains lanceurs d'alerte du système de santé des vétérans nous alertant sur la surpopulation des hôpitaux, ou les travailleurs environnementaux sonnant l'alarme sur la propreté de l'eau à Flint, ou les initiés de Wall Street nous avertissant de la prochaine crise financière. 
Ces outils n'ont pas été créés uniquement pour protéger les courageuses personnes qui exposent des crimes, mais aussi pour protéger tous nos droits constitutionnels. 
Merci. 
(Applaudissements) 

Une façon de changer nos gènes est d'en créer de nouveaux, comme Craig Venter l'a si élégament montré. 
Une autre façon est de changer nos modes de vie. 
Et ce que nous apprenons c'est à quel point ces changements peuvent être puissants et dynamiques qu'on n'a pas besoin d'attendre longtemps pour en voir les bienfaits. 
Quand on mange plus sainement, qu'on gère le stress, qu'on fait plus d'exercice et qu'on aime plus, le cerveau obtient vraiment plus d'afflux sanguin et plus d'oxygène. 
Mais plus que cela, votre cerveau devient plus gros de façon mesurable. 
Des choses que l'on pensait impossibles il y a seulement quelques années peuvent en fait être mesurées à présent. 
C'est ce qu'a compris Robin Williams quelques années avant nous tous. 
Maintenant, il y a des choses que vous pouvez faire pour que votre cerveau développe de nouveaux neurones. 
Certains de mes trucs favoris, comme le chocolat et le thé, les myrtilles, l'alcool avec modération, la gestion du stress et les cannabinoïdes qu'on trouve dans la marijuana. 
Je ne suis que le messager. 
(rires) De quoi parlions-nous déjà? 
(Rires) Et d'autres choses qui ne font qu'empirer, qui peuvent vous faire perdre des neurones. 
Les suspects habituels, comme les graisses saturées et le sucre, la nicotine, les opiacées, la cocaine, trop d'alcool et le stress chronique. 
Votre peau reçoit plus d'afflux sanguin quand vous changez de mode de vie, et donc vous vieillissez moins vite, votre peau ne se ride pas autant. 
Votre coeur reçoit plus d'afflux sanguin. 
nous avons montré que vous pouvez vraiment faire régresser les maladies cardiaques. 
Que ces artères bouchées que vous voyez en haut à gauche, après une année seulement deviennent moins bouchées de façon mesurable. 
Et le TEP-scanner cardiaque que l'on voit en bas à gauche, le bleu représente l'absence de flux sanguin. 
Une année plus tard -- orange et blanc représenent le flux sanguin maximum. 
Nous avons montré que vous pouvez arrêter et renverser la progression d'un début de cancer de la prostate et, par là, du cancer du sein, simplement en effectuant ces changements. 
Nous avons trouvé que la croissance de la tumeur in vitro a été inhibée de 70% dans le groupe qui a fait ces changements, contre seulement 9% dans le groupe contrôle. 
Ces différences étaient très significatives. 
Même vos organes sexuels obtiennent plus d'afflux sanguins, et donc vous augmentez vos capacités sexuelles. 
Une des publicités les plus efficaces contre le tabac a été faite par le Ministère de la Santé, en montrant que la nicotine, qui resserre vos artères, peut provoquer une crise cardiaque ou un infarctus, mais elle provoque aussi l'impuissance. 
La moitié des types qui fument sont impuissants. 
C'est sexy, ça? 
Maintenant, nous sommes aussi sur le point de publier une étude -- une étude qui montre que vous pouvez changer l'expression des gènes chez les hommes atteints du cancer de la prostate 
Voici ce que nous appelons une double classification ascendante hiérarchique (heat map) et les différentes couleurs, et tout le long du côté sur la droite il y a différents gènes. 
Et nous avons trouvé que plus de 500 gènes avaient favorablement changé de fait activant les bons gènes, les gènes qui préviennent les maladies et désactivant les gènes qui favorisent les maladies. 
Et donc ces découvertes, je pense, sont vraiment très puissantes et donnent à beaucoup de gens un nouvel espoir et de nouveaux choix. 
Et des compagnies comme Navigenix et DNA direct et 23andMe, qui vous donnent vos profils génétiques, donnent à certaines personnes une impression de "Bon sang, qu'est-ce que je peux y faire?" 
Et bien, nos gènes ne sont pas notre sort et si nous adoptons ces changements -- il y a une prédisposition, mais si nous faisons de plus grands changements que nous n'aurions pas pu faire autrement nous pouvons vraiment changer la façon dont nos gènes s'expriment. 
Merci. 
(Applaudissements) 

Ça, c'est une forêt créée par l'homme. 
Elle peut s'étendre sur plusieurs hectares, ou tenir dans un petit espace, aussi petit que votre jardin. 
Chacune de ces forêts n'a que deux ans. 
J'ai une forêt à l'arrière de ma propre maison. 
Elle amène une biodiversité importante. 
(Chant d'oiseau) Chaque matin, j'entends ça au réveil, comme une princesse de Disney. 
(Rires) Je suis un entrepreneur dont le métier est de faciliter la création de ce type de forêts. 
Nous avons permis à des usines, des fermes, des écoles, des maisons individuelles, des lieux de vacances, des immeubles d'habitation, des parcs publics et même un zoo d'avoir une de ces forêts. 
Une forêt n'est pas un lieu isolé où vivent ensemble des animaux. 
Une forêt peut faire partie intégrante de notre vie urbaine. 
Pour moi, une forêt, est un endroit si plein d'arbres qu'il n'est pas possible d'y pénétrer. 
Qu'il soit petit ou grand importe peu. 
Le monde dans lequel nous vivons était jadis composé de forêt. 
Ça, c'était avant l'intervention humaine. 
Puis nous avons construit nos villes sur ces forêts, comme São Paulo, en oubliant que nous faisons aussi partie de la nature, autant que 8,4 millions d'autres espèces sur la planète. 
Notre lieu de vie n'est plus notre habitat naturel. 
Mais ce n'est plus vrai pour certains d'entre nous. 
Moi et quelques autres faisons de la conception de forêt notre métier, partout dans le monde. 
Je suis ingénieur industriel. 
Je suis spécialisé dans la fabrication de voitures. 
Dans mon précédent job, chez Toyota, j'ai appris comment transformer des ressources naturelles en marchandise. 
Par exemple, on extrayait la sève d'un hévéa pour la transformer en caoutchouc et en faire un pneu, la marchandise. 
Mais ces marchandises ne peuvent plus redevenir des ressources naturelles. 
On extrait les éléments de la nature et on leur donne une forme irréversible. 
C'est ça, la production industrielle. 
La nature, elle, fonctionne de manière opposée. 
La nature fabrique ses éléments en les agrégeant ensemble, atome par atome. 
Tous les produits de la nature redeviennent une ressource naturelle. 
C'est quelque chose que j'ai appris en implantant une forêt dans mon propre jardin. 
Et c'était la première fois que je travaillais avec la nature, plutôt que contre elle. 
Depuis lors, on a créé 75 forêts de ce type dans 25 villes à travers le monde. 
À chaque fois qu'on travaille dans un nouvel endroit, on voit que les éléments nécessaires pour créer une forêt sont disponibles autour de nous. 
Notre unique rôle est d'agréger ensemble ces éléments et de laisser faire la nature. 
Pour créer une forêt, on commence par la terre. 
On la touche, on la ressent et on va jusqu'à la goûter pour savoir quelles propriétés lui manquent. 
Composée de petites particules, la terre devient compacte, si compacte que l'eau ne peut pas s'y infiltrer. 
On ajoute de la biomasse trouvée aux alentours, qui peut favoriser la porosité de la terre. 
L'eau peut ainsi y pénétrer. 
Si la terre n'a pas la capacité de retenir l'eau, on lui ajoute de la biomasse, des matériaux hydrophiles comme la tourbe, pour qu'elle retienne l'eau et reste humide. 
Pour pousser, les plantes ont besoin d'eau, de lumière et de nutriments. 
Que faire si la terre n'a aucun nutriment ? 
On n'ajoute pas directement des nutriments à la terre. 
Ça, c'est l'option industrielle. 
C'est contre la nature. 
À la place, on ajoute à la terre des micro-organismes. 
Ils produisent naturellement des nutriments dans la terre. 
Ils se nourrissent de la biomasse mélangée à la terre. Leur seul rôle est de manger et se multiplier. 
Et quand leur nombre augmente, la terre recommence à respirer. 
Elle prend vie. 
On cherche les essences d'arbres locales. 
Comment on sait si elles sont locales ou non ? 
Eh bien, tout ce qui était présent avant l'intervention humaine est local. 
C'est une règle simple. 
On fait des relevés dans un parc national pour trouver les derniers restes d'une forêt naturelle. 
On inspecte les bois sacrés, ou les forêts sacrées autour des temples. 
Et si on ne trouve rien, on va dans les musées pour trouver les graines ou un échantillon des arbres qui existaient là auparavant. 
On compulse de vieilles peintures, des poèmes et la littérature locale, pour identifier les variétés d'arbres appartenant à cet endroit. 
Une fois qu'on a trouvé les arbres, on les divise en quatre groupes : Le groupe des arbustes, les petits arbres, les arbres et les canopées. 
On fixe un ratio pour chaque groupe, et on décide le pourcentage de chaque essence dans le mélange. 
Si on fait une forêt fruitière, on augmente la part d'arbres fruitiers. 
Ça peut aussi être une forêt de fleurs, ou une forêt qui attire de nombreux oiseaux ou abeilles, ou simplement une forêt tropicale. 
On collecte les graines et on fait germer de jeunes pousses. 
On fait en sorte que les arbres appartenant au même groupe ne soient pas plantés à côté, sinon ils se battront pour le même espace vertical en poussant. 
On plante les jeunes pousses à proximité. 
À la surface, on étale une épaisse couche de paillis, pour que la terre reste humide quand il fait chaud. 
S'il fait froid, il gèlera uniquement sur le paillis, donc la terre continuera à respirer quand il gèle. 
La terre est très meuble, si meuble que les racines peuvent la pénetrer facilement et rapidement. 
Au début, on ne voit pas que la forêt grandit, mais elle pousse sous la surface. 
Les trois premiers mois, les racines atteignent un mètre de profondeur. 
Ces racines forment un réseau qui consolide le sol. 
Les microbes et les champignons évoluent dans ce réseau de racines. 
Et si certains nutriments ne sont pas disponibles près de l'arbre, les microbes vont lui amener ces nutriments. 
Dès qu'il pleut, comme par magie, des champignons apparaissent. 
Ça veut dire que la terre a un réseau fongique sain. 
Dès que les racines sont implantées, la forêt commence à pousser à la surface. 
Pendant que la forêt pousse, on l'arrose en continu. On l'arrose pendant les deux ou trois années suivantes. 
Comme on veut garder toute l'eau et les nutriments pour nos arbres, on retire les herbes qui poussent au sol. 
En grandissant, la forêt bloque le soleil. 
À la fin, la forêt est si dense, que le soleil ne peut plus atteindre le sol. 
Et les herbes ne peuvent plus pousser car elles ont besoin de soleil. 
À ce stade, chaque goutte d'eau qui pénètre la forêt ne peut plus s'évaporer dans l'atmosphère. 
Cette forêt épaisse condense l'air humide et retient l'humidité. 
Graduellement, on réduit l'arrosage jusqu'à l'arrêter. 
Et même sans arroser, le sol reste humide et parfois même sombre. 
À présent, quand la moindre feuille tombe au sol, elle se décompose instantanément. 
La biomasse en décomposition forme l'humus, la nourriture de la forêt. 
Quand la forêt pousse, des feuilles tombent au sol, ce qui produit plus d'humus, donc plus de nourriture pour que la forêt continue à pousser. 
Et la forêt continue de croitre exponentiellement. 
Une fois établies, ces forêts vont se régénérer constamment, pour l'éternité. 
Dans une forêt naturelle comme celle-ci, la meilleure gestion, c'est de ne rien faire. 
C'est une mini garden party. 
(Rires) Cette forêt grossit collectivement. 
Si les mêmes arbres, les mêmes variétés, avaient été plantées indépendamment, la forêt ne grandirait pas aussi vite. 
Et c'est comme ça qu'on fabrique une forêt centenaire en seulement 10 ans. 
Merci beaucoup. 
(Applaudissements) 

« Maman, qui sont ces gens ? 
» C'était une question innocente de ma jeune fille, Alia, quand elle avait 3 ans. 
Nous marchions avec mon mari dans un des grands centres commerciaux chics d'Abu Dhabi. 
Alia regardait un immense poster accroché au milieu du centre commercial. 
Il représentait les trois dirigeants des Émirats Arabes Unis. 
Alors qu'elle me tirait la manche, je lui ai expliqué qu'ils étaient les dirigeants des EAU, ayant travaillé dur pour développer leur nation et préserver son unité. 
Elle a demandé : « Maman, pourquoi est-ce que, là où nous vivons, et au Liban où mamie et papy vivent, nous ne voyons jamais de photos de femmes puissantes sur les murs ? 
Les femmes ne sont pas importantes ? 
» En tant que parent et dans mes 16 ans de vie professionnelle, c'est la question la plus difficile à laquelle j'ai dû répondre. 
J'ai grandi dans ma ville natale au Liban, la plus jeune des deux filles d'un pilote très travailleur également directeur des opérations pour la compagnie aérienne libanaise et d'une mère et d'une grand-mère au foyer très encourageantes. 
Mon père nous avait encouragées, ma sœur et moi, à continuer nos études, bien que notre culture mettait alors l'accent sur la motivation professionnelle des fils et non des filles. 
J'étais l'une des rares filles de ma génération à quitter la maison à 18 ans pour étudier à l'étranger. 
Mon père n'avait pas de fils, et, en un sens, je suis devenu son fils. 
Faisons un bond de quelques décennies, j'espère ne pas m'en être trop mal tirée et avoir rendu mon père fier de son presque fils. 
Ayant eu ma licence et mon doctorat en ingénierie électrique, fait de la recherche au Royaume-Uni et du conseil au Moyen-Orient, j'ai toujours été dans des environnements dominés par les hommes. 
A vrai dire, je n'avais jamais trouvé de modèle à qui m'identifier. 
La génération de ma mère ne faisait pas de leadership professionnel. 
J'ai rencontré des hommes très encourageants mais aucun ne connaissait les exigences et les pressions auxquelles je faisais face, pressions qui se sont amplifiées à la naissance de mes deux beaux enfants. 
Bien que les femmes occidentales aiment nous donner des conseils à nous, femmes arabes, pauvres et oppressées, elles vivent des vies différentes avec des contraintes différentes. 
Les femmes arabes de ma génération ont dû devenir leur propre modèle. 
Nous avons dû en gérer plus que les hommes arabes et faire face à plus de rigidité culturelle que les femmes occidentales. 
De ce fait, j'aimerais penser que nous, femmes pauvres et oppressées, avons des leçons utiles, durement gagnées à partager, des leçons pouvant être utiles à toute personne voulant prospérer dans le monde moderne. 
Voici trois de mes leçons. 
[« Fais de leur m*rde ton carburant. »] (Rires) (Applaudissements) Il y a ce mot que tout le monde vend comme la clé du succès : la résilience. 
Qu'est-ce que la résilience et comment la développer ? 
Je crois que la résilience est juste la capacité à transformer les emmerdes en carburant. 
Dans mon précédent travail, bien avant mon travail actuel, je travaillais avec un homme que j'appellerai John. 
Je faisais équipe avec John et travaillais dur, en espérant qu'il me trouve géniale et qu'il me soutiendrait pour devenir partenaire dans cette entreprise. 
En plus de ma réussite sur mes projets, j'écrivais passionnément au sujet de l'émancipation économique des femmes. 
Un jour, j'ai pu présenter ma recherche à un groupe d'étudiants en MBA. 
John faisait partie du public, écoutant pour la première fois les détails de mon étude. 
En avançant dans ma présentation, je voyais John du coin de l’œil. 
Il était devenu cramoisi et avait glissé sous sa chaise sous l'effet d'une honte apparente. 
J'ai fini ma présentation et ai été applaudie puis nous sommes sortis et avons pris la voiture. 
Là, il a explosé. 
« Ce que tu as fait était inacceptable ! 
Tu es une consultante, pas une activiste ! 
» J'ai dit : « John, je ne comprends pas. 
J'ai présenté des indicateurs sur l'égalité des sexes et des conclusions sur le monde arabe. 
Oui, il s'avère que nous sommes aujourd'hui en bas du classement, mais qu'ai-je présenté ou dit qui n'était pas factuel ? 
» Ce à quoi il a répondu : « La base de ton étude est mauvaise. 
Ce que tu fais est dangereux et brisera le tissu de notre société. 
» Il a marqué une pause puis ajouté : « Quand les femmes ont des enfants, leur place est à la maison. 
» Le temps s'est arrêté, je n'avais qu'une pensée qui tournait dans le chaos de mon esprit : « Tu peux oublier ce partenariat, Leila. 
Cela n'arrivera jamais. 
» Il m'a fallu quelques jours pour absorber pleinement cet incident et ces implications, mais quand cela a été le cas, j'étais arrivée à trois conclusions. 
Un : c'étaient ses problèmes, ses complexes. 
Ils peuvent être nombreux dans notre société mais je ne laisserai pas leurs problèmes devenir les miens. 
Deux : j'avais besoin d'un autre sponsor, et vite. 
(Rires) J'en ai trouvé un et il était vraiment génial. 
Trois : je devais montrer à John ce que peuvent faire les femmes ayant des enfants. 
J'applique cette leçon tout aussi bien à ma vie personnelle. 
En avançant dans ma carrière, j'ai reçu beaucoup d'encouragements, mais j'ai aussi souvent rencontré des femmes, des hommes et des couples qui ont clairement un problème avec mon mari et moi et notre choix de couple menant une double carrière. 
Il y a ce couple bien intentionné qui vous dit, ouvertement, lors d'une réunion de famille ou entre amis, que vous savez que vous n'êtes pas une super maman vu le temps que vous investissez dans votre carrière. 
Je mentirais en disant que cela ne m'a pas blessée. 
Mes enfants sont la chose la plus précieuse pour moi et penser que je les laissais tomber m'était intolérable. 
Mais, comme avec John, je me suis rapidement souvenue que c'étaient leurs problèmes, leurs complexes. 
Alors, au lieu de répondre, je leur ai fait un de mes plus beaux sourires et j'ai vu, très rapidement, cette enseigne dans mon esprit. 
[Soyez heureux, cela rend les gens fous.] (Applaudissements) En tant que jeune femme, dans ces situations vous avez deux choix : 
vous pouvez décider d'intérioriser ces messages négatifs qui vous sont adressés, les laisser faire de votre vie un échec, comme s'il était trop difficile d'accomplir quelque chose ; ou vous pouvez voir la négativité des autres comme leur problème et la transformer en carburant. 
J'ai appris à toujours choisir la seconde option et j'ai découvert que cela m'a renforcée. 
Le dicton est vrai : le succès est la meilleure revanche. 
Certaines femmes du Moyen-Orient ont la chance d'être mariée à quelqu'un qui soutient leur carrière. 
Correction, je devrais dire « ont l'intelligence » car vous choisissez qui vous épousez et vous devriez épouser quelqu'un qui soutient votre désir de carrière. 
Encore aujourd'hui, l'homme arabe ne contribue pas à la moitié des tâches ménagères. 
Notre société n'attend pas cela de lui et cela est même mal vu. 
Concernant les femmes arabes, notre société considère encore que leur première source de bonheur devrait être le bonheur et la prospérité de leurs enfants et mari. 
Elles existent surtout pour leur famille. 
Les choses changent mais cela prendra du temps. 
Cela signifie qu'actuellement les professionnelles arabes doivent garder une maison parfaite, s'assurer que les besoins de leurs enfants sont assouvis et gérer leur carrière exigeante. 
Pour réussir cela, j'ai découvert à mes dépends qu'il faut appliquer les compétences professionnelles durement acquises 
à votre vie personnelle. Vous devez travailler votre vie. 
Voici comment je l'applique à ma vie personnelle. 
Une chose à savoir sur le Moyen-Orient : presque chaque famille a accès à une aide ménagère abordable. 
De ce fait, le défi devient de recruter efficacement. 
Comme je le ferais au travail, j'ai basé la sélection de la personne qui m'assistera auprès des enfants quand je travaille sur une recommandation. 
Cristina avait travaillé avec ma sœur pendant 4 ans et la qualité de son travail était bien établie. 
Elle est un membre intégral de notre famille, elle est avec nous depuis qu'Alia a six mois. 
Elle s'assure que tout se passe bien à la maison quand je travaille et je m'assure de prodiguer les conditions optimales pour elle et mes enfants, comme je le ferais avec mon meilleur collaborateur. 
Cette leçon s'applique à n'importe quelle garde d'enfants, que ce soit une fille au pair, une garderie, une nounou que vous partagez. 
Choisissez minutieusement et responsabilisez. 
En regardant mon agenda, vous voyez que chaque jour de travail, il y a une heure et demie, de 19h à 20h30, bloquée et appelée « temps familial ». 
C'est un moment sacré. 
Je fais cela depuis qu'Alia est bébé. 
Je m'assure de protéger ce moment afin d'être à la maison et de passer du temps avec mes enfants, qu'ils me racontent leur journée, que je vérifie les devoirs, que je lise l'histoire du soir et que je puisse les embrasser et les câliner. 
Si je voyage, quel que soit le fuseau horaire, j'utilise Skype pour parler à mes enfants même si je suis à des kilomètres. 
Notre fils, Burhan, a 5 ans et apprend à lire et à compter. 
Voici une autre confession : j'ai découvert que notre fille a plus de succès que moi pour lui enseigner cela. 
(Rires) Cela était d'abord un jeu, mais Alia adore jouer à la maîtresse avec son petit frère et j'ai découvert que ces sessions améliorent les compétences de Burhan, augmentent le sens des responsabilités d'Alia et renforcent les liens entre eux, tout le monde y gagne. 
Les femmes arabes prospères que je connais ont toutes trouvé une approche unique pour travailler leur vie tout en continuant à assumer le gros des responsabilités dans leur maison. 
Mais il ne suffit pas de survivre dans votre rôle dual de femme qui travaille et de mère. 
Il faut aussi la vivre dans le présent. 
Quand je suis avec mes enfants, je garde le travail hors de nos vies. 
Au lieu de m'inquiéter du temps que je peux passer avec eux chaque jour, je me concentre pour faire de ce temps des moments mémorables, des moments où je vois mes enfants, je les entends, je crée un lien avec eux. 
[« Collaborez, ne rivalisez pas. »] Les femmes arabes de ma génération n'ont pas été très visibles dans l’œil du public depuis leur enfance. 
Je crois que cela explique en partie le faible nombre de femmes en politique dans le monde arabe. 
Le bon côté de cela, cependant, est que nous avons passé du temps à développer officieusement une aptitude sociale dans les cafés, les salons, au téléphone, une aptitude sociale très importante pour le succès : se créer un réseau. 
Je dirais que la femme arabe moyenne a un vaste de réseau d'amis et de connaissances 
dont la majorité sont des femmes. 
En Occident, il semble que les femmes ambitieuses se comparent à d'autres femmes en espérant être remarquées comme les femmes les plus prospères. 
Cela entraîne un comportement compétitif entre les femmes au travail. 
Si une seule femme peut être au sommet, il est impossible de faire de la place aux autres ou les élever. 
En général, les femmes arabes ne sont pas tombées dans ce piège psychologique. 
Face à une société patriarche, elles ont découvert qu'en s'entraidant, tout le monde y gagnait. 
Dans mon ancien travail, j'étais la femme orientale la plus gradée, on pourrait alors penser qu'investir dans mon réseau de collègues féminines ne m'apporterait pas grand chose et que j'investirais mon temps à développer mes relations avec des collègues et supérieurs masculins. 
Pourtant, une de mes plus grandes percées est venu du soutien d'une autre femme. 
Elle dirigeait le marketing et a suggéré que je sois jeune dirigeante mondiale pour le World Economic Forum. 
Elle connaissait mes engagements dans les médias et mes publications et quand on lui a demandé son avis, elle a avancé mon nom. 
C'était une jeune consultante, une amie saoudienne, qui m'a aidée à vendre mon premier projet en Arabie Saoudite, un marché qu'il était difficile de conquérir, en tant que femme. 
Elle m'a présentée à un client et cela a mené au premier de nombreux projets pour moi en Arabie Saoudite. 
J'ai deux femmes expérimentées dans mon équipe et je considère leur succès comme la clé de mon succès. 
Les femmes avancent dans le monde, pas assez vite, mais nous avançons. 
Le monde arabe aussi fait des progrès, malgré les nombreux revers récents. 
Cette année, les EAU ont nommé cinq nouvelles ministres au gouvernement, menant le total à huit femmes ministres. 
Cela représente près de 28% du gouvernement, plus que dans beaucoup de pays développés. 
C'est la photo préférée de ma fille Alia. 
C'est le résultat, je n'en doute pas, d'un bon gouvernement mais aussi de femmes arabes fortes qui n'abandonnent pas et repoussent toujours les limites. 
C'est le résultat de femmes arabes qui décident chaque jour, comme moi, de transformer leur merde en carburant, de travailler leur vie, de garder le travail hors de leur vie et de collaborer, non pas de rivaliser. 
En pensant au futur, j'espère que lorsque ma fille sera sur cette scène dans 20 ou 30 ans, elle sera aussi fière d'être la fille de sa mère que la fille de son père. 
Pour mon fils, j'espère que d'ici là, l'expression « fils de sa mère » ou « fils à maman » aura pris un tout autre sens. 
Merci. 
(Applaudissements) 

Je suis ici aujourd'hui pour parler de deux idées qui, selon mes observations à la Khan Academy, sont le cœur ou des points clés de l'apprentissage. 
Ce sont les idées de maîtrise et d'état d'esprit. 
J'ai vu cela aux début de mon travail avec mes cousins. 
Beaucoup d'entre eux avaient des difficultés en maths car toutes les lacunes de leur apprentissage s'accumulaient. 
A cause de cela, quand ils ont été en cours d'algèbre et étaient un peu hésitants sur la pré-algèbre, à cause de cela, ils ont cru ne pas avoir le gène des maths. 
Ou bien en allant en cours de calcul et en étant un peu hésitants sur l'algèbre. 
Je l'ai remarqué au début, quand j'ai publié certaines de ces vidéos sur YouTube et que j'ai remarqué que des gens autres que mes cousins regardaient. 
(Rires) Au début, les commentaires étaient de simples mercis. 
Je trouvais cela assez important. 
Si vous passez du temps sur YouTube, 
les commentaires ne sont pas « merci ». 
(Rires) Ils sont un peu plus énervés. 
Puis les commentaires se sont intensifiés, étudiant sur étudiant disant avoir grandi en n'aimant pas les maths. 
Plus les sujets de maths étaient avancés, plus ça devenait difficile. 
En arrivant en algèbre, ils avaient de nombreuses lacunes et ne retenaient rien. 
Ils pensaient ne pas avoir le gène des maths. 
Quelques années plus tard, ils se sont motivés, ils ont assumé. 
Avec des ressources comme Khan Academy, ils ont pu combler ces lacunes et maîtriser ces concepts, cela a renforcé leur état d'esprit : ils étaient capables d'apprendre les mathématiques. 
De bien des façons, c'est ainsi que vous maîtrisez plein de sujets. 
C'est ainsi que l'on apprend un art martial. 
En art martial, vous travaillez les compétences de la ceinture blanche autant que besoin est et, quand vous les maîtrisez, vous passez à la ceinture jaune. 
C'est ainsi que l'on apprend un instrument : vous répétez un morceau facile et, quand vous le maîtrisez, vous passez à un plus avancé. 
Mais ce que nous remarquons, le modèle académique traditionnel n'est pas structuré ainsi, le modèle que la plupart d'entre nous a suivit en grandissant. 
Dans ce modèle académique, nous regroupons les étudiants, souvent par âge, et, vers le collège, par âge et par compétence apparente, ils doivent ensuite tous suivre le même rythme. 
En général, vers le cours de pré-algèbre au collège, lorsqu'il faut parler des exposants, le professeur fera un cours sur les exposants, ils rentreront à la maison, feront des exercices. 
Le lendemain, ils reverront leurs exercices, un autre cours, des devoirs, cours, devoirs. 
Cela continuera deux ou trois semaines puis ils auront un test. 
A ce test, j'aurai peut-être 75%, peut-être que vous aurez 90% ou peut-être 95%. 
Le test identifie des lacunes dans nos connaissances, j'ignorais 25% du cours. 
Et le meilleur étudiant, quels étaient les 5% qu'il ignorait ? 
Bien qu'on identifie ces lacunes, toute la classe va passer au sujet suivant, un sujet probablement plus avancé qui va augmenter ces lacunes. 
Cela pourrait être les logarithmes ou les exposants négatifs. 
Ce processus continue et vous commencez à réaliser l'étrangeté de cela. 
J'ignorais 25% du sujet fondamental et on me pousse maintenant vers du plus avancé. 
Cela continuera des mois, des années, jusqu'à ce qu'à un moment, dans un cours d'algèbre ou de trigonométrie, je sois face à un mur. 
Pas car l'algèbre est fondamentalement difficile ou que je ne suis pas un étudiant brillant. 
C'est parce que je vois une équation où il y a des exposants et que j'ai besoin des 30% que j'ignore. 
Je me démotive. 
Pour apprécier l'absurdité de cela, imaginez faire la même chose dans d'autres domaines : 
la construction d'une maison. 
(Rires) Nous appelons l'entrepreneur et lui disons : « Vous avez deux semaines pour les fondations. 
Faites ce que vous pouvez. 
» (Rires) Ils font ce qu'ils peuvent. 
Peut-être qu'il pleut. 
Peut-être qu'ils n'ont pas le matériel. 
Deux semaines plus tard, l'inspecteur vient, jette un œil, dit : « Le ciment n'est pas sec là-bas, cette partie n'est pas en règle... 
Je dirais 80%. 
» (Rires) Vous vous dites : « Super, 16/20 ! 
Attaquons l'étage. » (Rires) C'est la même chose. 
Vous avez deux semaines pour faire ce que vous pouvez, 
l'inspecteur vous donne 75%. Super, 15/20. 
Deuxième, troisième étages, puis soudain, en construisant le troisième étage, toute la structure s'effondre. 
Si vous avez la réaction qui est habituelle pour l'éducation et que beaucoup ont, vous direz avoir un mauvais entrepreneur ou un mauvais inspecteur ou pas assez d'inspections. 
Mais le problème était le processus. 
Nous contraignons artificiellement le temps pour chaque tâche, cela assure un résultat variable. Nous avions pris la peine d'inspecter et d'identifier les lacunes mais avons bâti par-dessus. 
L'apprentissage pour la maîtrise est l'exact opposé. 
Au lieu de contraindre, fixer artificiellement le moment et la durée passés sur un sujet, assurant un résultat variable, les notes de 0 à 20 -- faites le contraire. 
Les variables sont le moment et la durée où un étudiant doit étudier un sujet, ce qui est fixé est qu'il doit maîtriser le cours. 
Il est important de réaliser que, grâce à cela, non seulement l'étudiant apprendra mieux les exposants mais il renforcera les bons muscles de son esprit. 
Cela lui fera réaliser qu'avoir 20% de faux à quelque chose ne signifie pas que son ADN est marqué par cette note. 
Cela signifie qu'il faut continuer à travailler le sujet. 
Il faut du courage et de la persévérance, assumer la responsabilité de son apprentissage. 
Nombre de sceptiques diront que cela est génial, philosophiquement, l'idée d'apprentissage pour la maîtrise et son lien à l'esprit, être responsable de son apprentissage. 
Cela est sensé mais paraît irréaliste. 
Le mettre en œuvre signifierait que chaque étudiant est indépendant. 
Cela devrait être personnalisé, il faudrait des tuteurs personnels, du travail pour chaque étudiant. 
L'idée n'est pas nouvelle -- elle a été testée à Winnetka, en Illinois, il y a 100 ans, où l'apprentissage pour la maîtrise a eu d'excellents résultats mais la logistique était inapplicable à grande échelle. 
Les professeurs devaient donner du travail à chaque élève, des exercices à la demande. 
Aujourd'hui, cela n'est plus irréaliste. 
Nous avons les outils. 
Les étudiants voient une explication à leur rythme ? 
Il y a la vidéo à la demande. 
Ils ont besoin d'exercices, de commentaires ? 
Il y a des exercices adaptatifs déjà disponibles pour les étudiants. 
Avec cela, plein de bonnes choses se produisent. 
Un : les étudiants peuvent maîtriser les concepts mais ils forment aussi leur esprit, ils bâtissent leur persévérance, ils sont responsables de leur apprentissage. 
De belles choses peuvent se produire dans la salle de classe. 
Au lieu d'être concentrés sur le cours, les étudiants peuvent interagir. 
Ils peuvent approfondir leur maîtrise du sujet, 
s'exercer, tenir des dialogues socratiques. 
Pour apprécier ce dont nous parlons et la tragédie du potentiel perdu, j'aimerais faire une expérience de réflexion. 
Si nous étions il y a 400 ans en Europe occidentale, qui, à l'époque, était déjà très lettrée, vous verriez qu'environ 15% de la population savait lire. 
Si vous demandiez à quelqu'un sachant lire, disons un membre du clergé : « A votre avis, quel pourcentage de la population est capable de lire ? 
» Il répondrait : « Avec un bon système éducatif, peut-être 20% ou 30%. 
» Si vous regardez aujourd'hui, cette prédiction était très pessimiste, près de 100% de la population est capable de lire. 
Mais si vous posez une question similaire : « A votre avis, quel pourcentage de la population est capable de maîtriser le calcul, comprendre la chimie organique ou de contribuer à la recherche contre le cancer ? 
» Beaucoup diraient : « Avec un bon système éducatif, peut-être 20% ou 30%. 
» Et si cette estimation n'était basée que sur votre expérience d'un cadre de non maîtrise, votre propre expérience ou l'observation des autres, quand on vous pousse à ce rythme à travers les classes, en accumulant ces lacunes ? 
Même en ayant 95%, quels 5% avez-vous manqués ? 
Cela s'accumule -- vous avancez dans les classes, puis vous vous prenez un mur et dites : « Je ne suis pas un chercheur contre le cancer, un physicien ou un mathématicien. 
» Je soupçonne que cela est le cas mais si vous pouviez travailler dans un cadre de maîtrise, si vous pouviez être responsable de votre apprentissage et, quand vous avez faux, embrasser cela, voir cet échec comme un apprentissage, ce nombre, le pourcentage de personnes capables de maîtriser le calcul ou comprendre la chimie organique est un peu plus proche de 100%. 
Ce n'est même pas un plus. 
Je pense que c'est un impératif social. 
Nous sortons de l'ère industrielle et entrons dans la révolution technologique. 
Il est clair que des choses se produisent. 
A l'ère industrielle, la société était une pyramide 
dont la base était le travail humain ; 
le milieu était le traitement de l'information, une classe bureaucratique ; le sommet était occupé par les propriétaire du capital, les entrepreneurs et la classe créative. 
Nous savons déjà ce qu'il se passe en entrant cette révolution technologique. 
L'automatisation va prendre le contrôle du bas de la pyramide. 
Peut-être le milieu, le traitement de l'information, les ordinateurs peuvent le faire. 
Voici une question pour la société : toute cette nouvelle productivité vient de la technologie, mais qui y participe ? 
Cela se restreindra-t-il au sommet de la pyramide, si oui, que feront les autres ? 
Comment opéreront-ils ? 
Ou faisons-nous une chose plus ambitieuse ? 
Essayons-nous d'inverser la pyramide, d'avoir une grande classe créative, où presque tout le monde peut participer en tant qu'entrepreneur, artiste ou chercheur ? 
Je ne crois pas que ce soit utopique. 
Je crois que cela est basé sur cette idée : si nous laissons les gens atteindre leur potentiel en maîtrisant les concepts, en étant responsables de leur apprentissage, ils peuvent y arriver. 
Si vous y réfléchissez en tant que citoyen du monde, c'est assez excitant. 
Pensez à l'égalité que nous pourrions atteindre, l'allure à laquelle la civilisation pourrait progresser. 
Je suis très optimiste à ce sujet. 
Je pense que cela va être un période excitante à vivre. 
Merci. 
(Applaudissements) 

Quand j'ai ouvert Mott Hall Bridges Academy en 2010, mon but était simple : ouvrir une école pour fermer une prison. 
Certains disaient que ce but était ambitieux parce que notre école est à Brownsville, à Brooklyn - l'un des quartiers les plus défavorisés et violents de toute la ville de New York. 
Comme beaucoup d'écoles urbaines en zone très pauvre, nous faisons face à de nombreux problèmes, comme trouver des profs qui comprennent les complexités d'une population défavorisée, le manque de subventions pour les nouvelles technologies, la démission parentale et des gangs de quartier qui recrutent dès le CM1. 
Je me trouvais là, en tant que principale d'un collège public de secteur, et je n'avais que 45 élèves au début, 
dont 30% avaient des difficultés d'apprentissage. 
Le niveau de 86% d'entre eux était sous la moyenne nationale en anglais et en maths. 
Et 100% vivaient sous le seuil de pauvreté. 
Si nos enfants sont absents de nos classes, comment peuvent-ils apprendre ? 
Et s'ils n'apprennent pas, où finiront-ils ? 
C'était une évidence quand j'ai demandé à ce garçon de 13 ans : « Jeune homme, où te vois-tu dans cinq ans ? 
» et qu'il m'a répondu : « Je ne sais pas si je serai encore vivant. 
» Ou quand une jeune fille m'a dit que son but dans la vie était de travailler dans un fast-food. 
Pour moi, c'était inacceptable. 
Il était évident aussi qu'ils ignoraient qu'un monde d'opportunités existait en dehors de leur quartier. 
Nous appelons nos élèves des étudiants : ils passeront leur vie à apprendre. 
Et les compétences acquises maintenant les préparent à aller à l'université et à faire carrière. 
J'ai choisi les couleurs royales violet et noir pour qu'ils se souviennent qu'ils sont le fruit d'une lignée éminente, et que grâce à leurs études, ils sont les ingénieurs, les scientifiques, les chefs d'entreprise et même les leaders de demain, ceux qui dirigeront le monde. 
A ce jour, nous avons sorti notre troisième promotion, avec 98%... (Applaudissements) avec un taux de réussite de 98%. 
Cela représente presque 200 enfants qui sont maintenant parmi les élèves des lycées les plus huppés de la ville de New York. 
(Applaudissements) C'est par une journée froide de janvier que mon étudiant Vidal Chastanet a rencontré Brandon Stanton, fondateur du célèbre blog « Humans of New York ». 
Brandon a partagé l'histoire d'un jeune homme de Brownsville qui avait été le témoin direct de violences quand il a vu un homme être jeté du haut d'un toit. 
Et pourtant il peut encore être influencé par une principale qui a ouvert un collège qui croit en tous les enfants. 
Vidal incarne l'histoire de tellement de nos enfants défavorisés qui luttent pour survivre ; c'est pour ça que nous devons faire de l'éducation une priorité. 
Le post de Brandon a fait sensation dans le monde entier et a touché des millions de personnes. 
Il a permis la collecte de 1,4 million de dollars pour que nos étudiants puissent visiter des universités, accéder à des stages d'été (Sciences &amp; Technologie, Arts, Maths) ainsi qu'à des bourses universitaires. 
Comprenez bien ceci : quand 200 jeunes de Brownsville ont visité Harvard, ils ont compris qu'aller à l'université de leur choix était désormais possible. 
Et les barrières que leur avait imposées un quartier défavorisé ont été remplacées par l'espoir et la détermination d'atteindre son but. 
La révolution de l'éducation est en marche dans nos écoles, avec des adultes aimants qui apportent structure, soutien et savoir. 
Voilà ce qui inspire les enfants. 
Mais ce n'est pas tâche facile. 
Et on a beaucoup d'exigences dans ce système éducatif imparfait. 
Mais j'ai un groupe d'éducateurs dynamiques qui travaillent en équipe pour créer les meilleurs programmes scolaires. 
Ils font des heures supplémentaires, ils viennent le week-end, et ils dépensent même souvent leur argent pour acheter des ressources éducatives quand nous en manquons. 
Et en tant que principale du collège, je dois inspecter ce que j'exige. 
Alors je me rends dans les classes et j'observe les cours pour donner des conseils parce que je veux que la réussite de mes enseignants soit à la hauteur de la réputation de « Mott Hall Bridges Academy ». 
Et ils peuvent me parler tous les jours. Ils ont tous mon numéro de portable, tout comme mes étudiants et les anciens élèves - c'est pour ça que je reçois des appels et des SMS à 3h du matin. 
(Rires) Mais nous sommes tous connectés pour trouver le succès. C'est ce que font les bons leaders. 
Notre avenir se trouve dans nos salles de classe. 
Ils sont notre responsabilité - 
celle de tous ceux qui sont présents ici, et de ceux qui sont en face de leur écran. 
Nous devons croire en leur talent et leur rappeler en leur enseignant que l'éducation a vraiment du pouvoir. 
Merci. 
(Applaudissements) 

La langue que je parle en ce moment est en train de devenir universelle pour le meilleur ou pour le pire. 
Soyons réalistes, c'est la langue d'Internet, c'est la langue de la finance, du contrôle du trafic aérien, de la musique pop, de la diplomatie. L'anglais est partout. 
Il est vrai que les gens qui parlent mandarin sont plus nombreux, mais il y a plus de Chinois qui apprennent l'anglais, que d'Anglais qui apprennent le chinois. 
Aux dernières nouvelles, la Chine compte 24 universités qui enseignent uniquement en anglais. 
L'anglais prend le dessus. 
De plus, on prévoit que d'ici la fin du siècle, presque toutes les langues qui existent actuellement, soit environ 6 000, ne seront plus parlées. 
Il n'en restera seulement que quelques centaines. 
En plus de cela, nous somme arrivés à un point où la traduction simultanée de discours n'est pas seulement possible, mais elle s'améliore constamment. 
La raison pour laquelle je vous raconte cela, c'est parce que je sens que nous arrivons à un point où une question va être soulevée : pourquoi devrions-nous apprendre des langues étrangères, à part si l'anglais n'est pas notre langue maternelle ? 
Pourquoi apprendre une autre langue si la majorité de la population est capable de communiquer en anglais ? 
Je pense qu'il y a de nombreuses raisons mais je vais d'abord vous parler de celle dont vous avez probablement le plus entendu parler, parce qu'elle est plus dangereuse que ce que vous pouvez penser. 
Je veux parler de l'idée qu'une langue filtre nos pensées, que le vocabulaire et la grammaire de différentes langues permet à tout le monde de faire différents trips d'acide, si l'on veut. 
C'est une idée très attrayante mais un peu fausse. 
Ce n'est pas complètement faux. 
Par exemple, en français et en espagnol, pour une quelconque raison, le mot « table » est féminin. 
Donc on dit « la table », « la mesa ». C'est comme ça, c'est tout. 
Il a été démontré que si vous parlez l'une de ces langues et qu'on vous demande d'imaginer la façon dont une table parle, plus souvent qu'autrement, un francophone ou un hispanophone dira qu'une table aurait une voix aiguë et féminine. 
Donc, pour eux, une table est un peu comme une fille, contrairement à ce que peuvent imaginer les anglophones. 
Ces résultats sont intéressants, et beaucoup vous diront que cela signifie que parler ces langues vous donne une certaine vision du monde. 
Mais il faut faire attention. Imaginez si on nous observait au microscope, « nous » étant ici les anglophones de naissance, 
quelle est la vision du monde d'un anglophone ? 
Prenons des exemples. 
Voici Bono, sur l'écran. 
Il parle anglais. 
Je suppose qu'il voit le monde d'une certaine façon. 
Maintenant, voici Donald Trump. 
Il parle aussi anglais... à sa façon. 
(Rires) Et pour finir, voici Mlle Kardashian. Elle aussi parle anglais. 
Voilà donc trois anglophones. 
Quelle vision du monde ces trois personnes ont-elles en commun ? 
Quelle vision du monde est créée par l'anglais qu'ils parlent tous ? 
C'est un concept très compliqué. 
On arrive graduellement à un consensus : la langue peut conditionner nos pensées, mais il ne s'agit que de légères et obscures variations psychologiques. 
Il ne s'agit pas d'une autre paire de lunettes avec laquelle regarder le monde. 
Toutefois, s'il en est ainsi, pourquoi apprendre une autre langue ? 
Si cela ne change pas notre manière de penser, quelle raison avons-nous ? 
Il y en a quelques-unes. 
L'une d'elle est que si l'on désire s’imprégner d'une culture, si l'on veut y plonger, si l'on veut devenir une partie d'elle, alors, que la langue conditionne la culture ou non, et cela semble peu probable, si l'on veut s'imprégner de la culture, il faut maîtriser jusqu'à un certain point la langue de cette culture. 
Il n'y a pas d'autre façon. 
Il existe une représentation intéressante de cela. 
Je dois devenir un peu obscur, mais vous devriez y jeter un œil. 
C'est un film du réalisateur canadien Denys Arcand, à prononcer en anglais « Denisse Ar-cande », si vous voulez le chercher. 
Son film s'appelle « Jesus of Montreal ». 
Plusieurs personnages sont des femmes canadiennes vives, amusantes, passionnées, intéressantes qui parlent français. 
Il y a une scène vers la fin, où elles doivent amener un ami à un hôpital anglophone. 
À l’hôpital, elles doivent parler anglais. 
Elles le parlent, mais ce n'est pas leur langue maternelle. Elles préféreraient ne pas le parler. 
Elles parlent très lentement, elles ont un accent, ce n'est pas naturel. 
Soudain, ces personnages dont vous êtes tombé amoureux deviennent des ombres d'elles-mêmes. 
Avoir accès à une culture et ne pouvoir comprendre les gens qu'à travers ce type de filtre signifie ne jamais y avoir accès pleinement. 
Donc, s'il reste encore des centaines de langues, une raison de les apprendre, c'est qu'elles sont les outils permettant de s'imprégner des cultures de ceux qui les parlent, simplement parce qu'il s'agit de leur code. 
Voilà une raison. 
Deuxième raison. Il a été démontré que si l'on parle deux langues, le risque de souffrir de démence diminue, et notre capacité à faire plusieurs choses en même temps augmente. 
Ces facteurs apparaissent très tôt. Ils peuvent donc vous indiquer quand commencer à enseigner une autre langue à votre enfant. 
Le bilinguisme fait du bien. 
Puis, la troisième raison. Simplement parce que les langues sont amusantes. 
Beaucoup plus que ce que l'on nous dit. 
Par exemple, en arabe : « kataba » signifie « il a écrit », « yaktubu », il ou elle écrit, 
« Uktub », écrire, à l'impératif. 
Qu'est-ce que ces choses ont en commun ? 
Ces choses ont en commun les consonnes au milieu, telles des piliers. 
Elles sont immuables, et les voyelles dansent autour d'elles. 
Qui ne voudrait pas faire rouler ces sons dans sa bouche ? 
C'est aussi le cas pour l'hébreu, et pour la langue majoritaire en Éthiopie, l'amharique. 
C'est amusant. 
Les langues ont aussi différents ordres de mots. 
Apprendre à parler avec un ordre de mots différent, c'est comme conduire sur le coté opposé de la rue dans certains pays ou comme quand on met de l'hamamélis autour de nos yeux, et que l'on sent un fourmillement. 
Une langue peut faire cela. 
Par exemple, « The Cat in the Hat Comes Back », un livre que, j'en suis sûr, on relit tous souvent, comme « Moby Dick ». 
Une des phrases est : « Tu sais où je l'ai trouvé ? 
Tu sais où il était ? Il mangeait un gâteau dans la baignoire, Oui, vraiment ! 
» Or, si l'on apprend cela en mandarin, on doit apprendre : « Tu peux savoir, j'ai où lui trouvé ? 
Il était la baignoire dans mangeant gâteau. Pas de doute, mangeant ! 
» On se sent bien. 
Imaginez pouvoir faire cela année après année. 
Avez-vous déjà appris le cambodgien ? 
Moi non plus, mais si je l'avais fait, je roulerais dans ma bouche non pas une douzaine de voyelles, comme en anglais, mais plutôt 30 voyelles différentes, qui circulent dans les bouches cambodgiennes comme des abeilles dans une ruche. 
Voilà ce qu'une langue peut nous donner. 
Et encore mieux, nous vivons à une époque où apprendre une autre langue par soi-même est très facile. 
Avant, nous devions aller en classe et devions écouter un enseignant assidu, certains étaient géniaux, mais ils n'étaient là qu'à certaines heures et nous devions y aller à ces moments précis, très précis. 
Nous devions aller en classe. 
Sinon, il y avait des enregistrements. 
J'y ai fait mes premières armes. 
Toutefois, ils ne contenaient que certaines informations, tout comme les cassettes, ou cet objet ancien qu'on appelle CD. 
Sinon, il y avait des livres qui ne marchaient pas. Voila comment c'était. 
Aujourd'hui, on peut s'étendre, se coucher sur le plancher du salon, siroter du bourbon, et apprendre toutes les langues qu'on veut avec des logiciels tels Rosetta Stone. 
Je vous recommande Glossika aussi, un peu moins connu. 
Vous pouvez pratiquer n'importe quand donc vous pouvez le faire plus et mieux. 
Vous pouvez profiter de vos plaisirs matinaux en diverses langues. 
Je lis quelques « Dilbert » dans plusieurs langues chaque matin ; cela peut augmenter vos compétences. 
Ce n'était pas possible il y a 20 ans. L'idée d'avoir n'importe quelle langue dans votre poche à partir de votre téléphone, aurait semblé être de la science-fiction même pour les plus erudits. 
Alors, je vous conseille fortement d'apprendre par vous-même une autre langue que celle que je parle, parce qu'il n'y a jamais eu un meilleur moment pour le faire. 
C'est tellement amusant. 
Cela ne changera pas votre mentalité, mais ça va certainement vous épater. 
Merci beaucoup. 
(Applaudissements) 

À l'âge de six ans, j'ai reçu mes cadeaux. 
Ma maîtresse de maternelle avait eu cette idée géniale. 
Elle voulait que nous recevions des cadeaux tout en apprenant la vertu de se complimenter les uns les autres. 
Elle nous a tous fait venir au tableau. Elle nous avait acheté des cadeaux qu'elle avait empilés dans un coin. 
Et elle a dit : « Et si vous vous complimentiez les uns les autres ? 
Lorsque vous entendez votre nom, prenez votre cadeau et allez vous asseoir. 
» Une merveilleuse idée, n'est-ce pas ? 
Comment cela aurait-il pu tourner mal ? 
(Rires) Eh bien, au début nous étions 40 et à chaque fois que j'entendais un nom, j'acclamais chaleureusement. 
Puis nous n'étions plus que 20, puis 10, puis 5... 
et enfin il en resta trois. 
J'étais l'un d'eux. 
Et les compliments avaient cessé. 
À ce stade, j'étais en larmes. 
Et la maîtresse était paniquée. 
Elle a dit : « Personne ne peut complimenter ces personnes ? 
» (Rires) « Personne ? D'accord, prenez vos cadeaux et allez vous asseoir. 
Tenez-vous bien l'année prochaine, quelqu'un vous dira quelque chose de gentil. 
» (Rires) Vu comment je vous raconte cet événement, vous avez deviné que je m'en souviens très bien. 
(Rires) J'ignore qui s'est senti le plus mal ce jour-là. 
Était-ce moi ou la maîtresse ? 
Elle a dû réaliser qu'elle avait transformé un exercice de coopération en une humiliation publique pour trois enfants de 6 ans. 
Et sans l'humour. 
Vous savez, quand quelqu'un se fait humilier à la télé, c'est drôle. 
Il n'y avait rien de drôle ce jour-là. 
C'est donc une version de moi-même et je préférerais mourir que de me retrouver dans cette situation -- d'être rejeté en public à nouveau. 
C'est une version. 
Avançons maintenant de 8 ans. 
Bill Gates est venu dans ma ville natale, Pékin, en Chine -- pour faire un discours et j'ai compris son message. 
Je suis tombé amoureux de ce gars. 
Je me suis dit : « Je sais ce que je veux faire maintenant. 
» Cette nuit-là, j'ai écrit une lettre à ma famille leur disant : « Avant mes 25 ans, j'aurai fondé la plus grande entreprise du monde et cette entreprise achètera Microsoft. 
» (Rires) Je voulais absolument conquérir le monde, le dominer. 
Je n'ai pas inventé cela, j'ai vraiment écrit cette lettre. 
Et la voici -- (Rires) Vous n'avez pas besoin de la lire -- (Rires) C'est très mal écrit, cependant j'ai surligné quelques mots-clés. 
Vous voyez l'idée. 
(Rires) Donc... 
C'était une autre version de moi, qui voulait conquérir le monde. 
Deux ans plus tard, lorsque l'on m'a donné la chance d'aller aux États-Unis, 
j'ai sauté sur l'occasion, c'est bien là où vit Bill Gates, non ? 
(Rires) C'était le début de mon aventure en tant qu'entrepreneur. 
Ensuite, 14 ans plus tard, 
j'avais 30 ans. 
Non, je n'avais pas bâti cette entreprise. 
Je n'avais même pas commencé. 
J'étais un directeur marketing pour une entreprise du Fortune 500. 
Et je me sentais coincé. Je stagnais. 
Pourquoi cela ? 
Où était le garçon de 14 ans qui avait écrit cette lettre ? 
Ce n'est pas faute d'avoir essayé. 
C'est parce qu'à chaque fois que j'avais une nouvelle idée, que je voulais essayer quelque chose de nouveau, même au travail -- je voulais faire une proposition, je voulais m'exprimer en public, dans un groupe -- je ressentais ce conflit perpétuel entre le garçon de 14 ans et celui de 6 ans. 
Le premier voulait conquérir le monde, changer les choses. Le second avait peur du refus. 
Et à chaque fois, c'est l'enfant de 6 ans qui gagnait. 
Et cette peur a même continué après que j'ai lancé ma propre entreprise. 
J'ai créé ma société à l'âge de 30 ans -- si vous voulez être Bill Gates, mieux vaut s'y mettre rapidement, n'est-ce pas ? 
Quand j'étais un entrepreneur, on m'a offert une opportunité d'investissement. Puis on me l'a refusée. 
Et ce refus m'a blessé. 
Cela m'a tant blessé que j'ai pensé tout arrêté. 
Mais je me suis dit : « Bill Gates aurait-il abandonné après un simple refus d'investissement ? 
» Quel bon entrepreneur se découragerait si vite ? 
Absolument aucun. 
C'est alors que j'ai compris. 
Je peux fonder une meilleure entreprise, 
une meilleure équipe ou créer un meilleur produit, mais une chose est sûre : je dois être un meilleur dirigeant. 
Je dois devenir une meilleure personne. 
Je ne peux plus laisser un enfant de 6 ans contrôler ma vie. 
Je dois le remettre à sa place. 
Je suis donc allé en ligne pour chercher de l'aide. 
Google était mon ami. 
(Rires) J'ai tapé : « Comment surmonter la peur du refus ? 
» J'ai trouvé un tas d'articles de psychologie expliquant d'où venaient la peur et la douleur. 
Ensuite, j'ai trouvé des articles encourageants disant : « Ne le prenez pas personnellement, soyez au dessus de ça ! 
» Qui n'a pas déjà essayé cela ? 
(Rires) Mais pourquoi avais-je encore tellement peur ? 
Puis, j'ai trouvé ce site, par hasard, 
nommé : « rejectiontherapy.com ». 
(Rires) « Rejection therapy » est un jeu inventé par un entrepreneur canadien. 
Il s'appelle Jason Comely. 
Pour faire simple, il s'agit de s'exposer au refus pendant 30 jours. Chaque jour, on fait face à un refus et à la fin, on se libère progressivement de cette douleur. 
J'ai adoré cette idée. 
(Rires) J'ai dit : « Vous savez quoi ? Je vais essayer. 
Je vais m'exposer au refus pendant 100 jours. 
» Je trouverai mes propres idées de refus et j'en ferai un blog vidéo. 
Alors, voilà ce que j'ai fait. 
Voici ce à quoi ressemblait mon blog. 
Jour 1... 
(Rires) Emprunter 100 dollars à un inconnu. 
Alors je me suis rendu sur mon lieu de travail. 
Je suis descendu, j'ai vu ce grand type assis à un bureau. 
Il ressemblait à un vigile. 
Donc je me suis approché de lui. 
Et j'avançais vers lui, c'était la plus longue marche de ma vie. Mes cheveux se dressaient sur ma tête. J'étais en sueur et mon cœur battait la chamade. 
Une fois arrivé, j'ai dit : « Monsieur, puis-je vous emprunter 100 dollars ? 
» (Rires) Il m'a regardé et a répondu : « Non ! 
» « Pourquoi ? 
» Et j'ai simplement dit : « Non ? 
Désolé ». Je me suis retourné et me suis enfui en courant. 
(Rires) J'avais tellement honte. 
Mais comme que je m'étais filmé, cette nuit-là, je me voyais au moment du refus, j'ai vu à quel point j'étais terrifié. 
Je ressemblais à ce gamin dans « Sixième sens ». 
J'avais vu des morts. 
(Rires) Mais ensuite j'ai vu ce type 
et il n'avait pas l'air effrayant. 
C'était un type sympa, joufflu, et il m'a même demandé : « Pourquoi ? 
» En fait, il m'a demandé de m'expliquer. 
J'aurais pu dire un tas de choses. 
J'aurais pu expliquer, j'aurais pu négocier. 
Je n'ai rien fait de tout cela. 
Je n'ai fait que m'enfuir. 
Je me suis dit : « Wahou, c'est un microcosme de ma vie. 
» À chaque fois que je ressens le refus le plus infime, je m'enfuis aussi vite que possible. 
Et vous savez quoi ? 
Le lendemain, quoi qu'il arrive, je n'allais pas m'enfuir. 
Je resterai. 
Jour 2 : demander un burger gratuit. 
(Rires) Je me suis rendu dans un fast-food. J'ai terminé mon déjeuner, je suis allé à la caisse et j'ai dit : « Bonjour, puis-je avoir un burger gratuit ? 
» (Rires) Il avait l'air perdu : « Comment ça, un burger gratuit ? 
» (Rires) J'ai dit : « Comme quand on remplit votre boisson, mais avec un burger. 
» Il a dit : « Désolé, ça ne marche pas avec les burgers. 
» (Rires) Et quand ce refus est survenu, j'aurais pu m'enfuir, mais je suis resté. 
J'ai dit : « Écoutez, j'adore vos burgers, j'adore votre restaurant et si vous m'offrez un burger, je vous aimerai encore plus. 
» (Rires) Et il a dit : « D'accord, j'en parlerai à mon manager, et peut-être qu'on le fera, mais pas aujourd'hui, désolé. 
» Puis, je suis parti. 
Et, au fait, je doute qu'ils aient instauré ce concept. 
(Rires) Je crois que rien n'a changé. 
Mais le sentiment de terreur que j'avais ressenti la première fois avait disparu, parce que j'étais resté -- parce que je ne m'étais pas enfui. 
Je me suis dit : « Génial, j'avance déjà. 
C'est super. 
» Et ensuite jour 3 : les donuts olympiques. 
C'est le jour où ma vie a été bouleversée. 
Je suis allé chez Krispy Kreme. 
C'est une chaîne de donuts surtout implantée dans le sud-est des États-Unis. 
Je suis sûr qu'il y en a ici aussi. 
Je suis entré, j'ai dit : « Avez-vous des donuts en forme d'anneaux olympiques ? 
En gros, vous imbriquez cinq donuts ensemble... » Il y a peu de chances qu'ils acceptent, n'est-ce pas ? 
La vendeuse de donuts m'a pris au sérieux. 
(Rires) Elle a pris une feuille de papier et a fait un schéma des couleurs et des anneaux, se demandant : « Comment peut-on faire ? 
» Et 15 minutes plus tard, elle est revenue avec une boîte d'anneaux olympiques. 
J'étais tellement ému. 
Je n'arrivais pas à y croire. 
Et cette vidéo compte plus de 5 millions de vues sur YouTube. 
Le monde entier n'y croyait pas non plus. 
(Rires) Grâce à cela, j'étais dans les journaux, des émissions de télé, partout. 
Et je suis devenu célèbre. 
Beaucoup de gens m'ont envoyé des e-mails disant : « Ce que vous faites est génial. 
» Mais en réalité, la célébrité, ça ne me faisait pas grand-chose. 
Ce que je voulais, c'était apprendre et changer. 
J'ai donc transformé le reste de mes 100 jours de refus en ce terrain de jeu -- en ce projet de recherche. 
Je voulais voir ce que je pouvais en tirer. 
Et j'en ai tiré énormément de choses. 
J'ai découvert tant de secrets. 
Par exemple, j'ai découvert que si je ne m'enfuyais pas, lorsqu'on me disait non, je pouvais transformer un « non » en « oui », et le mot magique, c'est « pourquoi ». 
Un jour, je suis entré chez un inconnu en tenant une fleur en main, j'ai frappé à la porte et dit : « Puis-je planter cette fleur dans votre jardin ? 
» (Rires) Et il a dit : « Non. 
» Mais avant qu'il ne parte, j'ai dit : « Puis-je savoir pourquoi ? 
» Et il a dit : « J'ai un chien qui déterre tout ce que je plante dans mon jardin. 
Je ne veux pas gâcher votre fleur. 
Si vous voulez faire ça, traversez la rue, demandez à Connie. 
Elle adore les fleurs. 
» C'est ce que j'ai fait. 
J'ai traversé la rue et frappé à la porte de Connie. 
Et elle était ravie de ma visite. 
(Rires) Une demi-heure plus tard, il y avait cette fleur dans le jardin de Connie. 
Elle doit avoir meilleure allure maintenant. 
(Rires) Mais si j'étais parti après le premier refus, j'aurais pensé : « C'est parce que ce type ne m'a pas fait confiance, c'est parce que j'avais l'air fou, parce que je n'étais pas bien habillé... » 
Ce n'était rien de tout ça. 
C'était parce que mon offre ne correspondait pas à ce qu'il voulait. 
Mais il avait assez confiance pour me recommander, pour utiliser un terme commercial. 
J'avais converti une recommandation. 
Puis un jour -- j'ai aussi compris que je pouvais dire certaines choses pour maximiser mes chances d'obtenir un « oui ». 
Par exemple, un jour, je suis allé chez Starbucks et j'ai demandé au manager : « Pourrais-je être un hôte Starbucks ? 
» Il a demandé : « Qu'est-ce qu'un hôte Starbucks ? 
» J'ai dit : « Vous savez, comme les agents d'accueil chez Walmart ? 
Vous savez, ces gens qui vous saluent quand vous entrez, et vérifient que vous ne volez rien, en gros ? 
Je voudrais offrir une expérience Walmart aux clients de Starbucks. 
» (Rires) Euh, je ne suis pas certain que ce soit une bonne chose, en fait... En réalité, je suis presque sûr que c'est une mauvaise idée. 
Et il a dit : « Oh... » -- C'est lui, sur la photo, il s'appelle Eric -- et il a dit : « Je ne suis pas sûr. 
» « Pas certain. 
» Puis je lui ai demandé : « C'est bizarre ? 
» Il a dit : « Ouais, mec, c'est vraiment bizarre. 
» Mais aussitôt après avoir dit ça, son comportement avait changé. 
Comme s'il avait mis tous ses doutes sur la table. 
Et il a dit : « Tu peux essayer, ne sois pas trop bizarre. 
» (Rires) Et pendant l'heure qui a suivi, j'étais un hôte Starbucks. 
Je saluais chaque client qui entrait et lui souhaitais de bonnes fêtes. 
Je ne connais pas votre plan de carrière, mais ne soyez pas un hôte d'accueil. 
(Rires) C'était vraiment ennuyeux. 
Mais j'ai réussi parce que j'avais demandé : « C'est bizarre ? 
» J'ai mentionné le doute qui le traversait. 
Et en posant cette question, j'ai signifié que je n'étais pas bizarre. 
Cela voulait dire qu'en réalité, nous pensions de la même façon, voyant cela comme une chose bizarre. 
Et encore, et encore, j'ai compris que si je mentionnais les doutes que les gens pouvaient avoir avant de poser ma question, je gagnais leur confiance. 
J'avais plus de chances qu'on me dise oui. 
Et j'ai ensuite compris que je pouvais réaliser mes rêves... 
simplement en demandant. 
Vous savez, je suis issu de quatre générations d'enseignants et ma grand-mère m'a toujours dit : « Jia, tu peux faire tout ce que tu veux, mais ce serait génial si tu devenais enseignant. 
» (Rires) Je voulais être entrepreneur, donc cela n'est pas arrivé. 
Mais j'ai toujours rêvé d'enseigner quelque chose. 
Je me suis donc dit : « Et si je demandais à enseigner un cours à la fac ? 
» Je vivais à Austin à l'époque, je suis allé à l'Université du Texas à Austin, j'ai demandé à des profs : « Puis-je donner un cours ? 
» Cela n'a rien donné les premières fois. 
Mais je ne me suis pas enfui. J'ai continué à essayer -- et à ma troisième tentative, le professeur était très impressionné. 
Il a dit : « Personne n'a jamais fait ça avant. 
» Et j'étais venu préparé avec des présentations et mon cours. 
Il a dit : « Je peux en faire quelque chose. 
Et si vous reveniez dans deux mois ? Je vous intégrerai au programme. 
» Et deux mois plus tard, je donnais un cours. 
C'est moi ici -- on ne voit pas bien, c'est une mauvaise photo. 
Vous savez, parfois même on vous refus la lumière... 
(Rires) Après avoir donné ce cours, j'en suis sorti en larmes. car je me suis dit que je pouvais réaliser mon rêve simplement en demandant. 
Je pensais que je devais accomplir toutes ces choses -- être un grand entrepreneur, ou obtenir un doctorat pour enseigner -- mais non, j'ai juste demandé et j'ai pu enseigner. 
Et sur cette photo que vous ne pouvez pas bien voir, j'ai cité Martin Luther King. 
Pourquoi ? Car ma recherche m'a montré que ceux qui avaient changé le monde, la façon dont nous vivons et pensons, sont ceux qui ont d'abord fait face à des refus, souvent violents. 
Des personnes comme Martin Luther King, comme Mahatma Gandhi, Nelson Mandela ou même Jésus-Christ. 
Ils n'ont pas laissé ces refus les définir. 
Ce qui les a définis, ce sont leurs propres réactions face à ces refus. 
Ils ont accepté le refus. 
Et nous n'avons pas à être ces personnes pour comprendre le refus. Dans mon cas, le refus était ma malédiction, ma bête noire. 
Cela m'a dérangé toute ma vie, parce que je m'enfuyais. 
Puis j'ai commencé à l'accepter. 
J'en ai fait le cadeau le plus précieux que j'aie jamais reçu. 
J'ai pu montrer aux gens comment transformer chaque refus en opportunité. 
Je m'appuie sur mon blog, mon discours, le livre que je viens de publier. Je crée même une technologie qui aide à surmonter la peur du refus. 
Quand vous faites face au refus dans la vie, quand vous faites face à un obstacle ou un échec, étudiez vos options. 
Ne fuyez pas. 
Si vous les acceptez, tout simplement, ils peuvent aussi devenir vos cadeaux. 
Merci. 
(Applaudissements) 

J'aimerais que vous regardiez autour de vous et essayez de trouver la personne la plus paranoïaque -- (Rires) et pointez-la du doigt pour moi. 
(Rires) Non, ne le faites pas. 
(Rires) En tant que psychologue du travail, je passe du temps sur les lieux de travail et je vois de la paranoïa partout. 
Elle est causée par ceux que j'appelle « preneurs ». 
Les preneurs ont des interactions égocentriques. 
Il s'agit de ce que vous pouvez faire pour moi. 
L'opposé est un donneur. 
C'est quelqu'un qui approche les interactions en demandant : « Que puis-je faire pour vous ? 
» Je veux vous donner la chance de penser à votre style à vous. 
Nous sommes tous donneurs et preneurs. 
Votre style est votre comportement envers les gens en général, par défaut. 
Vous pouvez faire un petit test pour déterminer si vous êtes plus donneur ou preneur et il est faisable maintenant. 
[Le test du narcissique] [Étape 1 : prenez un instant pour penser à vous.] (Rires) [Étape 2 : si vous êtes ici, vous n'êtes pas narcissique.] (Rires) C'est la seule chose que je dirai qui ne repose pas sur des données, mais je suis convaincu que plus il vous a fallu de temps pour rire, plus vous devriez vous inquiéter d'être un preneur. 
(Rires) Tous les preneurs ne sont pas narcissiques. 
Certains sont des donneurs dont on s'est joué une fois de trop. 
Puis il y a un autre genre de preneur dont nous ne parlerons pas : le psychopathe. 
(Rires) J'étais curieux de savoir combien ces extrêmes sont courants et j'ai donc interrogé 30 000 personnes de divers domaines et de diverses cultures. 
J'ai découvert que la plupart se trouvent juste entre « donner et prendre ». 
Ils choisissent un 3ème style : « l'appariement ». 
Les apparieurs cherchent l'équilibre entre donner et prendre : quid pro quo -- je fais quelque chose pour vous et vous pour moi. 
Cela semble être un moyen sûr de vivre sa vie. 
Mais est-ce la façon la plus efficace et productive de la vivre? 
La réponse à cette question est très définitive... 
peut-être. 
(Rires) J'ai étudié des dizaines d'organisations, des milliers de gens. 
J'avais des ingénieurs qui mesuraient leur productivité. 
(Rires) J'ai observé les notes d'étudiants en médecine et même les revenus de commerciaux. 
(Rires) Contre toute attente, ceux qui s'en sortaient le moins bien dans chaque métier étaient des donneurs. 
Les ingénieurs qui accomplissaient le moins rendaient plus de faveurs qu'ils n'en recevaient. 
Le travail des autres les occupait tellement qu'ils n'avaient pas assez de temps ni d'énergie pour faire le leur. 
En médecine, les pires notes appartiennent aux étudiants qui s'dentifient aux phrases suivantes : « J'aime aider les autres », ce qui suggère que le médecin de confiance est celui qui a fait médecine sans vouloir aider les autres. 
(Rires) Pour les commerciaux aussi, le revenu le plus bas était celui des commerciaux généreux. 
J'ai contacté un de ces commerciaux ayant un score élevé de donneur. 
Je lui ai demandé : « Pourquoi êtes-vous mauvais --» je n'ai pas demandé cela mais -- (Rires) « Dans le commerce, que coûte la générosité ? 
» Il a dit : « Les clients importent tellement pour moi que je ne pourrais jamais leur vendre un produit pourri. 
» (Rires) Par curiosité, levez la main si vous vous identifiez plus comme donneur que preneur ou apparieur. 
Avant de parler de ces données, cela aurait été plus. 
Mais il s'avère qu'il y a un petit rebondissement, car les donneurs se sacrifient souvent mais ils améliorent leur organisation. 
Nous avons beaucoup de preuves -- de nombreuses études sur la fréquence du comportement de donneur qui existe dans une équipe ou organisation -- plus les gens aident et partagent leurs connaissances et offrent du mentorat, meilleures sont les organisations peu importe la métrique : profits, satisfaction des clients, maintien du personnel -- même moins de frais de fonctionnement. 
Les donneurs passent du temps à essayer d'aider les autres et à améliorer l'équipe puis, malheureusement, ils en souffrent. 
Je veux parler de ce qu'il faut pour bâtir des cultures où les donneurs peuvent réussir. 
Je me suis demandé : si les donneurs réussissent le moins bien, qui réussit le mieux ? 
La bonne nouvelle d'abord : ce ne sont pas les preneurs. 
Souvent, les preneurs s'élèvent vite mais échouent vite dans leur travail. 
Et ils échouent du fait des apparieurs. 
Si vous êtes un apparieur, vous croyez à un monde juste, œil pour œil. 
Si vous rencontrez un preneur, cela devient votre mission de le punir sévèrement. 
(Rires) Ainsi, justice est faite. 
La plupart des gens sont des apparieurs. 
Si vous êtes un preneur, cela finira par vous rattraper ; on récolte ce que l'on sème. 
La conclusion logique est : les apparieurs doivent être ceux qui accomplissent le plus. 
Mais non. 
Pour chaque poste et organisation que j'ai étudiés, les meilleurs résultats sont pour les donneurs. 
Observez les données collectées de centaines de commerciaux, mesurant leurs revenus. 
Les preneurs sont aux deux extrêmes. 
Ils constituent la majorité des revenus les plus bas mais aussi les plus hauts. 
Cela est aussi vrai pour la productivité des ingénieurs et les notes des étudiants. 
Les donneurs sont très présents en bas et en haut de toutes les métriques du succès. 
D'où la question : comment créer un monde où plus de donneurs excellent ? 
Je veux parler de cela pas seulement en entreprise mais dans les ONG, les écoles et les gouvernements. 
Êtes-vous prêts ? 
(Acclamations) J'allais le faire de toute façon, mais j'apprécie l’enthousiasme. 
(Rires) La première chose très importante est de reconnaître que les donneurs sont les plus précieux mais, en absence d'attention, ils s'épuisent. 
Il faut donc protéger les donneurs. 
J'ai appris une chose du meilleur réseauteur Fortune. 
C'est le mec, pas le chat. 
(Rires) Il s'appelle Adam Rifkin. 
C'est un entrepreneur en série à succès qui a passé énormément de temps à aider les autres. 
Son arme secrète est la faveur de 5 minutes. 
Adam a dit : « Pas besoin d'être Mère Teresa ou Gandhi pour être un donneur. 
Il suffit de petites façons d'ajouter beaucoup de valeur à la vie des autres. 
» Cela peut être aussi simple que de présenter deux personnes pouvant tirer avantage du fait de se connaître. 
Ce peut être partager ses connaissances ou faire du feedback. 
Ou bien même dire quelque chose de basique : « Tu sais, je vais essayer d'identifier quelqu'un dont le travail est passé inaperçu. 
» Ces faveurs de 5 minutes sont très importantes pour aider les donneurs à poser des limites et se protéger. 
La deuxième chose importante pour bâtir une culture où les donneurs réussissent est qu'il faut une culture où demander de l'aide est la norme, où les gens en demandent souvent. 
Certains d'entre vous pourraient être concernés. 
[Dans toutes ses relations, il faut toujours être le donneur ?] (Rires) Les donneurs qui réussissent acceptent d'être aussi receveurs. 
Si vous dirigez une organisation, cela peut être plus facile 
pour les gens de demander de l'aide. 
Avec des collègues, j'ai étudié des hôpitaux. 
A certains étages, les infirmières demandaient souvent de l'aide et à d'autres, très rarement. 
Ce qui ressortait aux étages où on demandait souvent de l'aide, où c'était la norme, c'est qu'il y avait une infirmière dont la seule tâche était d'aider les autres infirmières. 
Quand il y avait ce rôle, les infirmières disaient : « Ce n'est pas gênant, de demander de l'aide, c'est encouragé. 
» Demander de l'aide est important pour protéger la réussite et le bien-être des donneurs. 
Mais aussi pour qu'il y ait plus de donneurs car, d'après les données, entre 75% et 95% de l'acte de donner dans les organisations débutent avec une demande. 
Mais peu de gens demandent, 
par peur de paraître incompétents, ne sachant pas à qui s'adresser, ne voulant pas accabler les autres. 
Mais si on ne demande pas, il y a des donneurs frustrés dans votre organisation qui aimeraient aider, participer, si seulement ils savaient qui aider et comment. 
Mais je pense que le plus important pour bâtir une culture de donneurs qui réussissent est de faire attention à qui vous intégrez à l'équipe. 
Je me disais que pour une culture de générosité productive, il fallait des donneurs. 
J'ai été surpris de découvrir que j'avais tort -- l'influence négative d'un preneur sur une culture est généralement deux ou trois fois l'influence positive d'un donneur. 
Voyez-le ainsi : une brebis galeuse peut contaminer le troupeau mais un bon œuf ne fera jamais une douzaine. 
J'ignore ce que cela signifie -- (Rires) J'espère que vous le savez. 
Laissez un preneur intégrer l'équipe et vous verrez que les donneurs arrêteront d'aider. 
Ils diront être entourés d'une bande de serpents et requins 
alors pourquoi participer ? 
En intégrant un donneur à votre équipe, vous n'avez pas d'explosion de générosité. 
Souvent, les gens disent : « Génial, il peut faire tout le travail. 
» Pour embaucher, sélectionner, bâtir une équipe efficacement, il ne faut pas intégrer des donneurs mais exclure les preneurs. 
Si vous y arrivez bien, vous aurez des donneurs et apparieurs. 
Les donneurs seront généreux car ils n'ont pas à s'inquiéter des conséquences. 
La beauté des apparieurs est qu'ils suivent la norme. 
Comment surprendre un preneur avant qu'il ne soit trop tard ? 
Nous ne savons pas bien déterminer qui est un preneur, surtout à la première impression. 
Il y a un trait de personnalité qui nous déroute : 
l'amabilité, une dimension majeure de la personnalité dans toute culture. 
Les gens agréables sont chaleureux, amicaux, sympathiques, polis. 
On en trouve beaucoup au Canada -- (Rires) Il y a eu un concours national pour trouver un nouveau slogan canadien et finir la phrase : « Aussi canadien que... » 
Je pensais que la proposition gagnante serait le sirop d'érable ou le hockey sur glace. 
Non, les Canadiens ont voté pour que leur slogan national soit, je ne plaisante pas, « Aussi canadien que possible en toutes circonstances. 
» (Rires) Pour ceux d'entre vous qui sont très agréables, voire un peu canadiens, vous comprenez immédiatement. 
Comment dire que je suis une chose quand je m'adapte constamment pour faire plaisir aux autres ? 
Les gens désagréables le font moins. 
Ils sont plus critiques, sceptiques, exigeants et ont plus de chances que leurs pairs d'aller en fac de droit. 
(Rires) Ce n'est pas une blague, c'est un fait empirique. 
(Rires) Je supposais que les gens sympas étaient des donneurs et les désagréables des preneurs. 
Mais en collectant des données, cela m'a étonné de découvrir aucune corrélation entre ces traits car il s'avère que l'amabilité et la non amabilité sont un glacage extérieur : est-il plaisant d'interagir avec vous ? 
Donner et prendre sont des motivations internes : quelles sont vos valeurs ? Quelles sont vos intentions ? 
Si vous voulez juger les gens correctement, vous devez aller jusqu'au moment attendu par les consultants de la pièce et tracer un diagramme. 
(Rires) Les donneurs agréables sont reconnaissables : ils disent oui à tout. 
Les preneurs désagréables sont aussi reconnaissables, bien que vous pourriez leur donner un autre nom. 
(Rires) Nous oublions les deux autres combinaisons. 
Il y a des donneurs désagréables dans nos organisations. 
Il y a des gens bourrus et qui parraissent durs mais les intérêts des autres leur tiennent à cœur. 
Ou comme le dit un ingénieur : « Les donneurs désagréables, quelqu'un avec une mauvaise interface utilisateur 
mais un super système d'exploitation. » (Rires) Si cela vous aide. 
(Rires) Les donneurs désagréables sont les gens les plus sous-évalués car ils donnent des retours critiques qui ne sont pas voulus mais sont nécessaires. 
Nous devons mieux valoriser ces gens plutôt que de rapidement les ignorer en disant qu'ils sont irritables et probablement des preneurs égoïstes. 
L'autre combinaison que nous oublions est mortelle : le preneur agréable ou imposteur. 
C'est quelqu'un qui est sympa en face et qui vous poignardera dans le dos. 
(Rires) Ma façon préférée de piéger ces personnes en entretien est de poser la question : « Donnez-moi le nom de 4 personnes dont vous avez fortement amélioré leur carrière. 
» Les preneurs vous donneront 4 noms et ils seront plus influents qu'eux car les preneurs savent lécher les bottes puis rabaisser. 
Les donneurs donneront des noms de gens plus bas dans la hiérarchie, n'ayant pas autant de pouvoir, ne pouvant pas les aider. 
Vous savez tous que vous pouvez en apprendre beaucoup sur quelqu'un en observant leur comportement envers un serveur ou un chauffeur Uber. 
Si nous faisons ça bien et éliminons les preneurs des organisations, qu'il est sûr de demander de l'aide, que les donneurs sont protégés de l'épuisement et peuvent être ambitieux et poursuivre leurs propres buts tout en aidant les autres, nous pouvons changer notre définition de la réussite. 
Au lieu de dire qu'il s'agit de gagner une compétition, les gens réaliseront que la réussite est plus une question de contribution. 
La façon la plus significative de réussir est d'aider les autres à réussir. 
En propageant cette croyance, nous pouvons inverser la paranoïa. 
Cela a un nom : 
la « pronoïa ». 
La pronoïa est la croyance délirante que les autres complotent pour votre bien-être. 
(Rires) Que dans votre dos, ils disent des choses exceptionnellement élogieuses sur vous. 
Dans une culture de donneurs, ce n'est pas un délire, c'est une réalité. 
je veux vivre dans un monde où les donneurs réussisent et j'espère que vous m'aiderez à créer ce monde. 
Merci. 
(Applaudissements) 

Permettez-moi de vous remercier de m'offrir cette occasion de parler de la plus grande histoire internationale dans votre vie professionnelle, qui s'avère également être l'enjeu international le plus crucial auquel le monde est confronté jusqu'au ras du cou. 
Cette histoire, c'est l'émergence de la Chine. 
Nulle part ailleurs, tant de gens se sont élevés si vite, sur tant de différents plans. 
L'enjeu concerne l'impact de l'émergence de la Chine -- les troubles que cela va provoquer aux États-Unis et à l'ordre international, dont les États-Unis sont l'architecte principal et le gardien. 
Les historiens appellent les 100 dernières années le « siècle américain. 
» Les Américains se sont habitués à leur position au sommet de toutes les pyramides. 
Par conséquent, l'idée même qu'un autre pays puisse être aussi grand et puissant que les États-Unis, voire plus grand, est pour les Américains, une injure à leur identité. 
Pour prendre du recul sur ce que nous observons dans cette rivalité, il est utile de le positionner sur la ligne du temps de l'histoire. 
Les 500 dernières années ont subi 16 cas où des puissances émergentes ont menacé de renverser le pouvoir en place. 
Douze ont abouti à des guerres. 
En novembre, nous ferons tous une pause pour célébrer le 100ème anniversaire du dernier jour d'une guerre qui est devenue si globale qu'elle a poussé les historiens à créer une nouvelle catégorie : guerre mondiale. 
Donc, à la onzième heure du onzième jour du onzième mois de 1918, les armes de la Première Guerre mondiale se sont tues, après avoir tué 20 millions de personnes. 
Je sais que vous êtes très instruits ; vous êtes donc au courant de l'émergence de la Chine. 
C'est pourquoi je souhaite vous parler de l'impact de son émergence, sur les États-Unis, l'ordre international et l'éventualité de la guerre et de la paix. 
Comme j'ai enseigné à Harvard très longtemps, j'ai appris que de temps en temps, il est utile de faire une petite pause et de s'assurer que l'on est bien tous sur la même longueur d'onde. 
Je demande un temps mort et je donne un questionnaire éclair aux étudiants, pour le fun. 
Essayons ça. Temps mort, quizz. 
Question : Il y a quarante ans, en 1978, le Chine s'est mise en marche vers les marchés. 
À ce moment, quel pourcentage du milliard de citoyens chinois se battaient pour survivre avec moins de deux dollars par jour ? 
Devinez -- 25% ? 
50 ? 
75 ? 
90 ? 
Qu'en pensez-vous ? 
90. 
Neuf personnes sur 10 vivaient avec moins de deux dollars par jour. 
2018, on est quarante ans plus tard. 
Quel pourcentage ? 
Vous dites quoi ? 
Regardez. 
Moins d'une personne sur 100. 
Et le président de la Chine a promis que, dans les trois prochaines années, ces quelques derniers millions de personnes auront dépassé ce seuil. 
C'est un miracle, du moins, à notre époque. 
Difficile à croire. 
Mais les faits brutaux sont encore plus difficiles à ignorer. 
Une nation qui ne faisait partie d'aucun classement international il y a 25 ans, a grimpé en flèche et vient rivaliser et dépasser dans certains domaines, les États-Unis. 
Cet enjeu va donc remodeler notre monde : une Chine dont la croissance semble inéluctable, rattrape l'hégémonie des États-Unis, apparemment inamovibles, sur une trajectoire qui pourrait provoquer la plus grande collision 
de tous les temps. Pour nous aider à appréhender ce défi, permettez-moi de vous présenter un grand penseur, de vous présenter une grande idée et de vous poser une question cruciale. 
Ce grand penseur est Thucydide. 
Difficile à prononcer. Certaines personnes l'écorchent d'ailleurs. 
Essayons ensemble : un, deux, trois : Thucydide. 
Encore une fois : Thucydide. 
Qui est donc Thucydide ? 
Il est le père et fondateur de l'histoire. 
Il a écrit le tout premier livre d'histoire. 
Il est intitulé : « Histoire de la guerre du Péloponnèse. » Une guerre qui a eu lieu en Grèce, il y a 2 500 ans. 
Si vous ne deviez retenir qu'une seule chose, à tweeter à vos amis, « J'ai rencontré un grand penseur. 
Je sais même prononcer son nom : Thucydide. 
» Revenons à cette guerre qui a détruit la Grèce classique. Thucydide dit à son propos : « C'est l'essor d'Athènes et la crainte qu'elle a instillée à Sparte qui ont rendu la guerre inévitable. 
» L'essor de l'une et la réaction de l'autre créent un cocktail toxique d'orgueil, d'arrogance et de paranoïa qui les aveuglent et les incitent tous deux à la guerre. 
Ce qui m'amène à la grande idée : le piège de Thucydide. 
« Le piège de Thucydide » est un terme que j'ai inventé il y a quelques années, pour donner vie à l'intuition de Thucydide. 
Le piège de Thucydide est une dynamique dangereuse qui se met en place quand une puissance montante menace de remplacer une puissance hégémonique, comme Athènes, ou l'Allemagne il y a 100 ans, ou la Chine d'aujourd'hui, et son impact sur Sparte, ou la Grande-Bretagne il y a 100 ans, ou les États-Unis d'aujourd'hui. 
Comme Henry Kissinger l'affirme, dès que l'on comprend l'idée, le concept du piège de Thucydide, on a une approche pour nous aider à analyser les nouvelles et le brouhaha quotidien et comprendre ce qu'il se passe vraiment. 
La question la plus importante sur notre monde actuel est celle-ci : allons-nous répéter l'histoire ? 
Ou bien, grâce à la combinaison de notre imagination, de notre bon sens et de notre courage, pourrons-nous trouver un moyen de gérer cette rivalité et éviter une guerre que personne ne souhaite et dont tout le monde redoute l'issue catastrophique ? 
Donnez-moi cinq minutes pour déplier mon argumentaire grâce auquel, plus tard, quand vous entendrez des infos sur la Chine agissant ainsi, ou les États-Unis réagissant comme ça, vous pourrez mieux comprendre ce qu'il se passe et même l'expliquer à vos amis. 
La pyramide inversée de la pauvreté en témoigne, la Chine a explosé. 
C'est cosmique. 
L'ancien président tchèque, Vaclav Havel, a trouvé les mots justes : 
« Tout ceci survient si vite qu'on n'a pas encore eu le temps d'être surpris. 
» (Rires) Pour me rappeler combien je devrais être surpris, je jette occasionnellement un coup d'œil par la fenêtre de mon bureau à Cambridge. Il y a un pont qui enjambe le fleuve Charles entre l'école Kennedy et l'école de commerce de Harvard. 
En 2012, l'État du Massachusetts a annoncé son intention de rénover ce pont et la durée des travaux serait de deux ans. 
En 2014, ils ont annoncé que ce n'était pas terminé. 
En 2015, ils ont annoncé que cela durerait encore un an 
et en 2016, que ce n'était pas terminé et qu'ils n'annonceraient plus la fin des travaux était prévue. 
Enfin, l'année dernière, on a fini ce pont, en triplant le budget. 
Comparons ceci avec un pont similaire que j'ai traversé le mois dernier à Pékin. 
C'est le pont Sanyuan. 
En 2015, les Chinois ont décidé de rénover ce pont. 
En fait, il a deux fois plus de voies de circulation. 
Combien de temps leur aura-t-il fallu pour réaliser le projet ? 
2015. Qu'est-ce que vous dites ? 
Devinez -- OK, trois -- Regardez bien. 
(Rires) La réponse est 43 heures. 
(Public : Waouh !) (Rires) Clairement, ça n'arriverait pas à New York. 
(Rires) Dans l'ombre de cette vélocité opératoire, il y a un dirigeant qui a une mission et un gouvernement qui fonctionne. 
Le dirigeant le plus ambitieux et le plus compétent sur la scène internationale aujourd'hui est le président chinois Xi Jinping. 
Il ne fait pas secret de ses ambitions. 
Il l'a annoncé quand il a accepté la présidence il y a six ans, son objectif est de rendre sa grandeur à la Chine -- (Rires) il a brandi cet étendard bien avant l'interprétation de Donald Trump. 
Pour y parvenir, Xi Jinping a annoncé des objectifs spécifiques et des délais : 2025, 2035 et 2049. 
En 2025, la Chine convoite la place de puissance dominante sur les marchés principaux dans 10 technologies de pointe, dont les voitures autonomes, les robots, l'intelligence artificielle et les ordinateurs quantiques. 
En 2035, la Chine ambitionne d'être le leader en innovation pour toutes les technologies de pointe. 
En 2049, qui est aussi la date du 100ème anniversaire de la création de la République populaire, la Chine ambitionne d'être le numéro un sans aucune ambiguïté, y incluant l'armée que Xi Jinping appelle « combattre et vaincre ». 
Il s'agit d'objectifs audacieux, c'est incontestable, mais la Chine est en bonne voie pour atteindre ces objectifs. 
Nous devons garder à l'esprit que le monde change rapidement. 
Il y a trente ans, Internet n'avait pas encore été inventé. 
Qui ressentira le plus l'impact de la montée de la Chine ? 
Clairement, le numéro un actuel. 
La Chine devient plus grande, plus forte, plus riche et technologiquement plus avancée, elle va donc inévitablement se frotter aux positions et prérogatives des États-Unis. 
Évidemment, pour des Américains virils, et particulièrement les Américains blancs, comme moi, je suis de Caroline du Nord, il y a quelque chose qui cloche dans cette idée. 
Les États-Unis sont synonymes de premier, ça fait partie de notre identité. 
Mais je le répète, les faits bruts sont difficiles à ignorer. 
Il y a quatre ans, le sénateur McCain m'a demandé de témoigner à ce sujet devant le Comité des Services armés. 
Je leur ai préparé un tableau, que vous voyez ici, qui compare les États-Unis et la Chine à des enfants sur deux côtés opposés d'une balançoire et représentés selon la taille de leur économie. 
En 2004, la Chine représentait la moitié de notre économie. 
En 2014, son PIB égalait le nôtre. 
Et si la Chine garde sa trajectoire, en 2024, elle nous dépassera de 50%. 
Les conséquences de ce changement tectonique seront perçues partout. 
Par exemple, dans les conflits commerciaux actuels, la Chine est déjà le premier partenaire commercial de tous les pays principaux en Asie. 
Ce qui nous ramène à notre historien grec. 
« Le dossier du piège de Thucydide » de Harvard passe 500 ans d'histoire en revue et a détecté 16 cas dans lequel une puissance émergente menace l'hégémonie du pouvoir dominant. 
Douze se sont conclus dans la guerre. 
Ce qui est tragique, c'est que très rarement, les deux parties souhaitaient la guerre, et peu de ses conflits furent initiés par la puissance émergente ou la puissance hégémonique. 
Qu'est-ce qu'il se passe ? 
Une provocation d'une partie tierce oblige l'un ou l'autre à réagir et cela déclenche une spirale qui aspire les deux dans une situation où ils ne veulent pas se retrouver. 
Ça semble bizarre, et ça l'est. 
Mais c'est la vie. 
Souvenez-vous de la Première Guerre mondiale. 
La provocation dans ce cas est apparue sous la forme de l'assassinat d'un personnage secondaire, l'archiduc Franz Ferdinand. Ça a conduit l'Empereur austro-hongrois à émettre un ultimatum à la Serbie. Ils ont fait appel à leurs alliés et en moins de deux mois, toute l'Europe était en guerre. 
Imaginez que Thucydide observe la Terre aujourd'hui, 
qu'en penserait-il ? 
Trouverait-il un homme plus apte pour diriger la puissance hégémonique que Donald Trump ? 
(Rires) Ou un homme plus apte que Xi Jinping pour diriger la puissance émergente ? 
Il se gratterait la tête et dirait sans doute qu'il ne peut pas concevoir de meilleur provocateur que le nord-coréen Kim Jong-un. 
Chacun semble déterminé à jouer le rôle qui lui est assigné et le fait à merveille. 
Nous concluons donc avec la question la plus cruciale, celle qui aura les conséquences les plus lourdes pour le reste de notre vie : les Américains et les Chinois vont-ils permettre aux forces de l'histoire de nous conduire à une guerre qui serait catastrophique pour les deux ? 
Ou bien pouvons-nous rassembler l'imagination et le courage pour trouver un moyen de survivre ensemble et partager l'hégémonie au 21ème siècle, ou, pour citer Xi Jinping, pour créer une nouvelle forme de relations entre les grandes puissances ? 
C'est la question qui et m'occupe et me passionne depuis deux ans. 
J'ai eu l'occasion de parler avec, et surtout écouter, les dirigeants des gouvernements concernés, Pékin, Washington, Séoul, Tokyo, et les leaders d'opinion de tous bords, dans le monde des arts et des affaires, 
J'aimerais avoir davantage à dire. 
La bonne nouvelle est que les dirigeants sont de plus en plus conscients de cette dynamique de Thucydide et des dangers qu'elle entraîne. 
La mauvaise nouvelle, c'est que personne n'a un plan fonctionnel pour échapper aux griffes de l'histoire. 
C'est clair à mes yeux que nous avons besoin d'idées qui sortent de l'ordinaire des graphiques conventionnels -- qui viennent d'un autre registre, ou du cosmos -- c'est pour cela que je suis à TED aujourd'hui. J'ai en effet une demande. 
Parmi vous, il y a les esprits les plus créatifs de cette planète qui se lèvent le matin et réfléchissent, non seulement comment gérer le monde actuel, mais aussi comment créer un monde idéal. 
J'espère que ceci va résonner en vous et que vous y réfléchirez, certains auront des idées audacieuses, et même pourquoi pas, complètement folles, qui feront la différence dans la situation actuelle. 
Je voulais vous dire que si c'est le cas, vous ne seriez pas les premiers. 
Rappelez-vous ce qui est arrivé après la Deuxième Guerre mondiale. 
Un groupe incroyable d'Américains, d'Européens et d'autres personnes issus des gouvernements et du monde de la culture et des affaires s'est engagé dans un effort collectif d'imagination. 
Ils ont imaginé et créé ce qui est devenu un nouvel ordre international, l'ordre qui nous permet, à vous et moi, de vivre nos vies, toute notre vie, sans grand conflit pour le pouvoir et avec la prospérité la plus grande que l'on ait vue sur Terre. 
Une histoire remarquable. 
Curieusement, tous les piliers du projet qui ont produit des résultats positifs, au moment de leur proposition, ont été refusés par l'establishment des affaires étrangères sous prétexte de naïveté ou de manque de réalisme. 
Mon favori est le plan Marshall. 
Après la 2e guerre mondiale, les Américains étaient à bout. 
Ils venaient de démobiliser 10 millions de soldats et se concentraient sur un agenda national urgent. 
Mais quand les gens ont compris l'état de dévastation en Europe, et combien le communisme soviétique était agressif, les Américains ont décidé de taxer annuellement l'équivalent de 1,5% de leur PIB, pendant quatre ans, et d'envoyer cet argent en Europe pour l'aider à reconstruire ses nations, Allemagne et Italie incluses, alors que leurs troupes avaient tué des Américains. 
Incroyable. 
Ceci est à la base des Nations Unies. 
Incroyable. 
De la Déclaration universelle des droits de l'homme. 
La banque mondiale. 
L'OTAN. 
Tous ces éléments d'un ordre en faveur de la paix et de la prospérité. 
En d'autres mots, il convient de reproduire ça, tout simplement. 
Nous avons besoin, je crois, d'imagination, de créativité, pétries par l'histoire, car, comme nous le rappelle le philosophe Santayana, au final, seuls ceux qui refusent d'étudier l'histoire sont condamnés à la répéter. 
Merci. 
(Applaudissements) 

En 2003, le gouvernement britannique a effectué une enquête. 
Cette enquête mesurait les compétences en calcul au sein de la population. 
Ils ont été choqués en découvrant que, dans ce pays, sur 100 adultes en âge de travailler, 47 d'entre eux n'avaient pas des compétences en calcul de niveau 1. 
Le niveau 1 des compétences en calcul, c'est à peine la moyenne au brevet. 
C'est savoir gérer des fractions, des pourcentages et des décimales. 
Ce chiffre a provoqué beaucoup d'inquiétudes à Whitehall. 
Des stratégies ont changé, des investissements ont été faits et ils ont refait l'enquête en 2011. 
Pouvez-vous deviner comment ce chiffre a évolué ? 
Il est monté à 49. 
(Rires) Quand j'ai rapporté ce chiffre dans le Financial Times, un de nos lecteurs a blagué : « Ce chiffre n'est choquant que pour 51% de la population. 
» (Rires) Mais j'ai préféré la réaction d'un élève quand j'ai présenté cettte information dans une école, il a levé la main et a dit : « Comment savons-nous que celui qui a établi ce chiffre ne fait pas partie des 49% ? 
» (Rires) Il y a clairement un problème d'innumérisme car ces compétences sont importantes dans la vie et nombre de changements voulant être introduits durant ce siècle impliquent que nous soyons à l'aise avec les nombres. 
Le problème n'est pas qu'anglais. 
Cette année, l'OCDE a publié des chiffres sur l'innumérisme chez les jeunes et les États-Unis ouvrent la marche -- près de 40% des jeunes Américains ont peu de compétences en calcul. 
L'Angleterre est présente mais il y a 7 pays de l'OCDE ayant des chiffres dépassant les 20%. 
C'est un problème car cela n'a pas à être ainsi. 
Si vous regardez l'extrémité de ce graph, vous voyez les Pays-Bas et la Corée en dessous de 10%. 
Il y a assurément un problème d'innumérisme à régler. 
Aussi utiles que soient ces études, nous risquons de répartir les gens dans l'une des deux catégories ; il y a deux types de gens : ceux qui sont à l'aise avec les nombres, qui savent utiliser les nombres et ceux qui ne savent pas. 
Ce dont j'essaye de parler aujourd'hui, c'est que je crois que c'est une fausse dichotomie. 
Ce n'est pas une association immuable. 
Je ne pense pas que vous ayez besoin de compétences de calcul considérables pour être inspiré par les nombres et cela ne devrait être que le début du voyage à venir. 
Pour moi, une des façons d'entamer ce voyage c'est les statistiques. 
Je suis le premier à reconnaître que les statistiques ont un problème d'image. 
(Rires) C'est la partie des mathématiques que même les mathématiciens n'aiment pas particulièrement car tandis que pour le reste des maths, il est question de précision et de certitude, les statistiques sont presque l'inverse. 
J'ai moi-même adhéré tardivement au monde des statstiques. 
Si vous demandiez à mes professeurs de fac deux sujets où j'avais le moins de chances d'exceller à l'université, ils auraient répondu les statistiques et la programmation et me voilà, prêt à vous montrer des graphiques statistiques que j'ai programmés. 
Qu'est-ce qui a inspiré ce changement ? 
Qu'est-ce qui m'a fait croire que les statistiques sont intéressantes ? 
Car il est question de nous. 
Si vous regardez l'étymologie du mot statistiques, c'est la science de gestion des données sur l'État ou la communauté où nous vivons. 
En statistiques, il s'agit de nous en tant que groupe, pas en tant qu'individus. 
En tant qu'animaux sociaux, nous partageons cette fascination sur ce qui nous relie à nos groupes, à nos pairs. 
Dans ce sens, les statistiques sont au maximum de leur capacité quand elles nous surprennent. 
Il y a eu de formidables enquêtes effectuées récemment par Ipsos MORI depuis 5 ans, 
dont une effectuée auprès de 1 000 adultes britanniques où ils demandaient : « En Angleterre et au Pays de Galles, sur 100 personnes, combien sont musulmanes ? 
» La réponse moyenne à cette enquête, qui était censée être représentative de la population, était 24. 
C'est ce que les gens pensaient. 
Les Britanniques pensaient que 24% de la population du pays était musulmane. 
Les chiffres officiels révèlent qu'en réalité, on est proche de 5%. 
Il y a cette différence importante entre ce que nous pensons, notre perception, et la réalité déterminée statistiquement. 
Je pense que c'est intéressant. 
Quelle pourrait être la cause de cette perception inexacte ? 
Cette étude m'a tellement fasciné que j'ai utilisé des questions lors de présentations, je m'y référais. 
J'ai fait une présentation à l'école pour filles de Saint Paul à Hammersmith et mon public ressemblait à celui-ci sauf qu'il n'était composé que de filles au lycée. 
J'ai dit : « Les filles, à votre avis, selon la population britannique, combien d'adolescentes tombent enceintes chaque année ? 
» Les filles étaient folles quand j'ai dit que la population britannique pensait que 15 adolescentes sur 100 tombaient enceintes chaque année. 
Elles avaient raison d'être en colère car il faudrait se rapprocher des deux cents filles pour qu'une du groupe tombe enceinte selon les chiffres officiels. 
Comme l'innumérisme, ce n'est pas qu'un problème anglais. 
Les dernières années, Ipsos MORI a étendu l'enquête au monde entier. 
Ils ont demandé à des Saoudiens : « Pour 100 adultes de votre pays, combien sont en surpoids ou obèses ? 
» La réponse moyenne des Saoudiens était un peu plus d'un quart. 
Ils pensaient qu'un peu plus d'un quart des adultes étaient en surpoids ou obèses. 
Les chiffres officiels montrent que cela avoisine les trois quarts. 
(Rires) A nouveau, une différence importante. 
J'adore celle-ci : ils ont demandé au Japon, à des Japonais : « Sur 100 Japonais, combien vivent dans des zones rurales ? 
» La réponse moyenne était près de 50%, un peu plus de la moitié. 
Ils pensaient que 56 Japonais sur 100 vivaient dans des zones rurales. 
Le chiffre officiel est 7. 
Des différences extraordinaires et suprenantes pour certains, mais pas pour ceux qui ont lu les travaux de Daniel Kahneman, par exemple, l'économiste lauréat d'un prix Nobel. 
Lui et son collègue, Amos Tversky, ont passé des années à étudier cette incohérence entre ce que les gens perçoivent et la réalité, le fait que les gens sont instinctivement d'assez mauvais statisticiens. 
Il y a plein de raisons à cela. 
Les expériences individuelles peuvent influencer nos perceptions mais c'est aussi le cas des médias rapportant les exceptions plutôt que ce qui est normal. 
Kahneman avait une belle façon de le dire : 
« On peut être aveugles face à l'évidence -- ne pas avoir les bons chiffres -- mais on peut être aveugles face à notre cécité. 
» Cela a d'énormes répercussions sur la prise de décision. 
A l'Office des statistiques, quand tout cela se passait, je trouvais cela très intéressant. 
C'était clairement un problème mondial mais peut-être que le problème était la géographie. 
Il y avait des questions pour identifier à quel point vous connaissiez votre pays. 
Dans ce cas, à quel point vous connaissez 64 millions de personnes. 
Pas très bien, s'avère-t-il. Je ne peux pas faire cela. 
J'ai eu une idée : réfléchir à ce même type d'approche mais y penser avec une perspective locale. 
Est-ce local ? 
Si nous redéfinissons la question : à quel point connaissez-vous le secteur local, votre réponse serait-elle plus exacte ? 
J'ai inventé un quiz : à quel point connaissez-vous votre région ? 
C'est une simple application web. 
Vous entrez un code postal puis elle vous posera des questions basées sur le recensement de votre région. 
J'ai beaucoup réfléchi en la concevant. 
Je voulais qu'elle soit ouverte au plus grand nombre de gens possible, pas seulement les 49% qui savent y faire avec les nombres 
mais que tout le monde s'y intéresse. 
Pour la conception du quiz, je me suis inspiré des isotypes d'Otto Neurah dans les années 20 et 30. 
Ce sont des méthodes de représentation des nombres en utilisant des icônes. 
Les nombres sont là, mais en arrière-plan. 
C'est une super façon de représenter une quantité sans avoir recours aux termes « pourcentage », « fraction » ou « ratio ». 
Voici le quiz. 
Voici la mise en page : des icônes qui se répètent sur la gauche et une carte du secteur sur lequel on vous questionne sur le côté droit. 
Il y a sept questions. 
Pour chacune, la réponse doit être entre 0 et 100 et, à la fin du quiz, vous obtenez un score général entre 0 et 100. 
Parce que c'est TEDxExeter, nous pourrions jeter un œil au quiz grâce aux premières questions pour Exeter. 
Voici la première question : sur 100 personnes, combien ont moins de 16 ans ? 
Je ne connais pas très bien Exeter, j'ai donc dû deviner mais cela vous donne une idée du fonctionnement du quiz. 
Vous déplacez le curseur pour colorer vos icônes et cliquez sur « Envoyer » pour répondre. Une animation vous montre la différence entre votre réponse et la réalité. 
Il s'avère que ma supposition était très mauvaise : 5. 
Et la question suivante ? 
Elle vous demande l'âge moyen, donc la moitié de la population est plus jeune et l'autre moitié est plus âgée. 
J'ai pensé à 35 ans, cela me semble être un âge moyen. 
(Rires) A Exeter, c'est incroyablement jeune et j'ai sous-estimé l'influence de l'université dans ce secteur. 
Les questions se compliquent. 
Celle-ci demande est sur la propriété : sur 100 foyers, combien sont possédés grâce à une hypothèque ou un crédit ? 
J'ai sécurisé mon pari, je ne voulais pas avoir plus de 50 de différence. 
(Rires) Ces questions se compliquent car quand vous vivez dans une région, dans une communauté, pour l'âge, il y a des indices indiquant si la population est jeune ou âgée. 
En regardant dans la région, vous pouvez le voir. 
La question de propriété est bien plus difficile à voir, nous inversons notre propre heuristique, nos propres préjugés sur le nombre de personnes qui, à notre avis, possèdent une maison. 
En vérité, à la publication de ce quiz, les données de recensement avaient déjà quelques années. 
Cela fait des années que nous avons des applications en ligne où l'on obtient des statistiques selon le code postal. 
D'une façon, tout cela était un peu vieux et pas vraiment nouveau. 
Mais cela m'intéressait de voir la réaction que nous aurions en transformant les données en jeu comme nous l'avons fait, en utilisant des animations et en jouant sur le fait que les gens ont leurs propres préconceptions. 
Il s'avère que la réaction a été... 
plus importante que je ne l'espérais. 
Faire tomber un site de statistiques du fait d'une forte demande était une de mes ambitions. 
(Rires) Cette URL contient les mots « statistiques », « gouv » et « GB » ; trois des mots les moins populaires dans une URL. 
Ce qui est génial, c'est que le site est tombé, à 21h45, car les gens s'intéressaient à ces données de leur plein gré, sur leur temps libre. 
Cela m'a beaucoup intéressé de voir que nous avions environ 250 000 personnes jouant au quiz 48h après son lancement. 
Cela a scuscité une énorme discussion en ligne, sur les médias sociaux, qui a été largement dominée par des gens s'amusant de leurs préconceptions erronées. Je n'aurais pas pu espérer mieux, à certains égards. 
J'ai aussi aimé le fait que les gens l'envoient aux politiciens. 
A quel point connaissez-vous la région que vous représentez ? 
(Rires) Et pour finir, pour en revenir aux deux types de gens, je pensais qu'il serait très intéressant de voir le résultat au quiz de ceux qui sont bons avec les nombres. 
John Pullinger, statisticien national de l'Angleterre et du Pays de Galles, on s'attendrait à ce qu'il soit bon. 
Il a eu 44 pour sa région. 
(Rires) Jeremy Paxman -- soi-disant après un verre de vin -- 36. 
Encore pire. 
Cela vous montre que les nombres peuvent tous nous inspirer, 
tous nous surprendre. 
Très souvent, nous parlons de statistiques comme de la science de l'incertitude. 
Je vous quitte sur cette pensée : les statistiques sont la science de nous. 
C'est pour cela que nous devrions être fascinés par les nombres. 
Merci beaucoup. 
(Applaudissements) 

(Guitare) (Chant) Montagnes russes, carrousel. 
Où les hauts sont le paradis, mais les bas, oh, ce peut être l'enfer. 
Tu peux attraper la sonnerie, tu peux sonner cette cloche, quand le tour est fini, tu ne sais jamais. 
Les gens te disent que cette chose complétera ta vie. 
Alors toi, tu lui donnes tout ce que tu as et tu finis dans la rue. 
Puis un jour tu te réveilles et ils te disent : « Tu es une reine », mais ensuite tu découvres que quelqu'un d'autre tire les ficelles. 
Montagnes russes, carrousel. 
Où les hauts sont le paradis, mais les bas, oh, ce peut être l'enfer. 
Tu peux attraper cette sonnerie, tu peux sonner cette cloche, quand le tour est fini, tu ne sais jamais. 
La seule personne que tu aimes t'aime -- oh oui -- jusqu'à la fin des temps. 
Mais perds ton avantage ou perds ton sang-froid, ils te lâcheront. 
Tout le monde se rassemble autour de toi quand la fortune est ton amie. 
Quand ta chance expire, tu es à nouveau tout seul. 
Montagnes russes, carrousel. 
Où les hauts sont le paradis, mais les bas, oh, ce peut être l'enfer. 
Tu peux attraper la sonnerie, tu peux sonner cette cloche, quand le tour est fini, tu ne sais jamais. 
Peut-être suis-je juste cynique et tous ces mots sont des mensonges, mais l'expérience continue de me dire que celui qui est prudent est sage. 
Mais la prudence te fait hésiter et si tu hésites, tu es perdu, alors saisis les opportunités et ne compte jamais le prix. 
Montagnes russes, carrousel. 
Où les hauts sont le paradis, mais les bas, oh, ce peut être l'enfer. 
Tu peux attraper la sonnerie, tu peux sonner cette cloche, quand le tour est fini -- fini, fini, tu ne sais jamais, sais jamais. 
Montagnes russes, carrousel, montagnes russes, ouais, ouais, ouais, carrousel. 
Carrousel, carrousel, carousel, carousel. 
(Applaudisements) Michael Pemberton. 
(Applaudissements) Merci beaucoup. 
Merci. 

Aujourd'hui, je vais vous parler de statistiques. 
Si cela vous rend tout de suite méfiant, c'est bien, ça ne fait pas de vous une sorte de fou conspirationniste, mais quelqu'un de sceptique. 
Et en matière de chiffres, surtout maintenant, vous devriez être sceptique. 
Mais vous devez aussi pouvoir distinguer les chiffres fiables et ceux qui ne le sont pas. 
Donc, je veux essayer de vous donner quelques outils pour le faire. 
Mais avant de commencer, je veux préciser les chiffres dont je parle ici. 
Pas d'affirmations comme : « 90% des femmes conseillent cette crème anti-âge ». 
On est nombreux à lever les yeux au ciel avec ces chiffres. 
La nouveauté, c'est que les gens doutent de statistiques comme : « Le taux de chômage américain est de 5% ». 
Cette affirmation est différente, elle ne vient pas d'une société privée, elle vient du gouvernement. 
4 Américains sur 10 ne font pas confiance aux données économiques fournies par le gouvernement. 
Pour les partisans du président Trump, c'est même plus, ils sont à peu près 7 sur 10. 
Je n'ai pas besoin de vous le dire, il y a de nombreuses divisions dans notre société actuelle et elles commencent à prendre sens quand on comprend les rapports des gens à ces données gouvernementales. 
D'un côté, il y a ceux qui disent qu'elles sont essentielles pour appréhender la société dans son ensemble, pour dépasser les anecdotes émouvantes et mesurer le progrès de façon subjective. 
Et il y a les autres qui disent ces statistiques élitistes, peut-être trafiquées ; elles n'ont pas de sens et ne montrent pas vraiment ce qui arrive dans la vie quotidienne des gens. 
Il semblerait que ce second groupe gagne dans le débat aujourd'hui. 
Nous vivons entourés de faits alternatifs, où l'on ne trouve pas dans les chiffres un terrain d'entente, ce point de départ du débat. 
C'est un problème. 
Il y a de vrais mouvements aux États-Unis pour se passer entièrement des statistiques gouvernementales. 
Une loi est présentée au Congrès sur la mesure des inégalités raciales. 
Pour le projet de loi, l'argent public ne saurait servir à collecter des données sur ce sujet. 
C'est une véritable catastrophe. 
Si nous n'avons pas ces données, comment observer la discrimination et a fortiori la réduire ? 
En d'autres mots : comment créer des politiques équitables sans mesurer les niveaux d'injustice actuels ? 
Ce n'est pas que la discrimination, ça touche tout -- pensez-y. 
Comment légiférer sur la santé sans données précises sur la santé, la pauvreté ? 
Comment mener un débat sur l'immigration sans s'accorder au moins sur le nombre de gens entrant et sortant du pays ? 
Les statistiques viennent de l'État ; c'est leur étymologie. 
Le but en était de mieux mesurer la population pour mieux la servir. 
Il nous faut ces chiffres publics, il nous faut aussi dépasser leur acceptation aveugle ou leur rejet aveugle. 
Nous devons apprendre à détecter les mauvaises statistiques. 
J'ai appris cela en travaillant dans un service statistique des Nations-Unies. 
Notre boulot : savoir combien d'Irakiens avaient dû fuir leurs domiciles du fait de la guerre, connaître leurs besoins. 
C'était un travail important, mais aussi incroyablement difficile. 
Chaque jour, nous prenions des décisions affectant la précision de nos chiffres -- des décisions comme les régions du pays où nous rendre, nos interlocuteurs, les questions à poser. 
J'ai commencé à être vraiment déçue par notre travail parce que nous faisions un vraiment bon boulot, mais les seules personnes pouvant nous le dire étaient les Irakiens. Ils trouvaient rarement nos analyses, les critiquaient encore moins. 
Je me sentais donc vraiment convaincue qu'un moyen de rendre ces chiffres plus fiables est de permettre au plus grand nombre possible de les critiquer. 
Journaliste de données, 
mon travail consiste à trouver ces données et à les partager avec le public. 
Tout le monde peut le faire, sans être un geek ou un binoclard. 
Ignorez ces mots : ils sont utilisés par des gens tentant de dire leur intelligence en prétendant être humbles. 
Tout le monde peut le faire. 
Je vais vous présenter trois questions qui vont vous aider à repérer quelques mauvaises statistiques. 
Donc, la question numéro un est : pouvez-vous voir une incertitude ? 
Une des choses ayant vraiment modifié la relation des gens aux nombres, leur confiance dans les médias, a été l'utilisation des sondages politiques. 
J'ai des problèmes avec les sondages politiques parce que le rôle des journalistes est de rapporter des faits, pas d'essayer de les prédire, surtout quand ces prédictions peuvent endommager la démocratie en disant : ne vous embêtez pas à voter pour ce type, il n'a aucune chance. 
Laissons ce point pour l'instant, parlons de la justesse de cette activité. 
En se basant sur les élections nationales au Royaume Uni, en Italie, en Israël et bien sûr, les récentes présidentielles américaines, prévoir les résultats par des sondages est aussi utile que d'interroger la lune pour prédire les admissions à l'hôpital. 
Sérieusement, j'ai utilisé les données d'une étude universitaire pour faire ça. 
Les sondages sont devenus si inexacts pour de nombreuses raisons. 
Nos sociétés sont devenues diverses, cela rend difficile pour les sondeurs d'obtenir d'un échantillon représentatif de la population. 
Les gens sont vraiment réticents à répondre aux sondeurs et fait choquant : ils peuvent mentir. 
Mais vous ne le sauriez pas forcément en suivant les médias. 
D'une part, la probabilité d'une victoire de Clinton a été présentée à la décimale près. 
On n'utilise pas les décimales pour les températures. 
Comment prédire le comportement de 230 millions d'électeurs dans ce pays avec cette précision ? 
Et il y avait aussi ces beaux graphiques. 
Beaucoup de visualisations des données surestiment la certitude et ça marche -- ces graphiques peuvent engourdir notre esprit critique. 
En entendant un chiffre, vous devez être sceptique. 
Traduit dans un graphique, il semble être une science objective et il ne l'est pas. 
Je cherchais des moyens pour mieux communiquer ça aux gens, leur montrer l'incertitude des chiffres. 
J'ai commencé par prendre de vraies données, à les transcrire en graphiques dessinés à la main, pour que les gens voient l'imprécision des données ; pour qu'ils voient qu'un humain a fait ça, qu'il a trouvé et présenté des données. 
Par exemple, plutôt que de trouver la probabilité d'attraper la grippe pour chaque mois donné, vous voyiez la distribution des saisons de la grippe. 
C'est -- (Rires) à ne pas présenter en février. 
C'est aussi une présentation plus responsable, parce que si l'on montrait les probabilités exactes, cela encouragerait peut-être les gens à se vacciner au mauvais moment. 
Le but de ces lignes tremblantes est que les gens se souviennent de ces imprécisions, mais aussi qu'ils ne retiennent pas un chiffre spécifique, qu'ils retiennent les faits importants. 
Que l'injustice et les inégalités marquent fortement notre vie. 
Des faits comme l'espérance de vie réduite des Afro-Américains et des Indiens par rapport aux autres races et que ce n'est pas près de changer. 
Qu'aux États-Unis les prisonniers peuvent être dans des cellules de confinement plus petites que la taille moyenne d'un emplacement de parking. 
Le but de ces visualisations est aussi de rappeler aux gens quelques principes statistiques importants, des concepts comme les moyennes. 
Disons que vous entendiez : « La piscine moyenne aux États-Unis contient 6,23 accidents fécaux. 
» Ça ne veut pas dire que chaque piscine dans le pays contient exactement 6,23 crottes. 
Donc, pour le montrer, je suis revenue aux données originales, fournies par le CDC, qui a étudié 47 piscines. 
J'ai passé une soirée à redistribuer les crottes. 
que vous voyiez combien les moyennes sont trompeuses. 
(Rires) Bien, donc la seconde question que vous devez vous poser pour les mauvais chiffres : puis-je me retrouver dans ces données ? 
Cette question est aussi en relation avec les moyennes, la frustration des gens face à ces statistiques nationales vient en partie du fait qu'elles ne disent pas vraiment qui gagne et qui perd avec ces politiques. 
Il est facile de comprendre pourquoi les moyennes les frustrent si elles ne collent pas à leur expérience personnelle. 
Je voulais montrer comment les données sont liées à leur vie. 
J'ai commencé cette chronique « Chère Mona, » dans laquelle ils me posent des questions, des craintes et je réponds avec des données. 
On me demande tout : 
« Est-il normal de dormir dans un lit séparé de ma femme ? 
», « Regrette-t-on les tatouages ? 
», « Qu'est-ce que mourir de cause naturelle ? 
» Toutes ces questions sont bonnes, parce qu'elles font penser au moyen de trouver et communiquer ces chiffres. 
Pour « Quel volume d'urine fait beaucoup d'urine ? 
» une question que l'on m'a posée, vous voulez vraiment être sûr que la visualisation ait du sens pour le plus grand nombre de gens. 
Ces chiffres sont disponibles. 
Ils sont parfois enterrés dans les annexes d'une étude universitaire. 
Et ne sont pas impénétrables ; pour vraiment tester ces chiffres sur les volumes d'urine, vous prenez une bouteille et essayez vous-même. 
(Rires) Le but n'est pas nécessairement que chaque groupe de données ait un lien précis avec vous. 
Je m'intéresse au nombre de femmes verbalisées en France pour le port du voile, ou du niqab, même sans vivre en France, sans porter de voile. 
En déterminant sa place, le but est d'avoir le plus de contexte possible. 
C'est de s'éloigner d'un point de données, comme le taux de chômage de 5%, de voir son évolution dans le temps ou de voir son évolution selon les niveaux d'études -- ce pourquoi on a toujours insisté pour que vous alliez à la fac-- ou de voir comment il varie avec le genre. 
Le taux de chômage des hommes est plus élevé que celui des femmes. 
Jusqu'au début des années 80, c'était le contraire. 
C'est un des plus grands changements dans la société américaine, elle est dans ce graphique, une fois que vous dépassez les moyennes. 
Les axes sont tout ; en changeant l'échelle, vous pouvez changer le sens. 
La troisième et dernière question à laquelle je veux que vous pensiez en regardant des statistiques est : comment sont collectées les données ? 
Jusqu'ici, je n'ai parlé que de leur communication, la question de la collecte est aussi importante. 
Je sais que c'est dur, les méthodologies peuvent être opaques et vraiment ennuyeuses, mais il y a quelques étapes simples que vous pouvez suivre. 
J'utiliserai ici un dernier exemple. 
Un sondage a trouvé que 41% des musulmans de ce pays soutiennent le djihad, ce qui est assez effrayant et il a été repris partout en 2015. 
Quand je veux vérifier un tel chiffre, je commence par trouver le questionnaire original. 
Il se trouve que les journalistes ayant présenté ce chiffre ont ignoré un item en aval dans le questionnaire demandant aux sondés leur définition du « djihad ». 
La majorité parmi eux l'a défini comme : « La lutte pacifique personnelle des musulmans pour être plus religieux. 
» Seuls 16% ont parlé d' « une guerre sainte violente contre les incroyants ». 
C'est le point vraiment important : avec ces chiffres, il est très possible qu'aucun sondé l'ayant défini comme une guerre sainte violente ait aussi dit l'encourager. 
Ces deux groupes peuvent être différents. 
Il est bon de se demander comment l'étude a été menée. 
C'est un sondage à consentement préalable, ce qui veut dire que chacun pouvait le trouver sur Internet, y répondre. 
On ne peut pas savoir si les sondés s'identifient comme musulmans. 
Finalement, il y a eu 600 répondants pour ce sondage. 
Il y a près de 3 millions de musulmans dans ce pays, selon le Pew Research Center. 
Ce sondage parlait d'à peu près un musulman sur 5 000 dans ce pays. 
C'est l'une des raisons pour lesquelles les statistiques publiques sont souvent meilleures que les privées. 
Un sondage peut interroger quelques centaines ou mille personnes ou si vous êtes Loréal, tentant de vendre des produits de beauté, vous prenez 48 femmes pour affirmer que ça marche. 
(Rires) Les entreprises privées n'ont pas intérêt à obtenir des chiffres fiables, il leur faut des bons chiffres. 
Les statisticiens publics sont différents. 
En théorie au moins, ils sont totalement impartiaux, ne fût-ce parce qu'ils font leur boulot indépendamment du pouvoir. 
Ils sont fonctionnaires. 
Pour bien faire leur travail, ils n'interrogent pas 200 personnes. 
Ces chiffres de l'emploi que j'utilise viennent du Bureau of Labors Statistics, et pour leurs estimations, ils interrogent plus de 140 000 entreprises dans le pays. 
Je le sais, c'est frustrant. 
Pour tester une statistique fournie par une entreprise privée, vous pouvez acheter la crème, pour vous et quelques amies, la tester, si ça ne va pas, vous saurez : les chiffres sont faux. 
Comment douter des statistiques publiques ? 
En continuant à tout vérifier, 
à interroger la collecte des données, 
à voir si tout ce dont vous avez besoin est bien dans le graphique. 
Mais n'oubliez pas les chiffres, parce que si vous le faites, nos décisions politiques seront prises dans le noir, avec les seuls intérêts privés comme guides. 
Merci. 
(Applaudissements) 

Avez-vous déjà entendu la blague disant que l'allaitement est gratuit ? 
(Rires) Oui, c'est plutôt marrant car ce n'est gratuit que si on estime le temps et l'énergie des femmes. 
Toute mère peut vous dire le temps et l'énergie que cela prend de liquéfier son corps -- de littéralement se dissoudre -- (Rires) en nourrissant ce précieux petit cannibale. 
(Rires) Les mammifères tètent pour le lait. 
À l'université d’État d'Arizona, dans le labo comparatif de lactation, je décode la composition du lait maternel pour comprendre sa complexité et comment il influence le développement du bambin. 
La chose la plus importante que j'ai apprise est que nous ne faisons pas assez pour soutenir les mères et les bébés. 
Quand nous faisons défaut aux mères et bébés, nous faisons défaut à tous ceux qui aiment les mères et bébés : les pères, les partenaires, les grands-parents, les tantes, les amis et les proches qui composent nos réseaux sociaux humains. 
Il est temps d'abandonner les solutions et les slogans simples et que en venions à la nuance. 
J'ai eu la chance de me retrouver en plein milieu de cette nuance très tôt, lors de ma première interview avec une journaliste quand elle m'a demandé : « Combien de temps une mère devrait-elle allaiter son bébé ? 
» Et c'était ce mot « devrait » qui m'a prise de court car je ne dis jamais à une femme ce qu'elle devrait faire avec son corps. 
Les bébés survivent et s'épanouissent car le lait de leur mère est à manger, une médecine et un signal. 
Pour les jeunes nourrissons, le lait maternel est un régime complet qui fournit toutes les composantes pour son corps, qui façonne son cerveau et alimente toute son activité. 
Le lait maternel nourrit également les microbes qui colonisent le tube digestif du nourrisson. 
Les mères ne mangent pas juste pour deux mais pour des milliards. 
Le lait fournit des facteurs immunitaires qui aident à lutter contre les pathogènes et le lait maternel fournit des hormones communiquant avec le corps du nourrisson. 
Durant les dernières décennies, nous avons pris le lait pour acquis. 
Nous avons arrêté de voir une chose qui était sous nos yeux. 
Nous avons vu le lait comme standardisé, homogénéisé, pasteurisé, emballé, en poudre, aromatisé et formulé. 
Nous avons abandonné le lait de la bonté humaine et avons dirigé nos priorités ailleurs. 
Aux Instituts américains de la santé à Washington, il y a la bibliothèque américaine de médecine qui contient 25 millions d'articles -- la matière grise des sciences du vivant et de la recherche médicale. 
Nous pouvons utiliser des mots clés pour chercher dans la base de données et en faisant cela, nous découvrons près d'un million d'articles sur la grossesse mais beaucoup moins sur le lait maternel et la lactation. 
En regardant le nombre d'articles ne traitant que du lait maternel, nous voyons qu'il y en a bien plus sur le café, le vin et les tomates. 
(Rires) Nous en savons deux fois plus sur la dysfonction érectile. 
(Rires) Non pas que nous ne devrions pas connaître ces choses -- je suis une scientifique, nous devrions tout connaître. 
Mais que nous en sachions bien moins -- (Rires) sur le lait maternel -- le premier fluide qu'un jeune mammifère est adapté à consommer -- devrait nous énerver. 
Dans le monde, 9 femmes sur 10 auront au moins un enfant dans leur vie. 
Cela signifie que près de 130 millions de bébé naissent chaque année. 
Ces mères et ces bébés méritent notre meilleure science. 
Des recherches récentes ont montré que le lait ne fait pas que grandir le corps, il alimente le comportement et façonne le développement neuronal. 
En 2015, des chercheurs ont découvert que le mélange de lait maternel et de salive de bébé -- spécifiquement la salive de bébé -- cause une réaction chimique produisant du peroxyde d'hydrogène qui peut tuer staphylocoques et salmonelle. 
Des humains et d'autres espèces mammifères, nous commençons à comprendre que la recette biologique du lait peut être différente si produite pour des fils ou des filles. 
Si nous demandons une donneuse de lait dans l'unité de soins intensifs néonataux ou une formule sur l'étagère du magasin, nous cherchons presque une solution universelle. 
Nous ne pensons pas à comment fils et filles grandissent à différentes vitesses ou différemment et que le lait peut y prendre part. 
Les mères ont reçu le message et la vaste majorité des mères prévoient d'allaiter mais beaucoup n'atteignent pas leurs objectifs d'allaitement. 
Ce n'est pas leur échec, c'est le nôtre. 
Des problèmes médicaux de plus en plus communs comme l'obésité, les troubles endocriniens, les césariennes, les prématurés peuvent tous perturber la biologie de la lactation. 
Beaucoup de femmes ne reçoivent pas d'information de leurs médecins. 
Il y a 25 ans, l'Organisation Mondiale de la Santé et l'UNICEF ont établi des critères pour les hôpitaux adaptés pour les bébés -- qui offrent un niveau optimal de soutien pour le lien mère-nourrisson et l'alimentation du nourrisson. 
Aujourd'hui aux États-Unis, seul un bébé sur cinq né dans un hôpital adapté aux bébés. 
C'est un problème car les mères peuvent avoir beaucoup de problèmes durant les minutes, heures, jours et semaines de lactation. 
Elles peuvent avoir des difficultés à faire téter, avec la douleur, avec la descente de lait et les perceptions de l'approvisionnement en lait. 
Ces mères méritent un personnel clinique bien renseigné qui comprenne ces processus. 
Les mères m'appellent quand elles font face à ces difficultés, en pleurs et avec une voix hésitante. 
« Cela ne fonctionne pas. 
Je suis censée pouvoir le faire naturellement. 
Pourquoi est-ce que cela ne marche pas ? 
» Juste parce qu'une chose est ancienne dans l'évolution ne signifie pas que c'est facile ou qu'on est bon instantanément. 
Vous savez ce qui est aussi ancien dans l'évolution ? 
(Rires) Le sexe. 
Et personne ne s'attend à ce qu'on soit bon dès le début. 
(Rires) Les cliniciens offrent des soins de meilleure qualité et équitables quand ils reçoivent une formation continue sur comment soutenir au mieux la lactation et l'allaitement. 
Afin d'avoir cette formation permanente, nous devons l'ancrer dans la recherche de pointe dans les sciences de la vie et les sciences sociales car nous devons reconnaître que trop souvent, les traumatismes historiques et les préjugés implicites sont présents dans cet espace entre une nouvelle mère et son clinicien. 
Le corps est politique. 
Si notre soutien à l'allaitement n'est pas intersectionnel, il n'est pas suffisant. 
Pour les mères devant retourner travailler car des pays comme les États-Unis n'offrent pas de congé parental payé, elles doivent parfois y retourner quelques jours après avoir accouché. 
Comment optimiser la santé de la mère et du nourrisson, seulement en parlant de l'allaitement aux mères, sans fournir de soutien institutionnel qui facilite le lien entre la mère et le nourrisson pour aider à l'allaitement ? 
La réponse est : c'est impossible. 
Je vous parle à vous, législateurs, et les voteurs qui les élisent. 
Je vous parle à vous, créateurs d'emplois et groupes de négociation collective, travailleurs et actionnaires. 
Il en va de la santé publique de notre communauté et nous avons tous un rôle à jouer pour y parvenir. 
Le lait maternel prend part à l'amélioration de la santé humaine. 
A l'USIN, quand les nourrissons naissent prématurés, malades ou blessés, le lait ou ses composants bio-actifs peuvent être d'importante cruciale. 
Dans les environnements, écologies ou communautés où il y a un fort risque de maladie infectieuse, le lait maternel peut être incroyablement protecteur. 
Quand il y a des urgences comme des tempêtes et tremblements de terre, quand l'électricité est coupée, quand il n'y a pas d'eau potable, le lait maternel peut aider à nourrir et hydrater les bébés. 
Dans le contexte de crises humanitaires, comme les mères syriennes fuyant la guerre, les plus petites gouttes peuvent protéger les bébés des grands défis mondiaux. 
Mais comprendre le lait maternel n'est pas seulement s'adresser aux mères et aux décisionnaires. 
Il s'agit aussi de comprendre ce qui importe dans le lait maternel pour que nous offrions de meilleures formules aux mères ne pouvant pas ou n'allaitant pas 
pour une raison ou une autre. Nous pouvons tous faire un meilleur travail pour soutenir la diversité des mères élevant leurs bébés de façons diverses. 
Alors que les femmes ont du mal à obtenir l'égalité politique, sociale et économique, nous devons repenser la maternité comme n'étant pas l'aspect central, essentiel de la féminité mais une des nombreuses facettes potentielles de ce qui rend les femmes géniales. 
Il est temps. 
(Applaudissements) 

Il y a cette chose qu'on appelle la « Loi des conséquences imprévues ». 
Je pensais à une sorte de proverbe mais, en fait, elle existe vraiment. 
Il y a des documents universitaires à ce sujet. 
Je suis un designer. 
Je n'aime pas trop les conséquence imprévues. 
Les gens m'engagent car ils ont à l'esprit des conséquences qu'ils désirent vraiment et ce qu'ils veulent de moi, c'est les aider à réaliser ces conséquences. 
Donc, je vis dans la terreur des conséquences imprévues. 
Ceci est une histoire concernant les conséquences prévues et imprévues. 
J'ai été contacté par une organisation nommée Robin des Bois pour une faveur. 
Robin des Bois est basée à New York, une belle organisation philanthropique qui fait ce que son nom indique : prendre aux riches pour donner aux pauvres. 
Dans ce cas, ils souhaitaient aider le système scolaire de New York, une énorme entreprise qui éduque plus d'un million d'étudiants à la fois, dans des bâtiments comme celui-ci, de vieux bâtiments, grands, mal isolés et parfois délabrés, des bâtiments qui mériteraient certainement une rénovation. 
Robin des Bois avait l'ambition d'améliorer ces bâtiments mais ils ont réalisé que les réparer serait trop coûteux et impossible. 
Ils ont donc essayé de figurer dans quelle pièce ils pouvaient entrer dans chacun de ces bâtiments le plus de bâtiments possible, pour réparer une seule pièce et améliorer la vie des enfants qui y étudient. 
Ils suggérèrent : la bibliothèque de l'école et cette idée nommée « Initiative de bibliothèque ». 
Tous les étudiants finissent par y passer un jour. 
C'est là que se trouvent les livres, et le cœur et l'âme de l'école. 
Et ils firent une chose formidable. Ils firent venir au début dix, puis vingt, puis encore plus d'architectes, chacun affecté à une bibliothèque pour repenser son concept. 
Ils formèrent des bibliothécaires spécialisés. 
Ils commencèrent l'entreprise ambitieuse de réformer les écoles publiques en améliorant ces bibliothèques. 
Puis ils m'appelèrent et dirent : « Pourriez-vous contribuer ? 
» -- Bien sûr, comment ? 
-- En devenant le graphiste responsable de l'ensemble de l'affaire. » Je pensai : je sais ce que cela veut dire. 
Cela veut dire : créer un logo. 
Je sais comment faire, je conçois des logos ! 
C'est ce pour quoi les gens viennent me voir... D'accord, concevons un logo ! 
Facile à faire comparé au travail de l'architecte et du bibliothécaire. 
Vous faites juste un logo, une contribution et c'est fini ! Et vous êtes content de vous. 
Je suis un gars super. J'aime être fier en rendant ces services. 
(Rires) Je me suis dit : « Donnons plus. Je vais vous donner trois logos, tous basés sur cette seule idée. 
Vous avez trois options, choisissez-en une. 
Elles sont toutes géniales. 
» L'idée principale était : de nouvelles bibliothèques pour les écoles de New York. C'est une idée de nouveauté qui a besoin d'un nouveau nom. 
Je voulais chasser l'image des vieilles bibliothèques moisies, le genre de lieu dont tout le monde est lassé. Ce ne sera pas la bibli des grands-parents. 
Pas d'inquiétude ! 
Cela va être nouveau, excitant, pas une bibliothèque ennuyante. 
Donc, première option : au lieu de penser à une bibliothèque, pensez-y comme un lieu où on peux parler et faire du bruit 
- donc pas de « chuuut ! », une « zone non-chut ». 
Nous l'appelerons : « La Salle de Lecture ». 
C'était l'option numéro 1. Option numéro 2. 
(Rires) La deuxième option était : OWL. 
« Je te retrouve à OWL. 
Je pris mon livre à l'OWL. Je te vois après l'école à OWL. 
» J'aime bien ça. Que signifie « OWL » ? 
Ça pourrait être « One World Library » ou « Open. Wonder. 
Learn », ou... - je pense que les bibliothécaires pourraient trouver d'autres sens, ils s'y connaissent en mots - ou d'autres sens donc. 
C'est comme l’œil de la chouette. (NdT : owl en anglais). 
Irrésistible ! Mais il y a encore une idée. 
Option numéro 3. 
La troisième option était basée sur la langue. 
C'est l'idée que « Read » (lu), passé de « Read » (lire) s'écrivent de la même manière. 
Donc, pourquoi ne pas appeler cet endroit : « La Zone Rouge » ? 
« J'te vois à La Zone Rouge. 
Êtes-vous Rouge ? Devenez Rouge ! 
Je suis tout Rouge ! 
» (Rires) J'adorais cette idée, et je n'étais pas vraiment concentré sur la notion que les bibliothécaires en tant que catégorie sont assez intéressés par l'orthographe, etc. 
(Rires) Mais parfois, l'intelligence est plus importante que l'orthographe, et je pensais que ce serait le cas. 
Bon, normalement, dans ces exposés je dis qu'il n'y a qu'une question, elle devrait être : « Comment vous remercier, Mike ? 
» Mais dans ce cas, la question ressemblait davantage à : « Euh, tu plaisantes ? 
» Parce que le postulat de tout ce travail était que les enfants en avaient marre des vieilles bibliothèques moisies, et en étaient lassés. 
Au contraire, ils dirent : ces enfants n'ont jamais vu une bibliothèque. 
Les bibliothèques de ces écoles sont vraiment si vétustes, que même si elles existent, elles n'ont ennuyé personne. 
Elles n'étaient même pas là pour pouvoir ennuyer quiconque. 
Donc oubliez l'idée de lui donner un nouveau nom. 
Dernière chance, appelez-la « bibliothèque ». 
D'accord ? 
Bon. Je pensai : « D'accord. donnons-lui un peu de punch, 
un point d'exclamation. 
Puis - c'est parce que je suis intelligent - échangeons-le avec le « i », en rouge, et voilà, l'Initiative de Bibliothèque. 
Je pensai : mission accomplie, voici votre logo ! 
Ce qui est intéressant et une conséquence involontaire, c'est qu'ils n'avaient pas vraiment besoin de mon design car vous pouvez l'écrire avec n'importe quelle police, ou à la main, et quand ils envoyaient des e-mails, ils tapaient juste Maj + 1, et obtenaient leur logo, directement. 
Je me suis dit : « Parfait. 
Tout le monde est libre d'utiliser ce logo. 
» Ensuite, je me suis embarqué dans le véritable lancement qui était de faire en sorte que chacun des architectes mette ce logo sur la porte de leur bibliothèque. 
Voici le grand déploiement. 
A partir de là, j'ai travaillé avec les architectes. 
Robin des Bois était mon client et maintenant, ces architectes. 
Je disais : « Voici le logo, mettez-le sur la porte, 
posez-le sur les deux portes, 
mettez-le sur le côté, 
répétez-le de bas en haut. 
» Tout se déroulait à merveille. Je disais juste : « Voici votre logo, votre logo, votre logo. 
» Puis, je reçus un appel d'un des architectes, nommé Richard Lewis disant : 
« Vous êtes le graphiste. Pouvez-vous résoudre mon problème ? 
» Je dis : « D'accord. 
» Il dit : « Il y a un espace entre l'étagère et le plafond. 
» Cela ressemblait plus à une question d'architecture que de graphisme. Moi : « Continuez ! 
» Richard dit : « L'étagère du haut doit être à portée de l'enfant, mais je suis dans un ancien bâtiment, les plafonds sont hauts. En fait, j'ai tout cet espace et j'aurais besoin d'une fresque. 
» Je dis : « Vous savez, je suis un créateur de logos, 
pas Diego Rivera, ou autre. 
Je ne suis pas un muraliste ! 
» (Rires) Il dit : « Pouvez-vous y penser ? 
» Je dis : « D'accord... Mmm... Pourquoi ne pas photographier les enfants à l'école, et les disposer tout autour de cet espace, ça pourrait faire l'affaire ? 
» Ma femme est photographe. Je lui dis : « Dorothy, c'est sans budget, peux-tu venir à cette école à l'Est de New York, prendre ces photos ? 
» C'est ce qu'elle fit. Si vous allez à la bibliothèque de Richard, une des premières à ouvrir, elle possède cette splendide frise des « héros » de l'école, géante, regardant en bas, dans la petite maison de poupée de la vraie bibliothèque. 
Les enfants étaient géniaux, sélectionnés par les directeurs et le bibliothécaire. 
Cela a créé une sorte d'atmosphère héroïque dans cette bibliothèque, ce cadre très digne au-dessous, et la joie des enfants au-dessus. 
Naturellement, les autres bibliothécaires des autres écoles virent ceci et dirent : « Nous voulons aussi des fresques. 
» Et moi du genre : bon, d'accord ! 
Mais, les fresques ne pouvaient être les mêmes à chaque fois. Dorothy en fit une autre... puis une autre... Il nous fallait une aide supplémentaire. J'appelai une illustratrice que je connaissais, Lynn Pauley, et Lynn fit ces magnifiques peintures des enfants. 
Ensuite, j' appelai Charles Wilkin d'Automatic Design, 
qui fit ces collages étonnants. 
Rafael Esquer fit pour nous ces superbes silhouettes. 
Il demanda aux enfants des mots, et sur la base de ces messages, créa cette sorte de petite, folle constellation de silhouettes de choses tirées des livres. 
Peter Arkle fit une interview des enfants au sujet de leurs livres préférés, et arrangea leurs réponses en une frise, là-haut. 
Stefan Sagmeister travailla avec Yuko Shimizu pour réaliser cette affirmation, style manga, « Quiconque est honnête est intéressant » qui fait tout le tour. 
Christoph Niemann, illustrateur brillant, fit toute une série de choses encastrant des livres dans les visages, personnages, images et lieux que vous trouvez dans les livres. 
Même Maira Kalman créa ce montage mystérieux et stupéfiant d'objets et mots, positionné tout autour, qui fascinera les étudiants tant qu'il sera là. 
Donc, c'était vraiment gratifiant. Mon rôle fut essentiellement de lire à ces artistes, une série de mesures. Je disais : « 0,91 m par 4,57 m. Ce que vous voulez. 
Dites-moi si ça pose problème. 
» Et ils installaient ces fresques. C'était juste extraordinaire. 
Mais le plus beau, en fait, c'était que parfois, je recevais une invitation par courrier en papier cartonné disant : « Vous êtes invité à l'ouverture de notre nouvelle bibliothèque. 
» Vous allez à la bibliothèque, disons PS10. Vous entrez... Il y a des ballons, un étudiant ambassadeur, 
des discours, de la poésie spécialement écrite pour l'ouverture, des officiels donnant des certificats à des gens... Le tout est juste une fête délirante et amusante. 
Donc, j'aimais y aller. 
Je restais debout, habillé comme ça, pas vraiment de la partie, et quelqu'un disait : « Que faites-vous ici, monsieur ? 
» Je disais : « Je suis dans l'équipe qui a conçu cet endroit. 
» Ils disaient : « Vous avez fait ces étagères ? 
» « - Non. - Vous avez pris les photos là-haut ? 
- Non. - Alors, qu'avez-vous fait ? 
- Vous savez, en entrant, l'indication sur la porte ? 
- Le panneau qui dit « bibliothèque » ? 
(Rires) - Oui, j'ai fait ça ! 
» Alors ils disaient quelque chose comme : « Oui, la bonne planque ! 
» Donc, c'était si gratifiant d'aller à ces petites inaugurations en dépit du fait que j'étais plutôt ignoré ou humilié. En fait, c'était amusant d'y aller. Je décidais donc de faire venir dans mon bureau ceux qui avaient travaillé sur ces projets - illustrateurs, photographes - et dit : « Pourquoi ne pas louer un van, pour aller dans les cinq arrondissements de New York voir combien nous en visitons en une fois. 
Il y avait 60 bibliothèques. Donc, nous en avons probablement visité une demi-douzaine dans une longue journée. 
Le plus beau, ce fut de rencontrer les bibliothécaires qui les dirigeaient, avaient pris possession de ces lieux comme leur scène privée sur laquelle ils étaient invités à fasciner leurs étudiants et faire revivre les livres. Ce fut une expérience vraiment passionnante pour nous tous de voir ces choses en action. 
Nous passâmes une longue journée à faire ça. Nous étions dans la dernière bibliothèque. 
C'était encore l'hiver, car il fit sombre tôt. La bibliothécaire dit : « Je vais fermer. C'est un plaisir de vous avoir ici. 
Une minute. Voulez-vous voir comment j'éteins les lumières ? 
» Moi : « D'accord ! 
» Elle dit : « J'ai une manière spéciale. 
» Et elle me montra. 
Ce qu'elle faisait, c'est couper chaque lumière une à une... et la dernière qu'elle laissait allumée, était la lumière qui éclairait le visage des enfants, Elle dit : « C'est la dernière lumière que j'éteins chaque nuit, car j'aime me rappeler pourquoi je viens travailler. 
» Donc ! Quand j'ai commencé, souvenez-vous, il s'agissait juste d'un logo d'intelligence et d'un nouveau nom ? 
La conséquence involontaire ici, dont j'aimerais bien m'attribuer le crédit et penser que je peux songer à une expérience de cette ampleur, mais je ne peux pas. J'étais juste concentré sur les 30 cm devant moi, 
à portée de ma main. 
À l'opposé, très loin là-bas, il y avait une bibliothécaire qui allait découvrir la chaîne de conséquences que nous avions mis en marche, une source d'inspiration qui lui permettrait, dans ce cas, de faire un excellent travail. 
40 000 enfants par an sont touchés par ces bibliothèques. 
Elles sont là depuis plus de dix ans maintenant. Ces bibliothécaires ont poussé une génération d'enfants vers les livres. Ce fut une joie de découvrir que les conséquences involontaires sont parfois les meilleures conséquences. 
Merci beaucoup. 
(Applaudissements) 

Et bien, je suis impliqué dans d’autres choses que la physique. 
En fait, à présent, principalement dans d’autres choses. 
Une de ces choses est les parentés éloignées entre les langues humaines. 
Et les linguistes historiques professionnels aux Etats-Unis 
et en Europe de l’Ouest essayent pour la plupart de se tenir à l’écart de toute relation longue distance; de grands regroupements, des regroupements qui remontent à il y a longtemps, plus longtemps que les familles qui leur sont familières. 
Ils n’aiment pas ça, ils pensent que c’est farfelu. Je ne crois pas que ce soit farfelu. 
Et il y a des linguistes brillants, pour la plupart des Russes, qui travaillent là-dessus à l’Institut de Santa Fe et à Moscou, et j’adorerais voir où cela conduit. 
Est-ce que cela amène à un ancêtre unique il y a quelques 20 000 à 25 000 ans ? 
Et si on remonte au-delà de cet ancêtre unique, quand il y avait vraisemblablement une compétition entre de nombreux languages ? 
Jusqu’où est-ce que ça remonte ? Jusqu’où est-ce que le language moderne remonte ? 
A combien de dizaines de milliers d’années est-ce que ça remonte ? 
Chris Anderson : Avez-vous une petite idée ou un espoir de ce que peut être la réponse à cette question ? 
Murray Guell-Mann : Et bien, je dirais que le language moderne doit être plus ancien que les peintures, les gravures et les sculptures rupestres, et que les traces de pas de dance dans l’argile molle des grottes d’Europe de l’Ouest dans la période aurignacienne il y a quelques 35 000 années ou avant cela. 
Je ne peux pas croire qu’ils aient fait tout ça et n’aient pas eu un language moderne. 
Alors je dirais que la véritable origine remonte au moins aussi loin et peut-être plus loin encore. 
Mais ça ne veut pas dire que tous, ou beaucoup, ou la plupart des langues d'aujourdhui qui ont été testés ne puissent pas descendre peut-être d'une langue qui soit bien plus jeune que, disons, 20 000 ans ou quelque chose comme ça. C'est ce que j'appelle un goulot. 
CA : :Et bien, Philip Anderson avait peut-être raison, 
Vous en savez peut-être plus que tout le monde sur tout, 
Et donc ce fut un honneur. Merci Murray Guell-Mann 
(Applaudissements) 

Namasté. 
Je suis une star de cinéma, j'ai 51 ans, et je n'ai pas encore utilisé de Botox. 
(Rires) Donc je suis clean, mais je me comporte comme un gamin de 21 ans dans mes films. 
Oui, c'est bien ça. 
Je vends du rêve, et de l'amour à des millions de personnes en Inde qui croient que je suis le meilleur amant au monde. 
(Rires) Ne le dites à personne, mais c'est faux, mais je ne démentis jamais cette hypothèse. 
(Rires) On m'a fait comprendre que vous êtes nombreux à ne pas connaître mon travail, et ça me rend vraiment triste pour vous. 
(Rires) (Applaudissements) Cela n'empêche pas que je sois complètement obsédé par moi-même, comme toute star de cinéma. 
(Rires) C'est pour cela que mes amis Chris et Juliet m'ont demandé de venir ici pour parler du futur « vous ». 
Naturellement, je vais parler à propos du moi actuel. 
(Rires) Parce que je crois que l'humanité me ressemble beaucoup. 
(Rires) Si, si. 
C'est une vieille star de cinéma, qui se heurte à toute la nouveauté qui l'entoure, qui se demande s'il a bien réussi du premier coup, et qui tente de trouver une solution pour continuer à briller malgré tout. 
Je suis né dans une cité de réfugiés dans la capitale de l'Inde, New Delhi. 
Mon père était un combattant pour la liberté. 
Ma mère était, eh bien, une combattante comme toutes les mères. 
Tout comme l'homo sapiens d'origine, nous avons eu du mal à survivre. 
Vers mes vingt ans, j'ai perdu mes deux parents, je dois avouer que c'était un peu négligent de ma part, mais -- (Rires) Je me rappelle la nuit où mon père est mort, et je me souviens du chauffeur du voisin qui nous conduisait à l'hôpital. 
Il a marmonné que « les morts ne payent pas si bien » et il est parti dans l'obscurité. 
Je n'avais que 14 ans, j'ai mis le corps sans vie de mon père sur le siège arrière de la voiture, ma mère à côté de moi, je me suis mis à conduire de l'hôpital jusqu'à la maison. 
Au milieu de ses pleurs, ma mère m'a regardé et m'a dit : « Mon fils, quand as-tu appris à conduire ? 
» Je m'en suis rendu compte, et j'ai dit à ma mère : « À l'instant, maman. 
» (Rires) À partir de cette nuit-là, comme à l'adolescence de l'humanité, j'ai appris les outils rudimentaires de survie. 
Le cadre de vie était très, vraiment très simple, pour être honnête. 
Vous savez, vous mangiez ce que vous aviez et vous faisiez ce qu'on vous demandait. 
Je pensais que le gluten était un légume, et un végane, bien sûr, était le camarade perdu de M. Spock dans « Star Trek ». 
(Rires) Vous vous mariiez avec la première fille avec qui vous avez un rencard, vous deveniez technicien si vous pouviez réparer le carburateur de votre voiture. 
Je pensais vraiment que « gay » était un mot sophistiqué pour dire « joyeux ». 
Et « Lesbienne » était la capitale du Portugal, comme vous le savez tous. 
(Rires) Où en étais-je ? 
Nous nous sommes appuyés sur les systèmes créés par le dur labeur et les sacrifices des générations précédentes pour nous protéger, et nous nous disions que les gouvernements œuvraient pour notre bien. 
La science était simple et logique, Apple était tout simplement un fruit possédée par Eve en premier puis Newton, non par Steve Jobs, jusque-là. 
« Eureka » était ce que vous criiez lorsque vous vouliez courir nu dans les rues. 
Vous alliez là où là vie vous offrait un travail, et les gens se montraient plutôt accueillants. 
À l'époque, la migration était un terme réservé aux grues de Sibérie, et non pour les êtres humains. 
Plus important encore, vous étiez ce que vous étiez et vous disiez ce que vous pensiez. 
À la fin de ma vingtaine, je suis parti pour la grande métropole de Mumbai, et mon cadre, comme les aspirations d'une humanité nouvellement industrialisée, a commencé à se modifier. 
Dans la ruée urbaine pour une survie plus attrayante, les choses ont commencé à changer. 
J'ai rencontré des gens qui venaient du monde entier -- visages, races, genres, prêteurs d'argent. 
Les définitions devenaient de plus en plus fluides. 
Le travail commençait à vous définir à ce moment-là de manière incroyablement uniformisante, et tous les systèmes ont commencé à être moins fiables, presque trop épais pour s'accrocher à la diversité de l'humanité et au besoin des hommes de progresser et de grandir. 
Les idées coulaient avec plus de liberté et de vitesse. 
J'ai connu le miracle de l'innovation humaine et de la coopération, et ma propre créativité, lorsqu'on est soutenu par l'ingéniosité de cette entreprise collective, m'a catapulté en tant que superstar. 
J'ai commencé à ressentir que j'étais arrivé, et généralement, lorsque j'avais 40 ans, je volais, j'étais au top. 
J'étais partout. 
J'avais fait 50 films et 200 chansons, et j'ai été fait chevalier par les Malais. 
J'ai reçu la plus haute distinction civile par le gouvernement français, dont je n'arrive toujours pas à prononcer le titre. 
(Rires) Je suis désolé, la France, mais merci, la France, d'avoir fait ça. 
Cependant, plus important que ça, j'ai rencontré Angelina Jolie -- (Rires) pendant deux secondes et demie. 
(Rires) Je suis sûr qu'elle se souvient de cette rencontre. 
OK, peut-être pas. 
Je me suis assis à côté d'Hannah Montana à une table ronde pour dîner qui me donnait le dos la plupart du temps. 
Comme je l'ai dit, je volais, de Miley à Jolie, et l'humanité volait avec moi. 
Nous étions tous les deux en train de perdre les pédales, en fait. 
Vous savez tous ce qu'il s'est passé. 
Internet est arrivé. 
J'étais sur la fin de la quarantaine, je commençait à tweeter comme un canari en cage en supposant que les gens qui regardaient mon monde l'admiraient pour le miracle qu'il me paraissait être. 
Mais quelque chose d'autre nous attendait, l'humanité et moi. 
Vous savez, nous nous attendions à une expansion des idées et des rêves avec le renforcement de la connectivité du monde. 
Nous n'avions pas marchandé pour l'enfermement de la pensée, du jugement, de la définition de ce qui venait du même endroit où la liberté et la révolution se déroulaient. 
Tout ce que je disais prit un autre sens. 
Tout ce que je faisais -- bien, mal, horrible -- était là pour être commenté et jugé. 
En réalité, tout ce que je n'ai pas dit ou même fait, rencontrait le même sort. 
Il y a quatre ans, ma tendre femme Gauri et moi avons décidé d'avoir un troisième enfant. 
Il a été dit sur le net qu'il était l'enfant de notre premier enfant qui avait 15 ans. 
Apparement, il se serait épanoui avec une fille tout en conduisant sa voiture en Roumanie. 
Bien entendu, il y avait une fausse vidéo qui le prouvait. 
Cela a perturbé notre famille. 
Mon fils, qui a maintenant 19 ans, si vous lui dites « Bonjour », il répond au quart de tour : « Mais frère, je n'ai jamais eu de permis de conduire européen. 
» (Rires) Eh oui. 
Dans ce monde, lentement, la réalité devient virtuelle et le virtuel devient réalité, et j'ai commencé à sentir que je ne pouvais pas être qui je voulais être ou dire ce que je pensais réellement, et l'humanité à ce moment-là s'est complètement identifiée à moi. 
Je pense que nous deux traversions notre crise de la quarantaine et l'humanité, comme moi, devenait une diva surexposée. 
J'ai commencé à tout vendre, de l'huile pour cheveux aux générateurs diesel. 
L'humanité achetait tout, du pétrole brut aux réacteurs nucléaires. 
Vous savez, j'ai même essayé d'entrer dans un costume moulant de superhéros pour me réinventer. 
J'admets que j'ai lamentablement échoué. 
Je tiens à dire au passage au nom de tous les Batman, Spiderman, et Superman du monde entier, vous devez les féliciter, car ça fait vraiment mal à l'entrejambe, ce costume de super-héros. 
(Rires) Oui, je suis honnête. Je dois vous le dire ici-même. 
Vraiment. 
J'ai inventé par accident une nouvelle forme de danse sans m'en rendre compte, et ça a fait un malheur. 
Si ça vous va, et vous m'avez vu déjà, je suis sans gêne, je vais vous montrer. 
Ça s'appelle la danse « Lungi ». 
Je vais juste vous montrer. J'ai du talent. 
(Exclamations) Ça donne ça. 
« Lungi dance. Lungi dance. Lungi dance. 
Lungi dance. Lungi dance. Lungi dance. Lungi dance. 
Lungi dance. Lungi dance. Lungi dance. Lungi dance. 
Lungi. » C'est tout. C'est devenu une mode. 
(Exclamations) Pour de vrai. 
Comme vous voyez, personne d'autre que moi ne pouvait dire ce qu'il se passait, et je ne le sais pas du tout, parce que le monde entier, et toute l'humanité, semblait aussi confus et perdu que moi. 
Je n'ai pas abandonné depuis. 
J'ai essayé de reconstruire mon identité sur les réseaux sociaux comme tout le monde. 
Je pensais que si je tweetais des choses philosophiques, les gens penseront que je le suis, mais quelques réponses que j'ai eues à ces tweets étaient des acronymes très déroutants que je n'ai pas compris. 
MDR, LOL. 
Quelqu'un a écrit « Adidas » en réponse à l'un de mes tweets les plus stimulants et je me demandais : « Pourquoi des chaussures ? » Pourquoi me répondre par une marque de chaussures ? 
J'ai donc demandé à ma fille de 16 ans, et elle m'a éclairé. 
« Adidas » signifie maintenant : « Tous les jours je pense au sexe. 
» (Rires) Vraiment. 
Je ne sais pas si vous le saviez. 
J'ai donc écrit en retour : « WTF » en gras pour M. Adidas, remerciant en secret que certains acronymes ne changent jamais. 
WTF. 
Mais nous voilà. 
J'ai 51 ans, comme je vous l'ai dit, et malgré tout, j'aimerais vous dire s'il y a eu un moment important pour que l'humanité existe, c'est maintenant, parce que le « vous » d'aujourd'hui est courageux. 
Il est optimiste. 
Il est novateur et ingénieux, et bien entendu, il est furieusement indéfinissable. 
Dans ce captivant et imparfait moment de l'existence, je me suis senti un peu courageux avant de venir ici, et je me suis regardé dans le miroir. 
Je me suis rendu compte que je commençais à ressembler de plus en plus à ma statue en cire au Musée Grévin. 
(Rires) Oui, et au moment où j'ai réalisé cela, Je nous ai posé, à l'humanité et à moi, la plus importante et pertinente question : « Ai-je besoin de réparer mon visage ? 
» Vraiment. Je suis un acteur, comme je vous l'ai dit, une expression moderne de la créativité humaine. 
Là d'où je viens est la source d'une inexplicable mais très simple spiritualité. 
Dans son immense générosité, l'Inde a décidé en quelque sorte que moi, fils musulman d'un combattant pour la liberté, pauvre qui s'est hasardé par accident dans le business de la vente de rêves, devrait devenir son roi de la romance, le « Badhshah de Bollywood », le plus grand amant que le pays ait jamais vu... 
avec ce visage. 
Eh oui. (Rires) 
Oui, qui a été tour à tour décrit comme laid, non conventionnel, et étrangement, pas assez chocolaté. 
(Rires) Les gens de cette ancienne terre m'embrassaient avec leur amour illimité, et j'ai appris de ces gens, que ni le pouvoir ni la pauvreté ne peut rendre la vie aussi magique ou moins douloureuse. 
J'ai appris des gens de mon pays que la dignité de la vie, d'un homme, d'une culture, d'une religion, d'un pays, réside en réalité dans sa capacité à montrer de la grâce et de la compassion. 
J'ai appris que tout ce qui vous émeut, tout ce qui vous pousse à créer, à construire, tout ce qui vous empêche d'échouer, tout ce qui vous aide à survivre, c'est peut-être l'émotion la plus vieille et la plus simple connue par l'humanité, et c'est l'amour. 
Un poète mystique de mon pays a écrit : (Récitation du poème en hindi) Ce qui se traduit grosso modo par -- oui, si vous parlez hindi, merci d'applaudir. 
(Applaudissements) C'était vraiment difficile à mémoriser. 
Ça se traduit librement comme ceci : qu'après avoir lu tous les livres de connaissance possibles et partagé votre connaissance, grâce à l'innovation, la créativité, la technologie, mais l'humanité ne sera jamais plus sage quant à son avenir à moins que ce soit couplé à un sentiment d'amour et de compassion 
vis-à-vis de leurs semblables. Les deux alphabets et demi qui forment le mot « प्रेम » qui signifie « amour », si vous être capable de comprendre cela et de le mettre en pratique, cela est suffisant pour éclairer l'humanité. 
Donc je crois énormément que le futur « vous » doit être un « vous » qui aime. 
Sinon, il cessera de s'épanouir. 
Il périra dans sa propre auto-absorption. 
Donc vous pouvez utiliser votre pouvoir pour construire des murs et garder les gens dehors, ou vous pouvez utiliser cela pour casser les barrières et les accueillir. 
Vous pouvez utiliser votre foi pour effrayer les gens et les terrifier jusqu'à la soumission, ou vous pouvez l'utiliser pour donner du courage aux gens pour qu'ils atteignent les hauteurs de la connaissance. 
Vous pouvez utiliser votre énergie pour construire des bombes nucléaires et répandre l'obscurité de la destruction ou vous pouvez l'utiliser pour répandre la joie de la lumière à des millions. 
Vous pouvez étouffer les océans avec la chaleur et couper toutes les forêts. 
Vous pouvez détruire l'écologie, ou vous tourner vers eux avec amour et régénérer la vie des océans et des arbres. 
Vous pouvez atterrir sur Mars et construire des citadelles armées, ou vous pouvez chercher des formes de vie et des espèces, dont vous apprendrez et que vous respecterez. 
Vous pouvez également utiliser tout l'argent que vous avez gagné pour faire des guerres futiles et mettre des armes dans les mains de petits enfants pour qu'ils s'entretuent, ou vous pouvez l'utiliser pour produire davantage de nourriture pour remplir leurs estomacs. 
Mon pays m'a appris que la capacité d'un être humain à aimer est semblable à la piété. 
Cela brille dans un monde avec lequel la civilisation, je pense, a déjà trop joué. 
Ces derniers jours, les discussions ici, les gens formidables qui nous montrent leurs talents, parlent de réussites individuelles, d'innovation, de technologie, de sciences, de connaissance, que nous gagnons en étant ici en présence de TED Talks et vous tous, sont des raisons suffisantes pour nous de célébrer le futur « nous ». 
Mais, avec cette célébration, la quête de cultiver notre capacité d'amour et de compassion doit s'affirmer, doit s'affirmer, tout aussi bien. 
Donc je crois que le futur « vous » est un « vous » infini. 
Cela s'appelle le « chakra » en Inde, comme un cercle. 
Ça se termine là où ça a commencé pour être complet. 
Un « vous » qui perçoit le temps et l'espace différemment qui comprend les deux, votre inimaginable et fantastique importance et votre inimportance complète dans le contexte plus large de l'univers. 
Un « vous » qui retourne en arrière à l'innocence originelle de l'humanité, qui aime de son cœur pur, qui voit avec les yeux de la vérité, qui rêve avec la clarté d'un esprit sans limite. 
Le futur « vous » doit être comme une vieille star de cinéma qui a été conduit à croire qu'il existe une possibilité d'un monde qui est complètement, entièrement, obsessivement, amoureux de lui-même. 
Un monde -- vraiment, cela doit être vous pour créer un monde qui est son propre grand amour. 
Je crois, mesdames et messieurs, que c'est ça le futur « vous ». 
Merci beaucoup. 
Shukriya. 
(Applaudissements) Merci. 
(Applaudissements) Merci. 
(Applaudissements) 

L’usage décoratif de tissages en Afrique du Sud remonte à plusieurs centaines d’années. 
Mais la modernisation a en fait permet l’essor de la communication et d’un matériau tout à fait nouveau qui prend la forme d’un câble téléphonique. 
L’exode rural a fait que ces nouveaux matériaux industriels ont commencé à remplacer les fibres naturelles difficiles à se procurer. 
Donc, ici vous pouvez voir le changement d’usage -- le début de l'utilisation des matériaux contemporains. 
Ces pièces remontent des années 40 à la fin des années 50. 
Dans les années 90, mon intérêt et ma passion pour les formes d’art transitoire m’ont conduit à une nouvelle technique, qui a vu le jour dans un squat dans la banlieue de Durban. 
Et j’ai eu l’opportunité de commencer à travailler avec cette communauté à ce moment là, et on a commencé à développer, réellement, et à les parrainer en termes de montée en puissance, en termes de conception. 
Et le projet a donc grandi en passant de 5 à 50 tisseuses en environ un an. 
Nous avions rapidement épuisé les ressources que les ferrailleurs, pouvaient nous fournir, donc nous avons persuadé un fabricant de câbles de nous aider, et non seulement nous fournir des matériaux sur bobines mais aussi de produire selon nos coloris. 
A ce moment là, je me suis dit, bon, il y a là beaucoup de possibilités de produire des objets contemporains, moins dans le registre ethnique, plus dans le registre contemporain. 
Donc j’ai développé une gamme de produits à produire à grande échelle, qui visiblement pouvaient trouver leur place dans le marché plus huppé de l’art décoratif, qui pouvaient être exportés mais aussi satisfaire le marché local. 
Nous avons commencé à faire des essais, comme vous pouvez voir, en termes de contours, de formes, le projet a pris de l’ampleur, et c’est devenu notre projet mascotte. Ca marche bien, cela fait 12 ans maintenant qu’il fonctionne, et nous fournissons les magasins Conran, et Donna Karan, et du coup c’est assez génial. 
C’est notre groupe, notre principal groupe de tisseuses. 
Elles viennent chaque semaine à Durban. 
Elles ont toutes un compte en banque. 
Elles sont toutes retournées dans les zones rurales d’où elles étaient originaires. 
Les équipes de production se relaient une semaine sur 2. 
Voilà la communauté dont je vous ai montré l’image originale. 
Et ça c’est aussi modernisé désormais, et cela fait vivre 300 tisseuses. 
Et les images parlent d’elles-mêmes. 
Merci beaucoup. 
(Applaudissements) 

Bonjour, je suis ici pour vous parler de l'importance de l'éloge, de l'admiration, et du remerciement, lorsqu'ils sont spécifiques et sincères. 
Ce qui m'a amené vers ce sujet, c'est qu'avec l'âge j'ai remarqué que, jusqu'à il y a encore quelques années, je pouvais avoir envie de remercier quelqu'un, ou de vanter ses mérites. Et je pouvais aussi avoir envie qu'on vante les miens. Et puis ça m'a passé. 
Alors je me suis demandée pourquoi. 
Je me sentais timide, gênée. 
La question est alors devenue ; Est-ce que je suis la seule dans ce cas là ? 
Alors j'ai décidé de mener l'enquête. 
J'ai la chance de travailler dans un centre de désintoxication, et je côtoie des gens que l'addiction place tous les jours entre la vie et la mort. 
Parfois je découvre que leur plus grande souffrance, c'est simplement que leur père soit mort sans leur dire qu'il était fier d'eux. 
La famille et les amis leur apprennent alors que leur père avait dit à tout le monde à quel point il était fier de son enfant. Mais il ne l'avait jamais dit à son fils. 
Parce qu'il ne savait pas que son fils avait besoin de l'entendre. 
D'où ma question ; pourquoi ne demandons-nous pas ce dont nous avons besoin ? 
Je connais un homme, marié depuis 25 ans. Il espère toujours entendre un jour sa femme lui dire : "Merci d'aller travailler pour que je puisse rester à la maison avec les enfants." Mais il ne le demandera pas. 
Je connais une femme qui, elle, y arrive très bien. 
Toute les semaines, elle aborde le sujet avec son mari et lui dit : "J'aimerais vraiment que tu me remercies pour tout ce que je fais dans la maison et avec les enfants." 
Alors il répond : "Oh ! C'est super ! 
C'est super !" Bien sûr, ça doit être vraiment sincère, mais elle prend la responsabilité de demander. 
Une de mes amies, April, on se connait depuis la maternelle, elle remercie ses enfants pour avoir fait leur corvées ménagères. 
Elle dit : "Pourquoi ne pas les remercier, même s'ils sont supposés le faire ?" 
Alors je me suis demandé ce qui me retenait. 
Et ce qui retenait les autres, aussi. 
Je peux dire "je veux mon steak saignant", ou "il me faut ces chaussures en 36", mais je n'arrive pas à dire "j'aimerais que tu vantes mes mérites" 
C'est parce que je donne des informations sensibles. 
J'avoue mon manque d'assurance. 
Je vous montre que j'ai besoin de votre aide. 
Et je vous traite, vous, mes proches, comme on traite ses ennemis. 
Que pourriez-vous faire de ces informations ? 
Vous pourriez ne pas en tenir compte ; 
vous pourriez les utiliser à mauvais escient ; 
Mais vous pourriez aussi combler mon besoin. 
Là dessus, j'ai emmené mon vélo à réviser -- j'adore cette anecdote -- Tout ce qu'ils font à mon vélo, c'est centrer les roues. 
Le type m'a dit : "Avec des roues bien centrées, vous allez être tellement mieux sur ce vélo !" 
J'ai récupéré mon vélo. ce sont les mêmes roues, exactement, mais elles ne sont plus voilées. J'ai ce vélo depuis 2 ans ½, on dirait qu'il est neuf ! 
Alors je vous propose le défi suivant : 
vous aussi vous allez centrer vos roues. Soyez franc au sujet du bien que voulez entendre de vous. 
Que voulez-vous entendre ? Allez voir votre femme, demandez-lui de quoi elle a besoin. 
Allez voir votre mari -- de quoi a-t-il besoin ? 
Rentrez chez vous, posez ces questions, et aidez vos proches. 
C'est pas compliqué. 
Pourquoi est-ce important ? 
On parle de la paix dans le monde... 
Comment faire pour que différentes langues, différentes cultures s'entendent ? 
Pour moi, ça commence à la maison, sous le même toit. 
Alors balayons devant nos portes. 
Et je veux tous vous remercier pour être de formidable pères, mères amis, filles, fils 
Et, peut-être qu'on ne vous l'a jamais dit, mais vous avez vraiment, vraiment, fait du bon boulot. 
Et merci d'être ici, d'être venu, et de changer le monde grâce à vos idées. 
Merci 
(Applaudissements) 

Je veux soutenir devant vous qu'en fait, la politique et la religion, qui sont les deux facteurs principaux - pas les seuls, mais de loin, les facteurs principaux - qui sont en train de conduire à une guerre qui semble extrêmement vraisemblable - à la limite de l'inévitable à ce jour, que l'on soit favorable à cela ou non - que la politique et la religion sont, en fait, elles-mêmes mieux conceptualisées comme des types de technologie, et sujettes à des types de questions que nous considérons régulièrement dans l'espace de la modélisation conceptuelle. 
Voici ce que je veux dire. La politique... et concentrons-nous en particulier sur le système politique en jeu ici, qui est le système de la démocratie. 
La démocratie, comme type de politique, est une technologie pour le contrôle et l'emploi du pouvoir. 
Il y a de nombreuses manières de distribuer le pouvoir. 
Les façons connues : le despotisme en est une bonne. L'anarchie est un moyen de ne pas distribuer le pouvoir d'une façon organisée, de le faire d'une façon tout à fait diffuse. Et la démocratie est un ensemble de technologies qui ont pour effet, en principe, de diffuser la source du pouvoir à un large nombre de personnes puis de le re-concentrer dans un plus petit groupe de gens qui gouvernent, et qui sont eux-mêmes, en principe, autorisés à gouverner en vertu de ce que le public a fait. 
Maintenant, considérez la religion - ici l'Islam, qui est une religion dont, en quelque sens direct, il peut être dit qu'elle précipite ce dans quoi nous sommes sur le point d'entrer. 
Permettez-moi de dire en passant pourquoi je pense que c'est le cas parce que je pense que c'est une déclaration potentiellement sujette à controverse. 
Je mettrais ça en équation: pas de 11 septembre, pas de guerre. 
Au début de l'administration Bush, quand le Président Bush, le président actuel, briguait la présidence, il affirma très clairement qu'il ne voulait pas intervenir largement dans le monde. 
En fait, la tendance était au désengagement vis-à-vis du reste du monde. 
C'est pour ça qu'on a entendu parler de la sortie du protocole de Kyoto, par exemple. 
Après le 11 septembre, les choses ont changé. 
Et le président décida avec ses conseillers d'entreprendre une forme d'intervention active dans le monde autour de nous. 
Cela commença en Afghanistan, et quand l'Afghanistan se passa tout en douceur et avec rapidité une décision fut prise à travers la technologie de la démocratie - à noter encore qu'elle n'est pas une technologie parfaite - mais à travers la technologie de la démocratie : que cette administration allait s'engager dans le sens d'une nouvelle guerre. Cette fois-ci une guerre en Irak. 
La raison pour laquelle je commence en disant : pas de 11 septembre, pas de guerre, est que nous devons admettre que l'Islam, tel qu'il est interprété par un très, très petit groupe de gens des plus radicaux, a été une cause immédiate des attentats du 11 septembre - la cause immédiate des attentas du 11 septembre - et en conséquence, un cran plus loin, la cause immédiate de la guerre que nous sommes sur le point d'engager. 
Et j'ajouterais que ben Laden et les siens visent sciemment et ardemment à créer un conflit entre la démocratie, ou du moins la démocratie capitaliste, d'un côté, et le monde de l'Islam tel qu'eux le voient et le définissent. 
Alors, en quoi l'Islam est-il une technologie dans cet appareil conceptuel ? 
C'est une technologie avant tout, pour le salut dans son sens le plus basique. 
C'est censé être un mécanisme pour interpréter l'univers d'une manière qui apportera le salut du croyant individuel, mais il est aussi pensé par les islamistes - et j'utilise ce terme pour entendre des gens qui croient que l'Islam - ils suivent le slogan, que l'Islam est la réponse à une panoplie de questions, qu'elles soient sociales, ou politiques, ou personnelles, ou spirituelles. 
Dans le cercle des gens qui ont ce point de vue, et il s'agit d'un grand nombre de personnes dans le monde musulman qui ne sont pas d'accord avec ben Laden et son application, mais sont d'accord que l'Islam est la réponse. 
L'Islam représente une manière d'exister au monde à travers laquelle on peut atteindre certains buts désirables. 
Et les buts du point de vue des musulmans sont, en principe, la paix, la justice et l'égalité, mais en des termes qui correspondent aux enseignements musulmans traditionnels. 
Je ne veux pas laisser une fausse impression en identifiant l'une ou l'autre de ces propositions - ou plutôt, l'un ou l'autre de ces phénomènes, la démocratie ou l'Islam, comme technologies. 
Je ne veux pas suggérer qu'ils sont une chose unique que l'on peut désigner. 
Et je pense qu'une bonne manière de prouver ceci est simplement de vous montrer quel a été mon processus de pensée quand j'ai dû décider que mettre sur le mur derrière moi quand je parlerais. 
J'ai rencontré aussitôt un problème conceptuel : on ne peut pas montrer une image de la démocratie. 
On peut montrer un slogan, ou un symbole, ou un signe qui représente la démocratie. 
On peut montrer le Capitole - j'ai eu le même problème quand je réfléchissais à la couverture de mon livre à paraître, en fait - qu'est-ce qu'on met en couverture pour montrer la démocratie? 
Et le même problème à l'égard de l'Islam. 
On peut montrer une mosquée, ou on peut montrer des fidèles, mais il n'y a pas de manière directe de dépeindre l'Islam. 
C'est parce que ce sont le genre de concepts qui ne se prêtent à aucune représentation facile. 
Il en découle qu'ils sont profondément contestables. 
Il en découle que toutes les personnes au monde qui disent qu'elles sont musulmanes peuvent, en principe, souscrire à un large éventail d'interprétations différentes sur ce qu'est réellement l'Islam, et la même chose vaut pour la démocratie. 
En d'autres mots, à la différence du mot espoir que l'on pourrait chercher dans le dictionnaire et donner l'origine et, peut-être, parvenir à quelque analyse d'usage consensuel, ceux-ci sont des concepts essentiellement contestés. 
Ce sont des idées sur lesquelles les gens sont en désaccord au sens le plus profond possible. 
Et en conséquence de ce désaccord il est très, très difficile pour quiconque de dire : "J'ai la version correcte de l'Islam." 
Vous savez, après le 11 septembre, nous avons eu droit au phénomène extraordinaire de George W. Bush qui disait : "L'Islam signifie la paix." 
C'est ce que dit George W. Bush. 
D'autres diraient qu'il signifie autre chose. 
Certaines personnes diraient que l'Islam signifie la soumission. 
D'autres diraient qu'il signifie un agrément ou une reconnaissance de la souveraineté de Dieu. 
Il y a une panoplie de choses différentes que l'Islam peut signifier. 
Et clairement, la même chose est vraie de la démocratie. 
Certains disent que la démocratie consiste surtout en des élections. 
D'autres disent que non, cela n'est pas assez, il doit y avoir des droits libéraux fondamentaux : liberté d'expression, liberté de presse, égalité des citoyens. 
Il s'agit là de points contestés, et il est impossible d'y répondre en disant : "Ah, ah ! J'ai regardé au bon endroit, et j'ai découvert ce que signifient ces concepts." 
Alors, si Islam et démocratie sont à présent dans un moment de grande confrontation, qu'est-ce que ça veut dire ? 
Et bien, on pourrait placer cela dans une série de cadres interprétatifs différents. 
On pourrait commencer par celui par lequel nous avons commencé il y a quelques jours, c'est-à-dire la peur. 
La peur n'est pas une réaction invraisemblable quand une guerre est toute proche et qu'il y a une très, très forte probabilité pour que beaucoup, beaucoup de personnes meurent en conséquence de cette confrontation - une confrontation dont beaucoup, beaucoup de gens dans le monde musulman ne veulent pas, dont beaucoup, beaucoup de gens dans la démocratie américaine ne veulent pas, dont beaucoup de gens ailleurs dans le monde ne veulent pas, mais qui est néanmoins soutenue par assez de gens - du moins dans l'espace pertinent, c'est-à-dire les Etats-Unis - pour en fait avancer. La peur n'est donc pas du tout une réaction insensée. 
Et je pense que c'est ça, en fait, qui est probablement le première réaction appropriée. 
Ce que je veux vous soumettre, pourtant, dans les quelques minutes qui suivent est qu'il existe aussi une réponse optimiste. 
Et la réponse optimiste découle de la reconnaissance du fait que l'Islam et la démocratie sont des technologies. 
Et du fait qu'ils sont des technologies, ils sont manipulables. 
Et ils sont manipulables dans des façons qui peuvent produire quelques résultats extrêmement positifs. 
À quoi je pense? 
Et bien, partout dans le monde musulman il y a des personnes qui prennent l'Islam très au sérieux, des personnes qui ont l'Islam à coeur, pour qui c'est une source soit de foi, ou de civilisation, ou de valeurs profondes, ou simplement une source d'identité puissante et personnelle, qui pensent et disent tout haut que l'Islam et la démocratie ne sont en fait pas opposés, mais en fait profondément compatibles. 
Et ces musulmans - et c'est la grande majorité des musulmans, désapprouvent profondément l'approche de ben Laden, profondément. 
Et ils pensent par ailleurs en grande majorité - encore une fois on ne peut pas dire tout le monde, mais la grande majorité, et l'on trouve ceci en lisant n'importe laquelle des sources qu'ils ont produites, et elles abondent sur internet et dans toutes sortes de langues - l'on peut voir qu'ils disent que leur souci dans leur propre pays est principalement de se libérer eux-mêmes, d'avoir le choix dans les sphères de vie personnelle, dans la sphère économique, dans la sphère politique, et, oui, dans la sphère religieuse qui est elle-même étroitement contrôlée dans la plus large partie du monde musulman. 
Et beaucoup de ces musulmans disent en outre que leur désaccord avec les Etats-Unis est que ceux-ci, dans le passé et encore dans le présent, se sont mis du côté de dirigeants autocrates dans le monde musulman afin de promouvoir les intérêts américains à court terme. 
Alors, pendant la Guerre froide, c'était peut-être une position défendable à prendre pour les Etats-Unis. 
C'est une question académique. 
Il se peut qu'il y ait eu une grande guerre à faire entre l'Ouest et l'Est, et c'était nécessaire dans le rapport démocratie contre communisme. 
Et c'était en quelque façon nécessaire que ceux-ci se contredisent, et en conséquence il faut se faire des amis partout où l'on peut en trouver. 
Mais maintenant que la Guerre froide est terminée, il y a un consensus presque universel dans le monde musulman - et à peu près pareil ici aux USA, si vous parlez aux gens et leur posez la question, sur le fait qu'en principe, il n'y a pas de raison pour que démocratie et Islam ne puissent pas coexister. 
Et nous voyons ceci parmi des musulmans militants, pragmatiques, comme les musulmans qui sont à présent les membres du gouvernement élu, parlementaire, démocratique de Turquie, qui se comportent avec pragmatisme, non idéologiquement, qui promeuvent leurs propres valeurs religieuses, qui sont élus par leur propre peuple parce qu'ils étaient vus comme honnêtes et sincères à cause de leurs valeurs religieuses, mais qui ne pensent pas que l'Islam et un système démocratique de gouvernement soient fondamentalement incompatibles. 
Alors, vous direz peut-être : mais certainement, ce que nous avons vu à la télévision sur l'Islam saoudien nous convainc qu'il ne peut absolument pas être compatible avec ce que nous estimons être le noyau de la démocratie, à savoir le libre choix politique, la liberté fondamentale et l'égalité de base. 
Mais je suis ici pour vous dire que les technologies sont plus malléables que cela. 
Je suis ici pour vous dire que de nombreux, nombreux musulmans estiment - la vaste majorité, en fait - en fait je pense que je m'avancerais jusqu'à dire que de nombreux musulmans en Arabie saoudite estiment que les valeurs centrales de l'Islam, à savoir la reconnaissance de la souveraineté de Dieu et l'égalité humaine de base devant Dieu, sont elles-mêmes compatibles avec la liberté, l'égalité et le libre choix politique. 
Et il y a des musulmans, beaucoup de musulmans, qui disent précisément cela. 
Et ils exposent cet argument partout où cela leur est permis. 
Mais leurs gouvernements, cela va sans dire, sont passablement menacés par ceci. 
Et pour la plupart cherchent à les empêcher d'exposer leur argument. 
Ainsi, par exemple, un groupe de jeunes militants en Egypte tente de former un parti connu comme le Parti du centre, qui prônait la compatibilité de l'Islam et de la démocratie. 
On ne les autorisa pas même à former un parti. 
Ils furent réellement empêchés ne serait-ce que de former un parti sous le système politique égyptien. 
Pourquoi ? Parce qu'ils auraient eu un succès extraordinaire. 
Aux élections les plus récentes dans le monde musulman - qui sont celles au Pakistan, celles au Maroc et celles en Turquie - à chaque fois, ceux qui se présentent aux électeurs comme des démocrates islamiques recueillirent de loin le plus grand nombre de votes partout où ils étaient autorisés à concourir librement. 
Ainsi au Maroc, par exemple, ils ont fini troisième dans la course politique mais ils n'étaient autorisés à disputer que la moitié des sièges. 
Si donc ils avaient disputé un plus grand nombre de sièges, ils auraient fait encore mieux. 
Ce que je veux vous suggérer ici est que la raison pour être optimiste dans ce cas est que nous sommes au bord d'une vraie transformation dans le monde musulman. 
Et c'est là une transformation à laquelle de nombreux croyant musulmans sincères - qui ont leurs traditions très, très à coeur, qui ne veulent pas compromettre ces valeurs - croient, à travers la malléabilité de la technologie qu'est la démocratie et la malléabilité et la capacité de synthèse de la technologie qu'est l'Islam, que ces deux idées peuvent collaborer. 
Alors à quoi cela ressemblerait-il ? 
Que signifie de dire qu'il y a une démocratie islamique ? 
Et bien, pour une chose, cela ne va pas ressembler exactement à la démocratie telle que nous la connaissons aux Etats-Unis. 
Ce peut être une bonne chose, à la lumière de certaines critiques que nous avons entendues aujourd'hui, par exemple, dans le contexte régulatoire de ce que la démocratie produit. 
Cela ne va pas non plus ressembler exactement à la façon dont, ou les gens dans cette salle, ou les musulmans dans le reste du monde - je ne veux pas sous-entendre qu'il n'y a pas de musulmans ici, il y en a probablement - conceptualisent l'Islam. 
Cela transformera également l'Islam. 
Et il résulte de cette convergence, cette tentative de trouver un sens au mélange de ces deux idées, une réelle possibilité pour que, plutôt qu'un choc, la civilisation islamique - si une telle chose existe - et la civilisation démocratique - si une telle chose existe - auront en fait une compatibilité étroite. 
Alors, j'ai commencé avec la guerre parce que c'est le gros sujet tabou, et on ne peut pas faire comme si une guerre n'était pas sur le point d'éclater quand on aborde ces questions. 
La guerre comporte des risques immenses pour le modèle que je décris car il est tout à fait possible qu'en conséquence de la guerre, de nombreux musulmans concluront que les Etats-Unis ne sont pas le genre d'endroit qu'ils veulent imiter eu égard à ses formes de gouvernement politique. 
D'autre part, il y a possibilité supplémentaire pour que de nombreux Américains, emportés dans la fièvre d'une guerre, diront, et sentiront, et penseront que l'Islam est l'ennemi d'une certaine manière - qu'il faut interpréter l'Islam comme étant l'ennemi. 
Et bien que, pour des raisons politiques tactiques, le président se soit très, très bien employé à dire que l'Islam n'est pas l'ennemi, néanmoins, il y a un entrain naturel lorsqu'on s'engage dans une guerre à concevoir l'autre côté comme étant un ennemi. 
Et l'on est en outre enclin à généraliser, autant que possible, pour définir qui est cet ennemi. 
Les risques sont donc très importants. 
D'un autre côté, le potentiel de résultats positifs dans le bilan d'une guerre ne doit pas non plus être sous-estimé, même par, et je dirais surtout par des gens qui sont profondément sceptiques quant aux raisons mêmes d'entrer en guerre. 
Ceux qui s'opposent à la guerre devraient comprendre que si une guerre a lieu, ce ne peut pas être la bonne stratégie, que ce soit d'un point de vue pratique, ou spirituel, ou moral, que de dire après la guerre : "Bon, laissons ça se finir, et se dérouler comme ça veut se dérouler, parce que nous nous sommes opposés à la guerre au départ." 
Ce n'est pas ainsi que les circonstances humaines opèrent. 
On fait face aux circonstances qu'on a devant soi et l'on avance. 
Et bien, ce que je suis venu dire ici est donc, pour ceux qui doutent de la guerre, il est particulièrement important de reconnaître que dans le bilan de la guerre il y a une possibilité pour que le gouvernement des Etats-Unis et les peuples musulmans avec lesquels il interagit créent de rélles formes de gouvernement qui soient vraiment démocratiques et aussi vraiment islamiques. 
Et il est crucial, il est crucial dans un sens pratique, militant, pour ceux qui se soucient de ces questions de veiller à ce qu'au sein de la technologie qu'est la démocratie, dans ce système, ils usent de leurs préférences, de leurs choix et de leurs voix pour favoriser ce résultat. 
C'est là un message optimiste, mais c'est un message qui n'est optimiste que si vous comprenez qu'il nous expose tous à une obligation sérieuse. 
Et je pense que nous sommes capables d'assumer cette obligation, mais seulement si nous y mettons ce que nous pouvons. 
Et si nous le faisons, alors je ne pense pas que cet espoir soit tout à fait injustifié. 
Merci. 

Ceci signifie, je souris. 
Ça aussi. 
Ceci signifie « souris ». 
Chat. 
Et voilà une histoire. 
Le début de l'histoire, commence par « un homme », et une fille et sa queue de cheval, qu'il croise par hasard, 
C'est ici que ça se passe. 
Et voici l'heure. 
Voici une cassette que la fille met dans un lecteur de cassettes. 
Elle le prend tous les jours. 
Ce n'est pas vraiment vintage, mais elle aime ce son pour certaines musiques. Ce n'est pas vraiment vintage, mais elle aime ce son pour certaines musiques. 
Observez sa démarche, remarquable. C'est parce qu'elle danse. 
Observez sa démarche, remarquable. C'est parce qu'elle danse. 
Et le gars se regarde, et se dit : honnêtement, est-ce que j'ai seulement une chance ? 
(Rires) Et il pourrait dire « Oh mon Dieu ! 
» ou « Tu me plais ! 
» « Je ris aux éclats. 
» « Je voudrais te prendre dans mes bras. 
» Mais voilà ce qu'il lui dit : 
« je voudrais peindre ton portrait moi-même sur mug. 
(Rires) Y mettre un crabe. 
Ajouter de l'eau. 
Sept sortes de sels. 
» Il aimerait lui dire qu'il n'est plus simplement sur la terre ferme, mais au bord de l'océan ; il lui dit : 
« Vous ressemblez à une sirène, mais votre démarche est une valse. 
» Et la fille répond : « Quoi ? 
» Alors le gars dit : « Ouais, je sais, je sais. 
Je pense que mes battements cardiaques sont un code Morse pour “inapproprié”. 
Du moins, c'est ce qu'il me semble. 
J'ai parfois l'impression d'être une pom-pom girl avec mes cris, mes silences déplacés, et mes rimes simplistes. 
Et à cet instant précis, je ne suis même pas vraiment un homme. 
Je suis un singe, (Rires) Je suis un singe, (Rires) Je souffle des baisers sur un papillon. Je souffle des baisers sur un papillon. 
Tout ça pour dire que toi et moi devrions sortir ensemble. 
Prochainement d'abord, et plus souvent ensuite. 
Je te propose demain midi à l'angle de la 5e et de la 42e et je resterais jusqu'à ce que tu arrives, avec ou sans queue de cheval. 
Hé, queue de cheval solitaire, je ne sais pas quoi te dire d'autre. 
Hé, queue de cheval solitaire, je ne sais pas quoi te dire d'autre. 
Je peux te prêter un stylo. 
Tu peux l'enregistrer dans ton portable. 
» Mais la fille ne bouge pas, ne sourit pas, ne fronce pas les sourcils. 
Elle dit juste, « Non merci. 
— 
... je n'ai pas besoin de le noter. » 

Les journaux meurent pour un certain nombre de raisons. 
Les lecteurs ne veulent plus payer pour avoir les nouvelles d'hier, et les publicitaires les suivent. 
Votre iPhone, votre ordinateur portable, est bien plus pratique que le New York Times du dimanche. 
Au bout du compte on sauverait des arbres. 
Donc c'est suffisant pour enterrer n'importe quelle industrie. 
Ne devrait-on pas plutôt demander: "Y a-t-il quelque chose qui puisse sauver les journaux?" 
Il y a plusieurs scénarios pour les journaux de demain. 
Certains disent, il devrait être gratuit, ce devrait être un tabloïd, ou même un format encore plus petit, A4; il devrait être local, dirigé par les communautés, ou cibler une niche, pour des groupes plus petits comme le monde de l'entreprise -- mais alors ce n'est pas gratuit; c'est très cher. 
Il devrait suivre une ligne d'opinion; moins d'informations, plus de points de vue. 
On le lirait plutôt en prenant le petit déjeuner, parce qu'ensuite on écoute la radio dans la voiture, on regarde son courrier au travail et le soir on regarde la télévision. 
C'est intéressant, mais tout ça ne sert qu'à gagner du temps. 
Parce qu'à la longue, je crois qu'il n'y a pas de raison, pas de raison pratique pour que les journaux survivent. 
Alors que pouvons-nous faire? 
(Rires) Laissez-moi vous raconter mon histoire. 
Il y a 20 ans, Bonnier, un éditeur suédois, a entrepris de monter des journaux dans l'ancien bloc soviétique. 
Après quelques années, ils avaient plusieurs journaux en Europe Centrale et en Europe de l'Est. 
Ils étaient dirigés par du personnel inexpérimenté, sans culture visuelle, ni budget pour les arts visuels. Dans plusieurs, il n'y avait même pas de directeur artistique. 
J'ai décidé d'être -- de travailler pour eux en tant que directeur artistique. 
Avant, j'étais architecte, et ma grand-mère m'a demandé un jour, "Comment gagnes-tu ta vie?" 
j'ai répondu, "Je fais la conception artistique des journaux." 
"Quoi? Il n'y a pas de conception artistique là dedans. Seulement des lettres ennuyeuses." (Rires) Et elle avait raison. J'étais très frustré, jusqu'à ce qu'un jour, 
je vienne à Londres, et je vois un spectacle du Cirque du Soleil. 
J'ai eu une révélation. J'ai pensé, "Ces types ont pris un divertissement repoussant et miteux, et l'ont amené au plus haut niveau possible comme spectacle." 
J'ai pensé "Mon dieu, je peux peut-être faire de même avec ces journaux barbants." 
Et c'est ce que j'ai fait. Nous avons commencé à en revoir la conception, un par un. 
La première page devenait notre signature. 
C'était ma chaîne personnelle intime pour m'adresser aux lecteurs. 
Je ne vais pas vous raconter des histoires de travail d'équipe ou de coopération. 
Mon approche était très égotiste. 
Je voulais m'affirmer artistiquement, donner mon interprétation de la réalité. 
Je voulais faire des affiches, pas des journaux. 
Même pas des magazines, des affiches. 
Nous faisions des expériences avec la typographie, avec les illustrations, avec les photos. 
Et on s'amusait. On a vite obtenu des résultats. 
En Pologne, on a nommé nos pages "Couvertures de l'année" trois fois de suite. 
Les autres exemples que vous pouvez voir ici viennent de Lettonie, de Lituanie, d'Estonie -- de pays d'Europe Centrale. 
Mais il ne s'agit pas que de la première page. 
Le secret est que nous traitions la totalité du journal comme un ensemble, comme une composition -- comme de la musique. 
La musique a un rythme, elle a des hauts et des bas. 
C'est le design qui est responsable de cette sensation. 
En feuilletant les pages, on crée la sensation pour le lecteur et j'en suis responsable. 
Nous traitions deux pages, les deux pages centrales, comme une seule page, parce que c'est comme ça que les lecteurs les perçoivent. 
Vous voyez des pages russes ici qui ont obtenu de nombreux prix dans un concours d'infographie en Espagne. 
Mais la vraie récompense est venue de la Society for Newspaper Design, Société pour le Design de presse. 
Un an seulement après que nous ayons redesigné ce journal en Pologne, ils lui ont décerné le titre de journal le mieux designé du monde. 
Et deux ans plus tard, la même récompense pour l'Estonie. 
N'est-ce pas extraordinaire? 
Ce qui fait que c'est extraordinaire, c'est que le tirage de ces journaux augmentait aussi. 
Juste quelques exemples : en Russie, une augmentation de 11% au bout d'un an, de 29% trois ans après avoir refait le design. 
La même chose en Pologne : plus 13%, jusqu'à 35% d'augmentation du tirage au bout de 3 ans. 
Vous le voyez sur la courbe, après des années de stagnation, le journal a commencé à mieux se vendre, juste après avoir refait le design. 
Mais le vrai succès, ce fut en Bulgarie. 
Et c'est vraiment extraordinaire. 
Est-ce le design qui a fait ça? 
Le design n'était qu'une partie du processus. 
Le processus que nous avons créé ne se contentait pas de changer l'aspect, il s'agissait d'améliorer complètement le produit. 
Il a fallu une règle architecturale pour la fonction et la forme et la traduire en contenu et design de journal. 
J'ai rajouté une stratégie par dessus le tout. 
On commence par poser une grande question : Pourquoi fait-on ça? 
Quel est l'objectif? et ensuite on ajuste le contenu en fonction. 
Et puis, en général deux mois plus tard, on commence la conception. 
Mes patrons, au début, étaient très surpris. 
Pourquoi est-ce que je pose toutes ces questions commerciales, au lieu de me contenter de leur montrer des pages? 
Mais ils se sont vite rendu compte que c'est le nouveau rôle du designer : être dans le processus du début à la fin. 
Quelle est la leçon de tout ça? 
La première est que le design peut changer plus que votre produit. 
Il peut changer votre flux de travail -- en fait, il peut tout changer dans votre entreprise, il peut complètement chambouler votre entreprise. 
Il peut même vous changer, vous. 
Qui est responsable? Les designers. 
Donnez le pouvoir aux designers. 
(Applaudissements) Mais la seconde leçon est encore plus importante. 
On peut vivre dans un petit pays pauvre, comme moi. 
On peut travailler pour une petite entreprise, dans une filière ennuyante. 
On peut n'avoir aucun budget, aucun collaborateur -- mais on peut toujours amener son travail au plus haut niveau possible. 
Tout le monde peut le faire. 
Il faut simplement de l'inspiration, une vision et de la détermination. 
On doit se souvenir qu'être bon ne suffit pas. 
Merci. 

Forrest North : Le début d'une collaboration commence toujours par une discussion. 
Et j'aimerai vous faire partager quelques extraits des discussions que nous avons eu. 
J'ai grandi dans un chalet, dans l'état de Washington avec beaucoup trop de temps libre. 
Yves Behar : Et moi dans les paysages suisses. 
FN : J'ai toujours été passionné par les véhicules « alternatifs ». 
Voici un yacht terrestre traversant le désert au Nevada. 
YB : Voici à quoi ressemble un mélange de planche à voile et de ski. 
FN : J'étais également attiré par les inventions dangeureuses. 
C'est une bobine de Tesla de 100 000 volts que j'ai construit dans ma chambre, au grand désespoir de ma mère. 
YB : Et au grand désespoir de ma mère, un exemple de dangereuse mode d'ado. 
(Rires) FN : Alors j'ai mélangé tout ça, cette passion pour les énergies alternatives, j'ai traversé l'Australie en voiture solaire. Puis les Etats-Unis et le Japon. 
YB : Energie éolienne, énergie solaire, nous avions de nombreux points communs. 
Des centres d'intérêt qui nous rapprochaient. 
Nous avons donc décidé de faire un projet particulier ensemble. 
Pour allier la technologie et le design et... 
FN : Vraiment faire quelque chose de complètement intégré, vraiment magnifique. 
YB : On a fait un bébé. 
(Rires) FN : Tu peux sortir notre bébé ? 
(Applaudissements) Ce bébé est complètement électrique. 
Il va à 240 km/h. 
Ce qui est deux fois plus que n'importe quelle moto électrique. 
Ce qui est passionnant avec les motos c'est ce magnifique mélange entre la technologie et le design. 
C'est une expérience incroyable pour le pilote. 
C'était merveilleux de travailler avec Yves Behar. 
Il a trouvé notre nom et notre logo. Nous sommes Mission Motors. 
On a seulement trois minutes. Mais on pourrait en parler pendant des heures. 
YB : Merci. 
FN : Merci à TED. Et merci Chris pour l'invitation. 
(Applaudissements) 

Parlons des passions. 
Commencons avec la Beatlemania. 
Des adolescentes hystériques, des pleurs, des hurlements, un vacarme infernal. 
La passion du sport. Des foules assourdissantes. C'est tout pour une seule idée. 
Mettre le ballon au fond des filets. 
Bon, la passion de la religion. Il y a des ravissements. Il y a des larmes. Il y a des visions. 
Les passions peuvent être bonnes. 
Les passions peuvent être alarmantes. 
Ou les passions peuvent être mortelles. 
Le monde a une nouvelle passion. 
Une passion pour apprendre l'anglais. 
Écoutez des étudiants chinois pratiquer leur anglais en hurlant. L'enseignant: .. changer ma vie! 
Les étudiants: Je vais changer ma vie. 
En: Je ne veux pas décevoir mes parents. 
Et: Je ne veux pas décevoir mes parents. 
En: Je ne veux jamais décevoir mon pays. 
Et: Je ne veux jamais décevoir mon pays. 
En: Le plus important.. Et: Le plus important.. 
En: Je ne veux pas me décevoir. 
Et: Je ne veux pas me décevoir. 
Jay Walker: Combien de personnes essayent d'apprendre l'anglais dans le monde entier? 
Deux milliards. 
Étudiants: Un tee-shirt. Une robe. 
JW: En Amérique latine, en Inde, en Asie du Sud-Est et par-dessus tout en Chine. 
Si vous êtes un étudiant chinois, vous commencez à apprendre l'anglais en CP, c'est la loi. 
C'est pourquoi cette année la Chine deviendra le plus grand pays anglophone au monde. 
(Rires) Pourquoi l'anglais? 
En un mot: l'espoir. 
Le rêve d'une meilleure vie, d'un emploi, pour être capable de payer l'école, ou pour mieux nourrir sa famille. 
Imaginez-vous une étudiante subissant un long examen de trois jours. 
Son résultat à cet unique examen détermine littéralement son avenir. 
Elle étudie douze heures par jour pendant trois ans pour le préparer. 
25% de sa note est fondée sur l'anglais. 
L'examen s'appelle Gaokao et 80 millions d'étudiants chinois ont déja passé cet examen exténuant. 
La pression pour apprendre l'anglais, est presque inimaginable. A moins d'en être témoin. 
L'enseignant: Parfait! Étudiants: Parfait! 
En: Parfait! Et: Parfait! 
En: Je veux parler un anglais parfait. 
Et: Je veux parler un anglais parfait. 
En: Je veux parler -- Et: Je veux parler -- 
En: un anglais parfait. Et: Un anglais parfait. 
En: Je veux changer ma vie! 
Et: Je veux changer ma vie! 
JW: Alors, la passion de l'anglais est-elle bonne ou mauvaise? 
L'anglais est-il un tsunami qui emporte les autres langues? 
C'est peu probable. L'anglais est la deuxième langue du monde. 
Votre langue maternelle est votre vie. 
Mais avec l'anglais on peux se faire partie d'une conversation plus vaste. Une conversation mondiale sur des problèmes mondiaux. Tels que le changement climatique ou la pauvreté. Ou la faim ou les maladies. 
Le monde possèdent d'autres langues universelles. 
Les mathématiques sont le langage de la science. 
La musique est le langage des émotions. 
Et maintenant l'anglais devient le langage de la résolution des problèmes. 
Pas parce que l'Amérique le pousse. Mais parce que le monde le tire. 
Alors la passion de l'anglais est à un tournant. 
Comme l'électrification de nos villes, ou la chute du Mur de Berlin, l'anglais représente l'espoir d'un avenir meilleur. Un avenir dans lequel le monde a une langue commune pour résoudre ses problèmes communs. 
Merci beaucoup. 
(Applaudissements) 

C'est mon premier voyage. Mon premier voyage à l'étranger comme première dame. 
Incroyable, non ? 
(Applaudissements) Et bien que ce ne soit pas ma première visite au Royaume-Uni, Je dois dire que je suis contente que ce soit ma première visite officielle. 
Les liens particuliers qui existent entre les Etats-Unis et le Royaume-Uni 
sont basés non seulement sur les relations entre nos gouvernements, mais aussi sur notre langue commune et sur les valeurs que nous partageons. Et je pense à cela quand je vous vois réunies aujourd'hui. 
Au cours de ma visite je suis particulièrement honorée d'avoir rencontré plusieurs des femmes les plus extraordinaires de Grande-Bretagne. Des femmes qui vous ouvrent la voie, à toutes. 
Et je suis fière de vous rencontrer, vous, les futurs dirigeants de la Grande-Bretagne et du monde. 
Et bien que nos situations puissent sembler très différentes, moi qui me tiens devant vous en tant que première dame des Etats-Unis d'Amérique, et vous, encore à l'école, je veux que vous sachiez que nous avons beaucoup en commun. 
Car rien dans mon itinéraire n'aurait laissé présager que je serais ici, devant vous, comme première "First Lady" africaine-américaine des Etats-Unis d'Amérique. 
Rien dans mon passé n'aurait dû me mener ici. 
Je n'ai pas été élevée dans l'argent ou dans les privilèges, ni dans une position sociale notable. 
J'ai grandi dans le quartier sud de Chicago. 
C'est le vrai Chicago. 
Et je suis le produit de la classe ouvrière. 
Mon père a été un employé municipal toute sa vie. Et ma mère une maman au foyer. 
Et elle restait à la maison pour s'occuper de moi et de mon grand frère. 
Aucun des deux n'est allé à l'université. 
On a dignostiqué une sclérose en plaque chez mon père alors qu'il était dans la fleur de l'âge. 
Mais même quand il lui est devenu de plus en plus de difficile de marcher et de s'habiller le matin – je l'ai vu se battre de plus en plus – mon père ne s'est jamais plaint de ce combat qu'il devait mener. 
Il était reconnaissant de ce qu'il avait. 
Il se réveillait simplement plus tôt et travaillait un peu plus dur. 
Et mon frère et moi avons été élevés avec tout ce dont on a vraiment besoin: de l'amour, des valeurs fortes et la certitude qu'avec une bonne éducation et beaucoup de travail sérieux, il n'y avait rien que nous ne pouvions faire. 
Je suis un exemple de ce qui est possible quand dès le début de leur vie, les filles sont aimées et encouragées par leurs proches. 
Au cours de ma vie, j'ai été entourée de femmes extraordinaires. Des grand-mères, des enseignantes, des tantes, des cousines, des voisines, qui m'ont appris la force tranquille et la dignité. 
Et ma mère, le modèle le plus important de ma vie, qui vit avec nous à la Maison Blanche et nous aide à prendre soin de nos deux petites filles, Malia et Sasha. 
Elle occupe une place active dans leurs vies, ainsi que dans la mienne, et leur inculque les mêmes valeurs qu'elle nous a inculquées, à moi et mon frère : des choses comme la compassion et l'honnêteté, la confiance en soi et la persévérance. Tout cela enveloppé dans l'amour inconditionnel que seule une grand-mère peut donner. 
J'ai aussi eu la chance d'être chérie et encouragée par plusieurs modèles masculins forts, dont mon père, mon frère, mes oncles et mes grands-pères. 
Les hommes qui ont fait partie de ma vie m'ont aussi appris des choses importantes. 
Ils m'ont appris ce à quoi devrait ressembler une relation entre hommes et femmes basée sur le respect. 
Ils m'ont appris ce que signifie un mariage solide. Qu'il est bâti sur la confiance et l'engagement et l'admiration pour les dons uniques de l'autre. 
Ils m'ont appris ce que voulait dire être père et s'occuper d'une famille. 
Et à ne pas s'investir seulement dans son propre foyer mais aussi à tendre la main et à participer à l'éducation des enfants au sein de la communauté dans son ensemble. 
Et ce sont ces mêmes qualités que j'ai cherchées pour mon propre mari, Barack Obama. 
Et quand nous nous sommes rencontrés pour la première fois, une des choses dont je me souviens est un rendez-vous galant. 
Et pour ce rendez-vous, il m'avait emmené à une réunion de la collectivité. 
(Rires) Oui, je sais, très romantique. 
(Rires) Mais quand nous nous sommes rencontrés, Barack était un travailleur social. 
Il aidait les gens à trouver du travail et s'efforçait d'obtenir des ressources pour les quartiers en difficulté. 
Quand il s'est adressé aux habitants, dans ce foyer municipal, il a évoqué deux concepts. 
Il a parlé du "monde tel qu'il est" et du "monde tel qu'il devrait être". 
J'en ai parlé pendant toute la campagne. 
Ce qu'il a dit, c'est que bien trop souvent, nous acceptons la distance qui sépare ces deux idées. 
Et parfois, nous nous contentons du monde tel qu'il est, même s'il ne reflète pas nos valeurs et nos ambitions. 
Mais ce jour-là, Barack nous a rappelé, à nous tous réunis dans cette salle, ce que nous savons tous ce à quoi devrait ressembler notre monde. 
Nous savons ce à quoi ressemblent l'équité, la justice et la possibilité de réussir. 
Nous le savons tous. 
Et il a exhorté les participants à cette réunion, les membres de cette communauté, à se consacrer à combler le fossé entre ces deux idées, à travailler ensemble pour essayer de faire du monde tel qu'il est et du monde tel qu'il devrait être, un seul et même monde. 
Et je pense à cela aujourd'hui parce que tout me dit et que je crois que vous toutes dans cette école avez un rôle très important à jouer pour combler ce fossé. 
Vous êtes les femmes qui construiront le monde tel qu'il devrait être. 
Vous allez écrire le prochain chapitre de l'histoire. 
Pas seulement pour vous-mêmes, mais pour votre génération et pour les générations à venir. 
Et c'est pourquoi obtenir une bonne éducation est si important. 
C'est pour cela que tout ce qui vous arrive – les hauts et les bas, les profs que vous aimez et ceux que vous n'aimez pas – c'est pour cela que c'est si important. 
Parce que la force d'une communauté, d'un pays, et au final du monde, n'est jamais égale qu'à la santé de ses femmes. 
Et il est important de garder ça à l'esprit. 
Cette santé repose en partie sur une éducation exceptionnelle. 
La différence entre une famille en difficulté et une famille en bonne santé repose souvent sur la présence d'une ou plusieurs femmes fortes au cœur de cette famille. 
La différence entre une communauté en panne et une communauté prospère est souvent le sain respect entre des hommes et des femmes qui comprennent l'apport de chacun d'eux à la société. 
La différence entre une nation en stagnation et une autre qui prospérera est la reconnaissance de la nécessité d'un accès égal à l'éducation pour les garçons et pour les filles. 
Cette école, qui porte le nom de la première femme docteur du Royaume-Uni, et les bâtiments environnants, qui portent les noms de l'artiste mexicaine Frida Kahlo, de Mary Seacole, l'infirmière jamaïcaine surnommée la "Florence Nightingale noire", et de l'auteur anglais Emily Brontë, célèbre des femmes qui ont lutté contre le sexisme, le racisme et l'ignorance, pour poursuivre leur passion de nourrir leurs esprits. 
Elles n'ont accepté aucun obstacle. 
Comme le disait le panneau là-bas : "sans limite". 
Elles ne savaient pas vivre autrement qu'en suivant leurs rêves. 
Et en faisant ça, ces femmes ont éliminé de nombreux obstacles. 
Et elles ont ouvert beaucoup de nouvelles portes pour des millions de femmes docteurs et d'infirmières et d'artistes et d'auteurs qui toutes leur ont emboîté le pas. 
En acquérant une bonne éducation, vous aussi pouvez contrôler votre propre destin. 
Souvenez-vous en. 
Si vous souhaitez savoir pourquoi je suis là devant vous, c'est grâce à l'éducation. 
Je n'ai jamais séché l'école. Désolée, je ne sais s'il y en a ici qui sèchent. 
Moi, je ne l'ai jamais fait. 
j'adorais obtenir des "A". 
J'aimais être intelligente. 
J'aimais être à l'heure. J'aimais faire mes devoirs. 
Je pensais qu'être intelligente était ce qu'il y avait de plus cool au monde. 
Et vous aussi, avec ces mêmes valeurs, pouvez contrôler votre propre destin. 
Vous aussi pouvez ouvrir la voie. 
Vous aussi pouvez réaliser vos rêves, et ensuite, votre rôle sera de tendre la main et d'aider quelqu'un exactement comme vous à en faire de même. 
Comme le montre l'Histoire, peut importe que vous veniez d'une cité ou d'un manoir. 
Votre réussite dépendra de votre propre force morale, de votre confiance en vous, de vos efforts individuels. 
C'est vrai. C'est la réalité du monde dans lequel nous vivons. 
Vous pouvez maintenant contrôler votre destin. 
Ce ne sera pas facile. C'est certain. 
Mais vous avez tout ce dont vous avez besoin. 
Tout ce qu'il vous faut pour réussir, vous l'avez déjà en vous. 
Mon mari travaille dans ce grand bureau. 
On l'appelle le bureau ovale. 
A la Maison Blanche, il y a ce bureau, celui qu'il utilise. Il est appelé le bureau Résolu (Resolute desk). 
Il a été fabriqué du bois du navire de sa majesté la reine, le Résolu, et offert par la Reine Victoria. 
C'est un symbole durable de l'amitié entre nos deux nations. 
Et son nom, le Résolu, nous rappelle la force de caractère requise non seulement pour diriger un pays, mais aussi pour vivre une vie qui ait un sens. 
Et j'espère qu'en poursuivant vos rêves, vous resterez résolues, à aller de l'avant sans limite, et à employer vos talents – et vous en avez beaucoup. Nous les avons vus. Ils sont là. Employez-les à créer le monde tel qu'il devrait être. 
Parce que nous comptons sur vous. 
Nous comptons sur chacune d'entre vous pour donner le meilleur de vous même. 
Parce que le monde est grand. 
Et qu'il est plein de défis. 
Et que nous avons besoin de jeunes femmes fortes, intelligentes et sûres d'elles pour se dresser et en prendre les rênes. 
Nous savons que vous le pouvez. Nous vous aimons. 
Merci, merci beaucoup. (Applaudissements) 

Pourquoi tant de gens atteignent le succès puis échouent? 
Une des principales raisons est que nous pensons que le succès est une voie à sens unique. 
Donc nous faisons tout ce qui permet d'atteindre le succès. Puis on y arrive. On se dit que c'est fait, on se repose sur ses lauriers, et on cesse vraiment de faire tout ce qui nous a mené au succès. 
Et il ne faut pas longtemps pour commencer à décliner. 
Et je peux vous dire que ça arrive. Parce que ça m'est arrivé. 
Pour atteindre le succès, j'ai travaillé dur, je me suis dépassé. 
Mais ensuite je me suis arrêté, parce que je me suis dit, "Eh dites, j'y suis arrivé. 
Maintenant je peux me reposer et me détendre." 
Pour atteindre le succès, j'ai en permanence essayé de m'améliorer et de faire du bon travail. 
Mais ensuite j'ai arrêté, parce que je me suis dit, "Eh, je suis suffisamment bon. 
Je n'ai plus besoin de progresser." 
Pour atteindre le succès, j'étais plutôt doué pour trouver de bonnes idées. 
Parce que je faisais toutes ces choses simples qui menaient aux idées. 
Mais ensuite j'ai arrêté. Parce que je me suis dit que j'étais un génie et que je n'avais pas besoin de chercher les idées. Elles viendraient juste par magie. 
Et la seule chose qui est venue, c'est une panne d'inspiration. 
Je n'avais plus aucune idée. 
Pour atteindre le succès, je me suis toujours concentré sur les clients et les projets et je ne faisais pas attention à l'argent. Et puis tout cet argent a commencé à affluer. 
Et ça m'a distrait. 
Et tout à coup je me suis retrouvé au téléphone avec mon agent de change et mon agent immobilier, au lieu de discuter avec mes clients. 
Et pour atteindre le succès, j'ai toujours fait ce que j'aimais. 
Mais je me suis alors mis à faire des choses que je n'aimais pas, comme le management. Je suis le plus mauvais manager au monde. Mais je me suis dit que je devais le faire. Parce que j'étais, après tout, le président de la société. 
Eh bien, un nuage gris s'est rapidement formé au-dessus de ma tête et voila que j'étais devenu, en apparence plein de réussite, mais intérieurement très déprimé. 
Mais je suis un mec, je savais comment arranger ça. 
J'ai acheté une grosse cylindrée. 
(rires) Ca n'a servi à rien. 
J'étais plus rapide mais tout aussi déprimé. 
Alors, j'ai consulté mon médecin. J'ai dit, "Docteur, je peux acheter tout ce que je veux. Mais je ne suis pas heureux. 
Je suis déprimé. C'est vrai ce qu'on dit, mais je ne le croyais pas tant que ça ne m'était pas arrivé. 
Mais l'argent ne fait pas le bonheur." 
Il m'a répondu, "Non, mais il peut payer du Prozac." 
Et il m'a mis sous anti-dépresseurs. 
Et les nuages gris se sont dissipés un peu. Mais tout le travail avec. Parce que je flottais tout simplement. Je ne me souciais absolument pas de savoir si les clients appelaient. 
(rires) Et les clients n'appelaient pas. 
(rires) Parce qu'il voyaient que je ne m'occupais plus d'eux, je ne m'occupais que de moi. 
Ils ont donc pris leur budget et leurs projets pour les donner à d'autres qui s'occuperaient mieux d'eux. 
Eh bien il n'a pas fallu longtemps pour que les affaires périclitent franchement. 
Mon associé et moi, Thom, nous avons dû nous séparer de tous nos employés. 
Il ne restait plus que nous deux et nous étions au bord du gouffre. 
Et c'était parfait. 
Parce que sans employés, il n'y avait plus personne à gérer. 
Je suis donc retourné travailler sur les projets que j'aimais. 
Je m'amusais de nouveau. J'ai travaillé plus dur. Et pour faire court, j'ai fait toutes les choses qui m'ont mené de nouveau au succès. 
Mais ça n'a pas été une mince affaire. 
Cela a pris 7 ans. 
Mais au final, les affaires se sont développées plus que jamais. 
Et quand j'ai recommencé à suivre les huit principes, les nuages gris au-dessus de ma tête ont tous disparus. 
Un jour je me suis réveillé en me disant "Je n'ai plus besoin de Prozac." 
Et j'ai jeté les cachets, et je n'en ai plus eu besoin depuis. 
J'ai appris que la réussite n'est pas une voie à sens unique. 
Cela ne ressemble pas à ça. Cela ressemble plutôt à ça. 
C'est un cheminement continuel. 
Et si l'on veut éviter le "syndrome de la réussite menant à un échec". Il faut simplement continuer à appliquer ces 8 principes. Parce qu'il ne s'agit pas seulement de la façon d'atteindre le succès mais de comment s'y maintenir. 
Par conséquent, à votre réussite continuelle ! 
Merci beaucoup 
(Applaudissements) 

Maintenant, si le Président Obama m'invitait à devenir le prochain César des Mathématiques alors je lui offrirais une suggestion afin d'améliorer, je pense, grandement l'instruction des mathématiques dans ce pays. 
Et ce serait facile à mettre en place et pas cher. 
Le parcours mathématique que nous suivons est basé sur les fondations de l'arithmétique et de l'algèbre. 
Et tout ce que nous apprenons ensuite est construit vers un sujet. 
En haut de la pyramide, il y a le calcul. 
Et je suis ici pour dire que je pense que c'est le mauvais sommet de la pyramide... 
et que le correct -- celui que tous nos étudiants, que tous les bacheliers devraient connaitre -- devrait être les statistiques : les probabilités et les statistiques. 
(Applaudissements) Ne me méprenez pas. Le calcul est un sujet central. 
C'est l'un des grands résultats de l'esprit humain. 
Les lois de la nature sont écrites dans le langage du calcul. 
Et tout étudiant qui a fait un peu de mathématiques, de science, d'ingénierie ou bien d'économie, devrait bien sûr apprendre le calcul au cours de leur première année d'enseignement supérieur. 
Mais, en tant que professeur de mathématiques, je pense que peu de gens utilisent réellement le calcul d'une manière consciente et significative dans leur vie de tous les jours. 
D'un autre côté, les statistiques -- c'est un sujet que vous pourriez et devriez utiliser tous les jours. 
Non ? C'est le risque. C'est la récompense. 
C'est le hasard. C'est comprendre les données. 
Je pense que si nos étudiants, si nos lycéens -- si tous les citoyens américains -- connaissaient les probabilités et les statistiques, nous ne serions pas dans le chaos économique d'aujourd'hui. Pas seulement -- merci -- pas seulement que... 
[mais] si c'est enseigné correctement, ça peut être très drôle. 
Je veux dire, les probabilités et les statistiques, c'est les mathématiques du jeu et du pari. 
C'est analyser les tendances. C'est prédire le futur. 
Regardez, le monde a changé de l'analogique au digital. 
Et il est temps que notre parcours mathématiques change de l'analogique au digital. Des mathématiques plus classiques, continues vers des mathématiques plus modernes et discrètisées. Les mathématiques de l'incertitude, du hasard, des données -- sont les probabilités et les statistiques. 
En conclusion, au lieu d'enseigner à nos étudiants les techniques de calcul, je pense qu'il serait bien plus profitable si tous connaissaient ce que deux écarts types autour de la moyenne signifie. Et je le dis sérieusement. 
Merci beaucoup. 
(Applaudissements) 

Je dois commencer par faire un aveu. 
Il y a un peu plus de 20 ans, j'ai fait quelque chose que je regrette, quelque chose dont je ne suis pas particulièrement fier, 
et que, pour plusieurs raisons, je voulais que tout le monde ignore à jamais mais que je me sens obligé de révéler ici. 
(Rires) À la fin des années 1980, dans l'inconscience de la jeunesse, je suis allé en école de droit. 
(Rires) Aux États-Unis, le droit est une spécialisation professionnelle : Vous obtenez un diplôme universitaire, puis vous allez en école de droit. 
Et quand je suis allé en école de droit, je ne m'en suis pas bien sorti. 
Je ne m'en suis pas bien sorti du tout. 
En fait, j'ai obtenu mon diplôme parmi ceux de la classe qui font des autres 90%... les meilleurs. 
(Rires) Merci. 
Je n'ai pas pratiqué le droit un seul jour de ma vie. On ne me l'a pas trop permis. 
(Rires) Mais aujourd'hui, malgré ce que la raison me dicte et contre l'avis de ma propre femme, je vais dépoussiérer mes talents d'avocat, ou du moins ce qu'il en reste. 
Je ne vais pas vous faire une plaidoirie. 
Je veux soutenir une cause. 
Je vais présenter des faits solides, prouvés, à la façon d'une cause judiciaire, pour repenser la façon dont nous gérons nos entreprises. 
Donc, mesdames et messieurs du jury, veuillez examiner ceci. 
Cela s'appelle le "problème de la bougie". 
Certains le connaissent peut-être déjà. 
Il a été créé en 1945 par un psychologue nommé Karl Duncker. 
Karl Duncker a imaginé cette expérience utilisée dans une grande variété d'études en sciences du comportement. 
Voilà comment ça marche. Supposez que je suis l'expérimentateur. 
Je vous fais entrer dans une pièce. 
Je vous donne une bougie, quelques punaises et quelques allumettes. 
Et je vous dis : "Votre boulot est de fixer la bougie au mur de sorte à ce que la cire ne coule pas sur la table." 
Que feriez-vous ? Beaucoup de personnes essaient de punaiser la bougie au mur. 
Ça ne marche pas. 
Quelqu'un... certains... j'ai vu quelqu'un qui vient d'esquisser le geste là-bas... Certains ont une grande idée : ils frottent une allumette et fondent le côté de la bougie pour la souder au mur. 
C'est une idée fantastique. Qui ne marche pas. 
Finalement, après cinq ou dix minutes, la plupart des gens trouvent la solution que vous pouvez voir ici. 
La clé de la réussite est de dépasser la "fixité fonctionnelle". 
Vous regardez cette boîte et vous n'y voyez que l'emballage des punaises. 
Mais elle peut aussi avoir une autre fonction comme plateforme pour la bougie. 
Maintenant je vais vous parler d'une expérience qui se base sur le problème de la bougie, effectuée par un scientifique du nom de Sam Glucksberg, qui est maintenant à l'Université de Princeton aux États-Unis. Elle montre la puissance des incitations. 
Voilà ce qu'il a fait. Il a rassemblé les participants et leur a dit : "Je vais vous chronométrer. À quelle vitesse pouvez-vous résoudre ce problème?" 
Il a dit au premier groupe : "Je vais vous chronométrer pour établir des normes, les moyennes de temps qu'il faut typiquement à quelqu'un pour résoudre ce type de problème." 
Au second groupe, il a offert des récompenses. 
Il a dit : "Si vous êtes parmi les 25% les plus rapides vous recevrez cinq dollars. 
Si vous êtes le plus rapide de ceux que nous testons aujourd'hui vous recevrez 20 dollars." 
C'était il y a plusieurs années. J'ai pris en compte l'inflation. C'est une somme correcte pour quelques minutes de travail. 
C'est une bonne motivation. 
Question : combien de fois plus vite ce groupe a-t-il résolu le problème ? 
Réponse : ça leur a pris, en moyenne trois minutes et demie... de plus. 
Trois minutes et demie de plus. 
Je veux dire : je suis un Américain! Je crois aux marchés libres. 
C'est comme ça que c'est sensé marcher, n'est-ce pas ? 
(Rires) Si vous voulez que les gens soient plus performants, vous les récompensez, non ? 
Gratifications, commissions, leur propre reality show. 
Incitez-les. C'est comme ça que marchent les affaires. 
Mais ce n'est pas ce qui se passe ici. 
Vous recevez une incitation conçue pour vous concentrer et accélérer la créativité. Et ça fait juste le contraire. 
Ça engourdit la pensée et bloque la créativité. 
Et ce qui est intéressant avec cette expérience, c'est que ce n'est pas un artéfact. 
Ceci a été reproduit encore et encore et encore depuis près de 40 ans. 
Ces "motivations contingentes", si vous faites ceci, alors vous aurez cela, marchent dans certaines circonstances. 
Mais pour beaucoup de tâches, soit elles ne marchent pas, soit, souvent, elles sont néfastes . 
Ceci est l'une des découvertes les plus robustes des sciences sociales. Et c'est aussi l'une des plus ignorées. 
J'ai passé les deux dernières années à examiner la science de la motivation humaine. Particulièrement la dynamique des motivations extrinsèques et des motivations intrinsèques. 
Et je vous assure : ça ne colle pas. 
Si vous considérez les études, il y a une divergence entre ce que la science sait et ce que le monde des affaires fait. 
Et ce qui est inquiétant, c'est que le système de fonctionnement des entreprises - pensez à l'ensemble des hypothèses et protocoles sous-jascents, comment nous motivons les personnes, comment nous utilisons nos ressources humaines - est construit entièrement sur ces motivateurs extrinsèques, les carottes et les bâtons. 
En fait, ça marche pour beaucoup de tâches du 20ème siècle. 
Mais pour les tâches du 21ème siècle, cette approche mécaniste de récompense-et-punition ne marche pas. Souvent ça ne marche pas, et souvent ça nuit. Laissez-moi vous montrer ce que je veux dire. 
Glucksberg a fait une autre expérience similaire où il a présenté le problème d'une autre façon, comme sur cette image. 
OK ? Fixez la bougie au mur de façon à ce que la cire ne coule pas sur la table. 
Même histoire. Vous, on vous chronomètre pour des moyennes. 
Vous, on vous incite. 
Que s'est-il passé cette fois? 
Cette fois, le groupe motivé a botté le cul de l'autre groupe. 
Pourquoi ? Parce que lorsque les punaises sont hors de la boîte, 
ça devient étonnamment simple, non ? 
"Le problème de la bougie... pour les nuls." (Rires) Les récompenses "si, alors" marchent vraiment bien pour ce type de tâches, où il y a des règles simples et un but clair à atteindre. 
Les récompenses, de par leur nature, restreignent notre vision, concentrent la pensée. C'est pourquoi elles marchent dans tellement de cas. 
Et donc, pour des tâches comme ça, une vision limitée où vous ne voyez que le but droit devant vous, et on fonce tout droit, les récompenses marchent vraiment bien. 
Mais pour le vrai problème de la bougie, vous ne voulez pas cette approche. 
La solution n'est pas là. La solution est à la périphérie. Vous devez explorer les alentours. 
Et cette récompense limite en réalité notre vision et restreint nos possibilités. 
Laissez-moi vous dire pourquoi c'est si important. 
En Europe de l'Ouest, dans une bonne partie de l'Asie, an Amérique du Nord, en Australie, les cols blancs font moins de ce genre de travail, et plus de ce genre de travail-là. 
Cette routine basée sur des règles, pour notre cerveau gauche, certains travaux de comptabilité ou d'analyse financière certains travaux de programmation informatique, sont devenus assez faciles à externaliser, assez faciles à automatiser. 
Le logiciel peut le faire plus vite. 
Les fournisseurs à bas coût autour du monde peuvent le faire moins cher. 
Donc ce qui compte, ce sont plutôt les compétences créatives et conceptuelles pour notre cerveau droit. 
Pensez à votre propre travail. 
Pensez à votre propre travail. 
Est-ce que les problèmes que vous rencontrez, ou même les problèmes dont nous parlons ici, est-ce que ces problèmes ont un ensemble de règles claires et une solution unique ? 
Non! Les règles sont mystifiantes. 
La solution, pour autant qu'il en existe une, est surprenante et pas évidente. 
Chacun dans cette salle est confronté à sa propre version du problème de la bougie. 
Et pour tout type de "problème de la bougie" dans n'importe quel domaine, ces récompenses "si, alors", les choses autour desquelles nous avons construit tant d'entreprises, ne marchent pas. 
Ça me rend dingue! 
Et ce n'est pas... voilà la chose : 
Ce n'est pas un sentiment. 
OK ? Je suis un avocat. Je ne crois pas aux sentiments. 
Ce n'est pas une philosophie. 
Je suis un Américain. Je ne crois pas à la philosophie. 
(Rires) C'est un fait. Ou comme on dit chez moi à Washington D.C., un vrai fait. 
(Rires) (Applaudissements) Laissez-moi vous donner un exemple de ce que je veux dire. 
Laissez-moi marteler la preuve ici. 
Parce que je ne vous raconte pas une histoire. 
Je soutiens une cause. Mesdames et messieurs du jury, quelques preuves : Dan Ariely, l'un des plus grands économistes contemporains, et trois de ses collègues ont effectué une étude sur certains étudiants du MIT. 
Ils ont donné à ces étudiants du MIT un tas de jeux. Des jeux qui impliquent la créativité, et la motricité, et la concentration. 
Et ils leur ont proposé pour leurs performances trois niveaux de récompenses. Petite récompense, moyenne récompense, grosse récompense. 
OK ? Si vous réussissez vraiment bien, vous recevez la grosse récompense, etc. 
Que s'est-il passé ? 
Tant que la tâche n'impliquait qu'un talent mécanique les bonus ont marché comme attendu : plus la paie était haute, meilleure était la performance. 
OK ? Mais dès qu'une tâche demandait 
un talent cognitif, même rudimentaire, une plus grosse récompense conduisait à de moins bonnes performances. 
Puis ils ont dit : "OK, voyons si nous avons une influence culturel ici. 
Allons à Madurai en Inde, et refaisons le test." 
Le niveau de vie est plus bas. 
À Madurai, une récompense modeste en Amérique du Nord est plus significative. 
Même chose. Un tas de jeux, trois niveaux de récompenses. 
Qu'est-ce qui se passe? 
Les gens à qui l'on a proposé les récompenses moyennes n'ont pas fait mieux que ceux à qui l'on a proposé les petites récompenses. 
Mais cette fois, ceux à qui l'on a proposé les plus grosses récompenses... ont fait pire que tous. 
"Dans huit des neuf tâches examinées au cours de trois expériences, les incitations les plus hautes ont conduit aux pires performances." 
Dis donc, n'y aurait-il pas une conspiration socialiste là-dessous ? 
Non. Ce sont des économistes du MIT, de Carnegie Mellon, de l'Université de Chicago. 
Et savez-vous qui a financé cette recherche ? 
La Réserve Fédérale des États-Unis. 
C'est une expérience américaine. 
Traversons l'étang jusqu'à l'École d'Économie de Londres. LSE, London School of Economics. L'alma mater de 11 lauréats du prix Nobel d'économie. 
Lieu de formation de grands penseurs économiques comme George Soros, et Friedrich Hayek, et Mick Jagger. 
(Rires) Le mois dernier, juste le mois dernier, les économistes de la LSE ont examiné 50 études de systèmes de rémunération à la performance dans des entreprises. 
Voilà ce que ces économistes ont dit: "Nous avons trouvé que les incitations financières peuvent causer un impact négatif sur la performance globale." 
Il y a une divergence entre ce que la science sait et ce que le monde des affaires fait. 
Et ce qui m'inquiète, alors que nous sommes dans les décombres d'une économie effondrée, c'est que trop d'organisations prennent leurs décisions, leurs politiques sur le talent et les gens, en se basant sur des hypothèses dépassées, non vérifiées, et enracinées plutôt dans le folklore que dans la science. 
Et si nous voulons vraiment sortir de cette pagaille économique, et si nous voulons vraiment de hautes performances sur les tâches propres au 21ème siècle, la solution n'est pas de faire plus des mauvaises choses. D'attirer les gens avec des carottes plus douces ou de les menacer avec un bâton plus pointu. 
Il nous faut une approche entièrement nouvelle. 
Et les bonnes nouvelles à ce sujet sont que les scientifiques qui ont étudié la motivation nous ont donné cette nouvelle approche. 
C'est une approche plutôt basée sur la motivation intrinsèque. 
Sur l'envie de faire des choses parce qu'elles importent, parce que nous les aimons, parce que c'est intéressant, parce que ça fait partie de quelque chose d'important. 
Et à mon avis, ce nouveau système de fonctionnement de nos entreprises tourne autour de trois éléments : l'autonomie, la maîtrise et la pertinence. 
L'autonomie : le désir de diriger nos propres vies. 
La maîtrise : l'aspiration de se surpasser sur quelque chose qui compte. 
La pertinence : l'envie de faire ce que nous faisons au service de quelque chose qui nous dépasse. 
Ce sont les briques d'un système de fonctionnement entièrement nouveau pour nos entreprises. 
Aujourd'hui, je ne vais vous parler que de l'autonomie. 
Au 20ème siècle est apparue l'idée du management. 
Le management n'a pas surgi de la nature. 
Le management, c'est comme... ce n'est pas un arbre. C'est comme une télévision. 
OK ? Quelqu'un l'a inventé. 
Ce n'est donc pas censé marcher éternellement. 
Le management, c'est génial. 
Les notions traditionnelles du management sont géniales si vous voulez l'obéissance. 
Mais si vous voulez de l'engagement, l'autonomie marche mieux. 
Laissez-moi vous donner quelques exemples de notions fondamentales d'autonomie. 
Ce que ça signifie... vous n'en voyez pas beaucoup, mais vous voyez les premières tendances de quelque chose de vraiment intéressant. Parce que ça implique de payer les gens adéquatement et équitablement, absolument. Soustraire la question de l'argent de l'équation, et puis confier aux gens beaucoup d'autonomie. 
Laissez-moi vous donner quelques exemples. 
Combien d'entre vous ont entendu parler de l'entreprise Atlassian ? 
Moins de la moitié, apparemment. 
(Rires) Atlassian est une entreprise australienne de logiciels. 
Et ils font quelque chose d'absolument génial. 
Quelques fois par année, ils disent à leurs ingénieurs : "Partez les prochaines 24 heures et travaillez sur ce que vous voulez, tant que ce n'est pas votre tâche habituelle. Travaillez sur ce que vous voulez." 
Ainsi ces ingénieurs utilisent ce temps pour pondre un bout de code génial, ou trouver une astuce élégante. Ensuite ils présentent tout ce qu'ils ont développé 
à leurs collègues et au reste de l'entreprise, dans un meeting sauvage et déjanté à la fin de la journée. 
Puis, comme ce sont des Australiens, tout le monde boit une bière. 
Ils appellent ça les "jours FedEx". 
Pourquoi ? Parce que vous devez livrer quelque chose le lendemain. 
C'est plutôt... c'est pas mal. C'est une énorme violation de marque déposée... 
Mais c'est assez intelligent. 
(Rires) Ce jour d'autonomie intense a produit un ensemble complet de corrections des logiciels qui auraient pu ne jamais exister. 
Et ça a si bien marché qu'Atlassian est passé au niveau suivant avec les 20% de temps si célèbres chez Google où les ingénieurs peuvent travailler, passer 20% de leur temps à travailler sur n'importe quel sujet. 
Ils ont de l'autonomie sur leur temps, sur leur tâche, leur équipe, leur méthode. 
OK ? Énormément d'autonomie. 
Et chez Google, comme beaucoup d'entre vous le savent, à peu près la moitié de leurs nouveaux produits chaque année sont nés pendant ces "20% de temps". Des produits comme Gmail, Orkut, Google News. 
Laissez-moi vous montrer un exemple encore plus radical. L'environnement de travail axé uniquement sur les résultats. Le ROWE (Results Only Work Environment). Créé par deux consultants américains et en place dans une douzaine d'entreprises en Amérique du Nord. 
Dans un ROWE, les employés n'ont pas d'horaires. 
Ils viennent quand ils veulent. 
Ils ne doivent pas être au bureau à des heures précises, ou même pas du tout. 
Ils doivent juste faire leur boulot. 
Comment ils le font, quand il le font, où ils le font, ça dépend entièrement d'eux. 
Les réunions sont optionnelles dans ce type d'environnement. 
Qu'est-ce qui se passe ? 
Presque pour tout le monde, la productivité augmente, l'engagement des employés augmente, la satisfaction des employés augmente, le renouvellement du personnel diminue. 
Autonomie, maîtrise et pertinence. Ce sont là les briques d'une nouvelle manière de faire les choses. 
Maintenant vous pouvez regarder tout ça et dire : "Hm, ça a l'air bien. Mais c'est utopique." 
Sur quoi je réponds : "Non. 
J'ai la preuve." 
Au milieu des années 1990, Microsoft a lancé une encyclopédie appelée Encarta. 
Ils ont développé toutes les bonnes incitations. Toutes les bonnes incitations. Ils ont payé des professionnels pour écrire et éditer des milliers d'articles. 
Des managers bien payés supervisaient tout ça pour assurer que ce serait prêt à temps et dans le budget. 
Quelques années plus tard, une autre encyclopédie est sortie. 
Avec un autre modèle, n'est-ce pas ? 
Faites-le pour le plaisir. 
Personne n'est payé un cent, un Euro ou un Yen. Faites-le parce que vous aimez le faire. 
Si vous aviez demandé il y a 10 ans, 
si vous aviez rencontré un économiste, n'importe où, et dit : "Voilà, j'ai ces deux différents modèles pour créer une encyclopédie. 
S'ils entraient en compétition, lequel gagnerait ?" 
Il y a 10 ans, vous n'auriez pas trouvé un seul économiste sobre n'importe où sur la planète Terre qui aurait voté pour le modèle de Wikipédia. 
Il y a une titanesque bataille entre ces deux approches. 
C'est le match Ali-Frazier de la motivation, n'est-ce pas ? 
C'est le "Thrilla' in Manila". 
D'accord ? Motivateurs intrinsèques contre motivateurs extrinsèques. 
Autonomie, maîtrise et pertinence contre carottes et bâtons. Et qui gagne ? 
Motivation intrinsèque, autonomie, maîtrise et pertinence, 
par K.O. Je résume : 
il y a une divergence entre ce que la science sait et ce que le monde des affaires fait. 
Et voici ce que la science sait. 
Un : les récompenses du 20ème siècle, ces motivateurs que nous croyons être naturels du business marchent, mais seulement dans un spectre étroit de situations. 
Deux : ces récompenses "si, alors" détruisent la créativité. 
Trois : le secret de hautes performances n'est pas dans les récompenses et punitions mais dans cette pulsion intrinsèque et invisible. L'aspiration à faire les choses pour les faire. 
L'envie de faire les choses parce qu'elles ont du sens. 
Et voilà la meilleure... voilà la meilleure : 
Nous le savons déjà. 
La science confirme ce que nous savons dans nos coeurs. 
Donc, si nous réparons cette divergence entre ce que la science sait et ce que le business fait, Si nous apportons notre motivation, nos notions de motivation dans le 21ème siècle, si nous dépassons cette idéologie paresseuse et dangereuse des carottes et des bâtons, nous pourrons renforcer nos entreprises, nous pourrons résoudre un tas de ces problèmes de la bougie, et peut-être, peut-être, peut-être... pourrons-nous changer le monde. 
J'en ai fini pour ma cause. 
(Applaudissements) 

Je parle de la compassion d'un point de vue islamique, et ma foi n'est peut-être pas très bien perçue comme étant basée sur la compassion. 
La vérité est l'inverse. 
Notre livre sacrée, le Coran, comprend 114 chapitres, et chaque chapitre débute avec ce que nous appellons le "bismillah", c'est à dire au nom d'Allah, le compatissant, le très miséricordieux, ou, comme Sir Richard Burton, pas le Richard Burton qui a épousé Elizabeth Taylor, Mais le Sir Richard Burton qui a vécu un siècle avant cela et qui était un globe-trotter et traducteur de nombreux ouvrages littéraires, le traduit ainsi:"au nom de Dieu, qui compatit, le compatissant." 
Et dans un extrait du Coran, qui pour les Musulmans est Dieu parlant à l'humanité, Dieu dit au prophète Mahomet, qui, tel que nous le croyons, est le dernier d'une série de prophètes, débutant avec Adam, incluant Noé, incluant Moïse, incluant Abraham, incluant Jésus-Christ, et se terminant avec Mahomet, a dit: "Nous ne t'avons envoyé, ô Mahomet, que comme un Rahman, comme source de compassion pour l'humanité." 
Et pour nous êtres humains, et certainement pour nous Musulmans, dont la mission et l'objectif, en suivant la voie du prophète, est de devenir le plus possible semblable au prophète, 
et le prophète, dans une de ses paroles, dit: "Parez-vous des attributs de Dieu." 
Et parce que Dieu lui-même a dit que son attribut premier est la compassion, en fait, le Coran dit que :"Dieu prononça la compassion sur lui-même," ou "a regné par la compassion." Ainsi notre objectif et notre mission doit être d'êtres des sources de compassion, activateurs de compassion, acteurs de compassion, et conteurs de compassion, et artisanat de compassion. 
C'est beau tout ça, mais où errons-nous, et quelle est la source du manque de compassion dans le monde? 
Pour la réponse à cette question, nous nous tournons vers notre spiritualité. 
Dans chaque tradition religieuse, il y a ce que l'on appelle une voie extérieure et une voie intérieure ou une voie exotérique et une voie ésotérique. 
La voie ésotérique de l'Islam est plus communément connue sous le nom de Soufisme, ou tasawwuf en Arabe. 
Et ses docteurs et ses savants, ces maîtres spirituels de la tradition Soufie, se réfèrent aux enseignements et aux exemples de notre prophète, qui nous enseignent où se trouve la source de nos problèmes, 
Au cours d'une batailles menée par le prophète, il a dit à ces fidèles:"Nous retournons de la moindre guerre vers la plus grande guerre, la plus grande bataille." 
Et ils dirent:"Messager de Dieu, nous sommes fatigués. 
Comment pouvons-nous aller vers une plus grande bataille?" 
Il dit:"Celle-là est la bataille du soi, la bataille de l'égo." 
Les sources des problèmes humains ont à voir avec l'égoïsme, le Je. 
Le célèbre maître Rumi, qui est connu de la plupart d'entre vous, a une histoire dans laquelle il parle d'un homme qui va chez un ami et frappe à la porte, et une voix répond:"Qui est là?" 
"C'est moi" ou de manière plus grammaticalement correct,"C'est Je," comme cela se dit en anglais. 
La voix dit:"Va-t'en." 
Après plusieurs années d'entraînement, de discipline, de recherche et d'efforts, il revient, 
et avec beaucoup plus d'humilité, il cogne de nouveau à la porte. 
La voix demande:"Qui est là?" 
il répondit:"C'est toi, ô briseur de coeurs." 
La porte s'ouvre, et la voix dit: "Entre, il n'y a pas de place dans cette maison pour deux Je, deux Moi, deux moi-même, deux égos. 
Et les histoires de Rumi sont des métaphores de la voie spirituelle, 
En présence de Dieu, il n'y a pas de place pour plus d'un Je, et c'est le Je de la divinité. 
Dans un enseignement, qu'on appelle dans notre tradition un hadith Qudsi, Dieu dit:"Mon serviteur",ou "Ma créature, ma créature humaine, ne s'approche de moi aisément d'aucune autre manière qu'en faisant ce que leur ai demandé." 
Et ceux de vous qui sont des employeurs savent exactement ce dont je parle. 
Vous voulez que vos employés fassent ce que vous leur demandez, et s'ils l'ont fait, alors ils peuvent faire des choses supplémentaires, 
mais qu'ils n'ignorent pas ce que vous leur avez demandé de faire. 
Et Dieu dit:"Mon serviteur continue de s'approcher de moi, en continuant de faire ce que je lui ai demandé de faire," des crédits supplémentaires, on pourrait dire, jusqu'à ce que je l'aime. 
Et quand j'aime mon serviteur,"dit Dieu, "Je deviens les yeux par lesquels il ou elle voit, les oreilles par lesquelles il ou elle entend, la main par laquelle il ou elle prend, et le pied par lequel il ou elle marche, et le coeur par lequel il ou elle comprend." 
C'est cette union du soi avec la divinité qui est la leçon et la raison de notre chemin spirituel et de toutes nos traditions de foi. 
Les Musulmans voient en Jésus le maître du Soufisme, le plus grand prophète et messager qui vint faire valoir le chemin spirituel. 
Quand il dit:"Je suis l'esprit, je suis la voie," quand le prophète Mahomet dit:"Quiconque m'a vu a vu Dieu." c'est parce qu'ils sont devenus de tels instruments de Dieu, qu'ils font partie de la valeur de Dieu, tels que la volonté de Dieu était manifeste à travers eux et qu'ils n'agissaient pas par eux-mêmes et par leurs égos. 
La compassion sur terre nous est donnée, elle est en nous. 
Tout ce que nous avons à faire est de repousser nos égos, mettre de côté notre égoïsme, 
Je suis certain, probablement vous tous, ou certainement une grande majorité, avez déjà eu ce que vous appelleriez une expérience spirituelle, un moment dans vos vies où, pour quelques secondes, une minute peut-être, les frontières de votre égo se sont dissoutes. 
Et dans cette minute, vous vous sentiez unis à l'univers, unis à cette carafe d'eau, unis avec chaque être humain, unis avec le créateur, et vous sentiez, en présence du pouvoir, de l'émotion, de l'amour le plus complet, une compassion et une pitié des plus profondes comme vous n'en aviez jamais ressenti avant. 
Cela est le moment qui est un cadeau de Dieu à nous, un cadeau qui, pour un moment, lève la barrière qui nous fait insister sur le je je je, moi moi moi, et plutôt, comme la personne dans l'histoire de Rumi, nous disons: "Ô, c'est tout toi." 
C'est tout toi. Et c'est tout nous. 
Et nous, et je, et nous font tous partie de toi. 
Tout créateur, tout l'objectif, la source de notre être, et la fin de notre voyage. Tu es aussi le briseur de nos coeurs 
Tu es celui vers lequel nous devrions tous être, notre raison de vivre, et pour lequel nous mourrons, et pour lequel nous serons ressuscités pour rendre compte à Dieu à quel point nous avons été des êtres de compassion. 
Notre message aujourd'hui, et notre but aujourd'hui, et ceux de vous qui sont ici aujourd'hui, et le but de cette charte de la compassion, est de rappeler. 
Parce que le Coran nous presse toujours de se remémorer, et de rappeler aux autres, parce que la connaissance de la vérité est dans chaque être humain. 
Nous savons tout. 
Nous avons accès à tout. 
Jung l'appelait le subconscient. 
À travers notre subconscient, dans vos rêves, que le Coran appelle, notre état de sommeil, la moindre mort, la mort temporaire. Dans notre état de sommeil nous faisons des rêves, nous avons des visions, Nous voyageons même hors de nos corps, pour plusieurs d'entre nous, et nous voyons des choses merveilleuses. 
Nous voyageons au delà des limites de l'espace tel que nous le connaisssons, et au delà les limites du temps comme nous le connaissons. 
Mais tout ceci est pour glorifier le nom du créateur dont le nom premier est le compatissant, le miséricordieux. 
Dieu, Bokh, peu importe le nom que vous lui donnez, Allah, Ram, Om, peu importe le nom avec lequel vous nommez ou accédez à la présence de la divinité, est le locus de l'être absolu, l'amour et la pitié et la compassion absolus, et la connaissance et la sagesse absolues, ce que les Hindous appellent satchidananda. 
La langue diffère, mais l'objectif est le même. 
Rumi a une autre histoire dans laquelle trois personnes, un Turc, un Arabe, et j'oublie la troisième, mais disons, ça pourrait être un Malais. 
Le premier demande de l'angour, disons qu'un d'eux est un Français, le deuxième demande de l'eneb, et le dernier demande du raisin. 
Et ils se disputent et se battent, je veux du raisin, je veux de l'eneb, je veux de l'angour, ne sachant pas que le mot qu'ils utilisent réfère à la même réalité dans différentes langues. 
Il n'y a par définition qu'une réalité absolue, Il n'y a par définition qu'une réalité absolue, parce que, par définition, l'absolu est singulier, et absolu et unique. 
Il y a cette absolue concentration de l'être, cette absolue concentration de la conscience, de la perception, un locus absolu de compassion et d'amour qui définit les attributs premiers de la divinité. 
Et ceux-ci devraient aussi être les attributs premiers qui définissent ce que c'est que d'être humain. 
Ce qui définit l'humanité, biologiquement peut-être, c'est notre physiologie, mais Dieu définit l'humanité par notre spiritualité, par notre nature. 
Et le Coran dit, il parle aux anges et dit: "Quand j'aurai terminé la création d'Adam à partir de la glaise, et que j'aurai insufflé mon esprit en lui, alors prosternez-vous devant lui." 
Les anges se prosternent, non devant le corps humain, mais devant l'âme humaine. 
Pourquoi? Parce que l'âme, l'âme humaine, est imprégnée d'une partie du souffle divin, une partie de l'âme divine. 
Ceci est aussi dit dans le vocabulaire biblique lorsqu'on nous enseigne que nous avons été créé à l'image divine. 
Quelle est l'image de Dieu? 
L'image de Dieu, c'est l'être absolu, la conscience, la connaissance et la sagesse absolues, et l'amour et la compassion absolus. 
Ainsi, le fait que nous soyons humains, dans le plus grand sens de ce qu'est être un humain, dans le sens le plus heureux de ce qu'est être un humain, signifie que nous devons aussi être les régisseurs adéquats du souffle divin qui est en nous, et que nous devons chercher à parfaire en nous les attributs de l'être, d'être vivant, d'être soi, l'attribut de la sagesse, de la conscience, et l'attribut d'être des individus aimants et compatissants. 
Ceci est ce que je comprends de ma tradition de foi, et c'est ce que je comprends de mes études des autres traditions de foi, et c'est la plateforme commune sur laquelle nous devons nous tenir, et lorsque nous nous dressons ainsi sur cette plateforme je suis convaincu que nous pouvons faire un monde merveilleux. 
Et je crois, personnellement, que nous sommes tout près, et qu'avec la présence et l'aide de gens comme vous ici, nous pouvons accomplir la prophétie d'Isaïe. 
Il prédit qu'arriverait un temps où les gens transformeront leurs épées en socs, et n'apprendront plus la guerre et ne la feront plus. 
Nous avons atteint une étape dans l'histoire humaine, où nous n'avons plus le choix. Nous devons, nous devons diminuer nos égos, contrôler nos égos, que ce soit l'égo individuel, l'égo personnel, l'égo familial, l'égo national, et nous devons tout laisser être pour la gloire du Un. 
Merci, et que Dieu vous bénisse. 
(Applaudissements) 

Ceci est en fait une présentation de deux heures que je donne aux lycéens, résumé ici en trois minutes, Tout a commencé un jour dans un avion, alors que j'allais à TED, 
il y a sept ans. Et dans le siège à côté de moi 
il y avait une lycéenne, une adolescente, et elle venait d'une famille vraiment pauvre. 
Et elle voulait faire quelque chose de sa vie, et elle m'a posé une simple petite question. "Qu'est ce qui amène à la réussite? 
", m'a t'elle demandé Et je me suis vraiment senti mal, 
car je ne pouvais lui fournir une bonne réponse. 
Donc je sors de l'avion, et je viens à TED. 
Et je pense, bon sang, je suis au milieu d'une pièce remplie de gens qui ont réussi! 
Pourquoi ne pas leur demander ce qui a contribué à leur réussite, et je le transmettrai aux enfants? 
Donc nous voici, sept ans, et 500 interviews plus tard, et je vais vous dire ce qui conduit vraiment à la réussite et fait vibrer les membres de TED 
Et la première des choses c'est la passion 
Freeman Thomas a dit: "Je suis poussé par la passion." 
Les membres de TED le font par amour, et non pour l'argent. 
Carol Coletta le dit: "Je paierai quelqu'un pour faire ce que je fais." 
Et le plus intéressant c'est que, si vous le faites par amour, l'argent viendra de toute manière. 
Travail! Rupert Murdoch m'a dit, "Tout est un dur labeur. 
Rien n'est facile. Mais je m'amuse beaucoup." 
A t'il parlé d'amusement? Rupert? 
Oui! Les membres de TED s'amusent en travaillant. Et ils travaillent dur. 
J'en conclue, qu'ils ne sont pas des malades du travail, mais des malades de l'amusement. 
Bien! Alex Garden a dit: "Pour réussir concentrez-vous sur quelque chose 
et excellez dans ce domaine." Il n'y a pas de magie, c'est de la pratique, encore de la pratique, et encore de pratique. 
Et c'est la concentration. 
Norman Jewison m'a dit: "Je pense que tout cela tient au fait de savoir vous concentrer sur une seule chose" 
Et poussez! David Gallo a dit: "Efforcez vous. 
Physiquement, mentalement, vous devez pousser, pousser, pousser." 
Vous devez pousser au dela de la timidité et du doute personel. 
Goldie Hawn a dit:"J'ai toujours eu des doutes sur moi même. 
Je nétais pas assez bonne, je n'étais pas assez intelligente. 
Je ne pensais pas que j'allais y arriver." 
Bien sur ce n'est pas toujours facile de se pousser soi même, et c'est pour cela que les mères ont été inventées. 
(Rires) Frank Gehry -- Frank Gerhy m'a dit: "Ma mère m'a poussé." 
Servir! Sherwin Nuland m'a dit: "C'était un privilège de servir en tant que médecin." 
Bien sur un tas de gosses me disent qu'ils veulent devenir millionaires. 
Et la première chose que je leur dit c'est: "OK, et bien vous ne pouvez pas vous servir vous même, vous devez servir les autres en leur apportant quelque chose qui a de la valeur. 
Car c'est ainsi que les gens deviennent riches." 
Idées; Bill Gates membre de TED a dit: "J'avais une idée -- 
créer la première entreprise de logiciel pour micro ordinateurs." 
Je dirai que c'était une sacrée bonne idée. 
Et il n'y a aucune magie à la créativité pour obtenir des idées, C'est juste de faire des choses très simples. 
Et je donne quantité de preuves 
Persévérer. dit Joe Kraus: 
"La persévérance est la raison numéro une de nos succès." 
Vous devez persévérer en dépit de l'échec. Vous devez persévérer au milieu du merdier." 
Ce qui signifie bien entendu: "la Critique, le Rejet, les Trous Duc et la Pression." 
(Rires) Donc, la grande -- la réponse à cette question est simple: Payez 4,000 balles et venez à TED. 
Ou si vous vous ratez, faites ces huit choses -- et faites moi confiance, ce sont les huit choses qui mènent à la réussite. 
Merci membres de TED pour toutes vos interviews! 

Fermez les yeux, s'il vous plaît, et ouvrez les mains. 
Imaginez maintenant ce que vous pourriez placer dans vos mains: une pomme, peut-être votre portefeuille. 
Maintenant ouvrez les yeux. 
Pourquoi pas une vie? 
Vous voyez ici un bébé prématuré. 
On croit qu'il se repose tranquillement, alors qu'en réalité il se bat pour rester en vie car il ne sait pas réguler sa température corporelle. 
Ce bébé est si petit qu'il n'a pas assez de graisse pour rester chaud. 
Malheureusement, 20 millions de bébés comme lui naissent chaque année, dans le monde. 
4 millions d'entre eux meurent chaque année. 
Mais le vrai problème est que ceux qui survivent grandissent avec des problèmes de santé graves et durables. 
Tout cela parce que, dans le premier mois de la vie d'un bébé, tout ce qu'il doit faire est de grandir. 
S'il lutte contre l'hypothermie, ses organes ne se développent pas normalement, ce qui entraîne des problèmes de santé allant du diabète aux maladies cardiaques, en passant par un faible QI. 
Imaginez combien de ces problèmes seraient évités si ces bébés étaient simplement maintenus au chaud. 
C'est la fonction première d'une couveuse. 
Les couveuses traditionnelles ont besoin d'électricité et coûtent jusqu'à 20 000 dollars. 
Vous n'en trouverez donc pas dans les campagnes des pays en développement. 
Les parents se tournent donc vers des solutions de fortune, en attachant des bouteilles d'eau chaude autour de leurs bébés, en les plaçant sous des ampoules comme celles-ci, méthodes à la fois inefficaces et dangereuses. 
Je l'ai vu de mes propres yeux des dizaines de fois. 
Lors de l'un de mes premiers voyages en Inde, j'ai rencontré cette jeune femme, Sevitha, qui venait de donner naissance à un petit prématuré, Rani. 
Elle l'a emmené à la clinique la plus proche, où le docteur lui a conseillé d'emmener Rani à l'hôpital en ville pour l'y placer dans une couveuse. 
L'hôpital était à plus de quatre heures de trajet. Sevitha n'avait pas les moyens d'y aller, et son bébé mourut. 
Inspirés par cette histoire, et des dizaines d'autres similaires, mon équipe et moi-même avons compris qu'il fallait une solution sur place, qui fonctionnerait sans électricité, suffisamment simple pour être utilisée par une mère ou une sage-femme, puisque la majorité des naissances ont lieu à domicile. 
Il fallait quelque chose qui soit portable, qui puisse être stérilisé et servir à plusieurs bébés, et qui soit super bon marché, par comparaison au 20 000 dollars que coûte une couveuse aux États-Unis. 
Voici l'idée que nous avons eue. 
Ce que vous voyez ne ressemble pas à une couveuse, 
mais plutôt à un petit sac de couchage pour bébé. 
Il s'ouvre complètement. Il est étanche. 
Il n'a pas de couture et peut donc être facilement stérilisé. 
Le secret est dans cette poche de cire. 
C'est un matériau à changement de phase. 
C'est une substance comme de la cire, qui fond à la température du corps humain, 37° Celsius. 
Vous la faites fondre avec de l'eau chaude; quand elle fond, elle est capable de se maintenir à une certaine température pendant 4 à 6 heures; ensuite vous la réchauffez, tout simplement. 
Vous la placez dans cette petite poche ici à l'arrière, cela crée un micro-environnement chaud pour le bébé. 
Cela paraît simple, mais nous l'avons amélioré par de multiples itérations, en allant parler sur le terrain avec des médecins, des mères, des cliniciens, pour être sûr que cela correspondait aux attentes des gens sur place. 
Nous prévoyons de le lancer en Inde en 2010. Le prix de vente visé sera de 25 dollars, moins de 0,1% du prix d'une couveuse traditionnelle. 
Dans les 5 ans à venir, nous espérons sauver la vie de près d'un million de bébés. 
L'impact social à long terme sera une diminution de la croissance démographique. 
Cela semble contre-intuitif mais on a constaté que la diminution de la mortalité infantile entraînait une diminution de la population, car les parents n'avaient plus besoin d'anticiper la mort possible de leurs enfants. 
Nous espérons que le "chauffe-bébé" Embrace ("Étreinte") et d'autres innovations aussi simples représenteront une nouvelle tendance dans le futur: une solution simple, adaptée aux conditions locales, abordable, abordable, qui pourra avoir un grand impact social. 
En le concevant, nous avons suivi quelques principes de base. 
Nous avons cherché à comprendre l'utilisateur final, ici, des gens comme Sevitha. 
Nous cherchons à comprendre les causes du problème plutôt que d'être influencé par ce qui existe déjà. 
Alors nous avons imaginé la solution la plus simple à nos yeux pour résoudre ce problème. 
Ainsi, je crois que nous pouvons vraiment procurer la technologie à tous. 
Nous pouvons sauver des millions de vies, par la simple chaleur d'une Embrace. 

Donc, imaginez que vous êtes dans une rue, n'importe où en Amérique et un Japonais vient vers vous et vous dit : "Excusez-moi, quel est le nom de ce bloc ?" 
Et vous dites : "Excusez moi. Eh bien, cette rue c’est Oak Street, et celle-là, Elm Street. 
Ceci est la 26e, celle-là, la 27e." 
Il répond : "Bon, OK. Quel est le nom de ce bloc ?" 
Vous dites : "Eh bien, les blocs n'ont pas de nom. 
Les rues portent des noms; les blocs ne sont que les espaces sans nom entre les rues." 
Il vous quitte, un peu confus et déçu. 
Bien, maintenant, imaginez que vous êtes dans une rue, n'importe où au Japon, vous vous adressez à une personne non loin de vous et vous demandez : "Excusez-moi, quel est le nom de cette rue ?" 
Elle répond : "Oh, bien, c'est le bloc 17 et celui-là, le bloc 16." 
Et vous dites : "OK, mais quel est le nom de cette rue ?" 
Et elle vous répond : "Mais les rues n'ont pas de nom. 
Les blocs ont un nom. 
Jetez un coup d'oeil sur Google Maps. Ici, vous avez les blocs 14, 15, 16, 17, 18, 19. 
Tous ces blocs ont des noms. Les rues ne sont que les espaces sans nom entre les blocs. 
Et vous dites alors :"OK, mais alors, comment connaissez vous l'adresse de votre maison ?" 
Il répond : "Bien, c'est simple, c'est le District Huit. 
Ceci est le bloc 17, maison numéro Un." 
Vous dites : "OK. Mais en marchant dans le voisinage, j'ai remarqué que les numéros de maison ne suivaient aucun ordre." 
Il répond : "Bien sûr qu'elles suivent un ordre. Elles suivent l'ordre dans lequel elles ont été construites. 
La première maison jamais construite dans un bloc est la maison numéro un. 
La seconde maison construite est la maison numéro deux. 
La troisième porte le numéro trois. C'est facile. 
C'est évident." J'aime que, parfois, nous ayons besoin d'aller de l'autre côté de la planète pour comprendre les suppositions que nous avions sans le savoir et comprendre que leur contraire peut aussi être vrai. 
Ainsi, par exemple, il y a des médecins en Chine qui croient que c'est leur job de vous garder en bonne santé. 
Donc, lorsque vous êtes en bonne santé, vous les payez chaque mois, et lorsque vous tombez malade, vous ne devez plus les payer car ils ont échoué dans leur tâche. Ils deviennent riches lorsque vous êtes en bonne santé et non pas quand vous êtes malade. 
(Applaudissements) Dans la plupart des musiques, nous considérons le "un" comme le premier battement d'une mesure, le commencement d'une phrase musicale. 
Un, deux, trois, quatre. Mais dans la musique d'Afrique de l'Ouest, le "un" est perçu comme la fin d'une phrase, comme la période à la fin de la phrase. 
Ainsi, vous pouvez entendre que ce n'est pas juste dans le phrasé, mais que c'est la façon dont ils comptent leur musique. Deux, trois, quatre, un. 
Et cette carte est également exacte. 
(Rires) Il y a un dicton qui affirme que, pour toute vérité que vous pouvez dire sur l'Inde, le contraire est également vrai. 
Donc, n'oubliez jamais, que ce soit à TED ou n'importe où ailleurs, que, quelles que soient les brillantes idées que vous avez ou entendez, leur contraire peut également être vrai. 
Domo arigato gozaimashita. (Merci beaucoup). 

Malheureusement, au cours des 18 prochaines minutes pendant lesquelles je donnerai ma présentation, quatre Américains qui sont présentement vivant seront morts à cause de la nourriture qu’ils mangent. 
Je m’appelle Jamier Oliver. 
J’ai 34 ans. Je viens de l’Essex en Angleterre 
et pendant les 7 dernières années j’ai travaillé sans relâche à sauver des vies à ma manière. 
Je ne suis pas un médecin. Je suis un chef cuisinier; Je n’ai pas de matériel coûteux ni de médicaments. 
J’utilise l’information et l’éducation. 
Je crois profondément que le pouvoir de la nourriture a une place prépondérante dans nos maisons qui nous relie à ce qu’il y a de meilleur dans la vie. 
Nous faisons face à une réalité affreuse, vraiment affreuse en ce moment. 
L’Amérique, vous avez les meilleures perfomances. 
C’est l’un des pays les plus malsains au niveau de la santé à l’échelle mondiale. 
Pourrais-je voir par les mains levées, ceux qui ont des enfants dans cette pièce aujourd’hui ? 
S’il vous plaît, levez vos mains. 
Les tantes, les oncles, vous avez l’idée ... Levez vos mains. Les tantes et les oncles aussi. 
La plupart d’entre vous. 
OK. Nous, les adultes des quatre dernières générations, avons béni nos enfants d’une espérance de vie plus courte que celle de nos propres parents. 
Votre enfant vivra une vie dix ans plus courte que la vôtre à cause du paysage alimentaire que nous avons créé autour d’eux. Deux tiers des personnes dans cette pièce, 
aujourd’hui, en Amérique, sont statistiquement en surpoids ou obèse. 
Vous là bas, qui allez bien, on finira par vous avoir, ne vous en faites pas. (Rires) 
N’est-ce pas ? statistiques au sujet des problèmes de santé sont claires, très claires. Nous passons nos vies à être parano à propos de la mort, de meurtres, d’homicides, 
et j’en passe. C’est à la une de tous les journaux, sur CNN. 
Regardez donc l’homicide tout en bas, bon sang! 
D’accord ? (Rires) 
(Applaudissements) Chacune des maladies indiquées en rouge est une maladie liée au régime alimentaire. 
N’importe quel médecin ou spécialiste vous le dira. 
Un fait. Les maladies liées au régime alimentaire sont la plus grande cause de mortalité aux Etats-Unis, en ce moment, ici, aujourd’hui. 
C´est un problème mondial. C’est une catastrophe. 
Elle envahit le monde. 
L’Angleterre est juste derrière vous, comme d’habitude. 
(Rires) Je savais qu’ils étaient proches, mais pas à ce point. Nous avons besoin d’une révolution. 
Le Mexique, l‘Australie, l’Allemagne, l’Inde, la Chine, ont tous d’énormes problèmes d’obésité et de santé. 
Pensez au tabac. Il coûte aujourd’hui bien moins cher que l’obésité. 
L’obésité vous coûte, à vous les Américains, 
10 % de vos factures de soins de santé. 150 milliards de dollars par an. Et dans 10 ans, elle devrait doubler. 
300 milliards de dollars par an. 
Et honnêtement… vous n’avez pas tout cet argent. 
(Rires) Je suis venu ici pour démarrer une révolution alimentaire en laquelle je crois profondément. 
Nous en avons besoin. Maintenant. 
Nous sommes à un point de basculement. 
Je fais ceci depuis 7 ans. 
J’essaie en Amérique depuis 7 ans. 
Le moment est venu – il faut agir maintenant. 
Je suis allé dans l´oeil du cyclone. Je suis allé en Virginie-Occidentale, l’état le plus affecté en Amérique. 
A moins que ce ne soit l’an dernier. 
Nous en avons un nouveau cette année, mais on va s’en occuper lors de la prochaine saison. 
(Rires) Huntington, en Virginie-Occidentale. Une très belle ville. 
Je voulais mettre du cœur et de l’âme et des individus, votre public, autour des statistiques auxquelles nous sommes devenus si habitués. 
Je veux vous présenter quelques-unes des personnes qui me tiennent à cœur. Votre public. Vos enfants. Je veux vous montrer une photo de mon amie Brittany. 
Elle a 16 ans. 
Elle a 6 ans à vivre à cause de la nourriture qu’elle a mangée. Elle fait partie de la troisième génération d’Américains 
qui n’a pas grandi dans un environnemment alimentaire où l’on apprenait à cuisiner à la maison ou à l’école, tout comme sa maman, ou la maman de sa maman. 
Elle a 6 ans à vivre. 
Elle est en train de tuer son foie à manger comme elle le fait. Stacy, de la famille Edwards. 
C’est une famille normale. 
Stacy fait de son mieux, mais elle est aussi de la troisième génération; on ne lui a jamais appris à cuisiner à la maison ou à l’école. La famille est obèse. 
Là c’est Justin, il a 12 ans. Il pèse 160 kilos. 
On le tyranise à l’école, bon sang. C’est la fille, Katie, elle a 4 ans. 
Elle est obèse avant même de rentrer à l’école primaire. 
Marissa. 
Elle est en bonne santé. Elle est l’une des vôtres. Mais vous savez quoi ? 
est mort dans ses bras. Et puis le deuxième homme le plus important dans sa vie, son oncle, est mort d’obésité. Et maintenant son beau-père est obèse. 
Vous voyez, le truc c’est que l’obésité et les maladies liées au régime alimentaire ne touchent pas seulement les personnes qui en sont atteintes; mais tous leurs amis, leurs familles, leurs frères, leurs sœurs. 
Le pasteur Steve. Un homme qui inspire. Un de mes premiers alliers à Huntington, en Virginie-Occidentale. Il est à la pointe du problème. 
Il doit enterrer les gens, d’accord ? Et il en a assez. 
Il en a assez d’enterrer ses amis, 
sa famille, sa communauté. 
En hiver, 3 fois plus de personnes meurent. 
Il n’en peut plus. Cette maladie peut être évitée. 
Elle gâche des vies. 
Au fait, voilà dans quoi ils les enterrent. 
Nous ne sommes pas équipés pour faire ceci. 
Nous ne pouvons même pas les faire passer par la porte, et je suis sérieux! 
Nous ne pouvons même pas les y ammener. Il faut utiliser un monte-charge. OK, je le vois comme un triangle, d’accord ? 
C’est notre paysage de la nourriture. 
J’ai besoin que vous le compreniez. 
Vous avez propablement déjà entendu tout ça, mais revenons-y. 
Au cours des 30 dernières années, qu’est-ce qui s’est passé qui a arraché le cœur de ce pays ? 
Soyons francs et honnêtes. Et bien. 
Commençons par la rue principale. [Ndt MAIN ST sur le schéma] Le fast food a pris le dessus dans tout le pays. 
Les plus grandes marques sont parmi les plus grandes puissances, les plus grands pouvoirs dans ce pays. Les supermarchés aussi. 
De très grosses entreprises. 
Très grosses entreprises. Il y a 30 ans, la plupart de la nourriture 
était principalement locale et principalement fraîche. 
Maintenant elle est principalement transformée et pleine de toutes sortes d’additifs, d’ingrédients ajoutés, et vous connaissez la suite de l’histoire. 
La taille des portions est évidemment un énorme… énorme problème. L’étiquetage est un énorme problème. 
L’étiquetage dans ce pays est une honte. 
Ils veulent être … Ils veulent être leur propre police. 
L’industrie veut être sa propre police. 
Quoi, dans le climat actuel ? Ils ne le méritent pas. 
Comment peut-on dire que quelque chose est allégé quand il est si plein de sucre. 
La maison. [Ndt HOME sur le schéma] 
Le plus grand problème de la maison c’est qu’elle était au cœur de transmettre la nourriture et la culture de la nourriture. C’est ce qui faisait notre société. 
Ce n’est plus le cas aujourd’hui. Et vous savez, en allant au travail et à mesure que la vie change, 
et comme la vie évolue constamment, nous devons regarder le problème d’une manière holistique -- prendre du recul un instant, et redéfinir l’équilibre. Ce n’est pas ce qui se passe. 
Ça ne l’a pas été ces 30 dernières années. Je veux vous montrer une situation 
qui est très courante aujourd’hui. La famille Edwards. 
(Video) Jamie Oliver: Si on discutait. Toutes ces choses passent dans votre corps et ceux de votre famille 
chaque semaine. 
Et j’ai besoin que vous sachiez que ça va tuer vos enfants très tôt. 
Comment vous sentez-vous ? 
Stacy: Je me sens très triste et déprimée, en ce moment. Mais, vous savez, je veux que mes enfants réussissent dans la vie 
et ça ne va pas les y mener. Je suis en train de les tuer. 
JO: Oui vous l’êtes. 
Vous l’êtes. Mais on peut arrêter ça. 
C’est une situtation courante. Passons à l’école. 
[Ndt SCHOOL sur le schéma] quelque chose dont je suis plutôt spécialiste. 
OK. L’école. Qu’est-ce que l’école ? 
Qui l’a inventé ? Quel est son but ? 
L’école a été inventée pour nous équiper d’outils pour nous rendre créatifs, pouvoir faire des choses merveilleuses, nous permettre de gagner notre vie, etc, etc, etc. 
Vous savez, elle a été comme mise à l’étroit dans une boite depuis très très longtemps. D’accord ? 
Mais nous ne l’avons pas réellement fait évoluer pour gérer les catastrophes de santé de l’Amérique, d’accord? 
La nourriture scolaire est quelque chose que la plupart des enfants – en fait 31 millions par jour -- mangent le plus souvent 2 fois par jour, au petit déjeuner et au déjeuner, 180 jours dans l’année. Donc vous pouvez vraiment dire que la nourriture scolaire est très importante, 
vu les circonstances. 
(Rires) Avant que je n’explose, ce que je suis sûr, vous attendez tous … (Rires) j’ai besoin de dire quelque chose, et c’est tellement important pour que la magie opère et se déploie, je l’espère, pendant les 3 prochains mois. Les cantinières, les cuisinières de l’Amérique … 
je me propose d’être leur ambassadeur. 
Je ne les critique pas. 
Elles font du mieux qu’elles peuvent. 
Elles font de leur mieux. Mais elles font ce qu’on leur dit de faire, 
et ce qu’on leur dit est mal. 
Le système est essentiellement géré par des comptables. Il n’y a pas assez, voire pas du tout de personnes qui s’y connaissent en alimentation dans ce business. 
C’est un problème. Si vous n’êtes pas un expert en alimentation, et que vous avez des budgets serrés, qu'ils deviennent encore plus serrés, alors vous ne pouvez pas être créatif, vous ne pouvez pas vous lancer et trouver de nouvelles combinaisons. Si vous êtes un comptable, et un cocheur de case, 
la seule chose que vous puissiez faire dans ces circonstances c’est acheter moins cher. 
La réalité c’est que la nourriture que vos enfants mangent chaque jour est du fast food, elle est extrêmement transformée, elle ne contient pas du tout assez d’aliments frais. 
Vous savez, la quantité d’additifs, de N° E, d’ingrédients que vous n’oseriez même pas imaginer… Il n’y a pas du tout assez de légumes. Les frites sont considérées comme des légumes. 
De la pizza au petit-déjeuner. 
Ils n’ont même pas droit à de la vaisselle. 
Des couteaux et des fourchettes? Non, ils sont bien trop dangereux. 
Ils ont des ciseaux en classe mais pas de couteaux ni de fourchettes. 
Et la manière dont je vois la chose, c’est que si vous n’avez pas de couteaux ni de fourchettes dans votre école, vous cautionnez simplement au niveau de l’état, le fast food. Parce qu’on le mange à la main. 
Et oui, à propos, c’est bien du fast food. Des sloppy joes [Ndt:variante du hamburger] des hamburgers, des saucisses, des pizzas, ce sont tous ces trucs. 
10 % de ce que nous dépensons en soins médicaux, est dédié à l’obésité. Et ça va doubler. 
Nous n’enseignons pas à nos enfants. 
Il n’y a pas d’obligation légale à enseigner à nos enfants une bonne alimentation, à l’école élémentaire ou secondaire. D’accord ? Nous n’enseignons pas à nos enfants ce qu’est une bonne alimentation. 
N’est-ce pas ? Et voici un petit reportage tourné dans une école élémentaire, 
de ce qui est très fréquent en Angleterre. 
Video: Qui sait ce que c’est ? 
L’enfant : des pommes de terre ? 
JO : Tu penses que ce sont des pommes de terre ? Est-ce que tu sais ce que c’est ? 
Est-ce que tu sais ce que c’est ? 
L’enfant : Du brocoli? 
JO : Et ça? 
Notre bon vieil ami. Est-ce que tu sais ce que c’est ma chérie ? 
L’enfant: Du céleri. JO: Non. 
Qu’est ce que tu crois que c’est ? L’enfant: Un oignon. 
JO : Un oignon. ? Non. Jamie Oliver: Vous voyez immédiatement si 
les enfants savent d’où viennent les aliments. 
Video : JO : Qui sait ce que c’est ? L’enfant : Euh, une poire. JO: Qu’est ce que tu crois que c’est? 
L’enfant : Je ne sais pas. JO : Si les enfants ne savent pas ce que c’est 
ils ne le mangeront jamais. 
(Rires) JO: C’est courant. En Angleterre et en Amérique. En Angleterre et en Amérique. 
Devinez ce qui a résolu le problème. Deux séances d’une heure. 
Nous devons commencer à enseigner l’alimentation à nos enfants à l’école, point barre. 
(Applaudissements) J’aimerais vous parler de quelque chose, J’aimerais vous parler de quelque chose qui en quelque sorte représente le pétrin dans lequel nous sommes. D’accord? 
Je veux vous parler de quelque chose d’aussi élémentaire que le lait. 
Chaque enfant a le droit d’avoir du lait à l’école. 
Vos enfants boiront du lait à l’école au petit-déjeuner et au déjeuner. N’est-ce pas ? 
Ils en boiront deux bouteilles. D’accord? C’est le cas de la plupart d’entre eux. 
Mais aujourd’hui le lait n’est plus assez bon 
parce que quelqu’un au comité du lait, d’accord – et ne me méprenez pas, je suis pour le lait, mais quelqu’un au comité du lait, a probablement payé un mec très cher pour déterminer qu’en mettant des tonnes d’arômes et colorants et de sucre dans le lait, n’est-ce pas, plus d’enfants allaient le boire. Ouais. 
(Applaudissements) Et bien evidemment ça va continuer. 
Le comité de la pomme va déterminer qu’en faisant des pommes caramélisées, ils mangeront aussi plus de pommes. Vous voyez ce que je veux dire ? 
A mon avis il n’y a pas besoin d’aromatiser le lait. 
D’accord ? 
Il y a du sucre dans tout. Je connais les tenants et les aboutissants de tous ces ingrédients. 
Il y en a dans tout. 
Même le lait n’a pas échappé 
à ce genre de problème moderne. 
Voilà le lait. Voilà la brique. Il y a presque autant de sucre là-dedans 
que dans une de nos cannettes préférées de boisson gazeuse. Et ils en boivent 2 par jour. Laissez-moi juste vous montrer. 
Voilà un enfant, qui absorbe 8 cuillères à café de sucre par jour. 
Voilà une semaine. 
Voilà un mois. 
Et j’ai pris la liberté de mettre les 5 ans de sucre absorbés à l’école élémentaire juste avec le lait. 
Je ne sais pas ce que vous en pensez mais vu les circonstances, n’est-ce pas, n’importe quel juge dans le monde entier, regarderait les statistiques et les preuves, et déclarerait n’importe quel gouvernement coupable de classique maltraitance envers les enfants. 
C’est ce que je crois. (Applaudissements) 
Si je me présentais aujourd’hui, et j’aimerais me présenter aujourd’hui et vous proposer un remède pour le SIDA ou le cancer, vous vous battriez et démèneriez pour l’avoir. 
Tout ça, toutes ces mauvaises nouvelles, peuvent-être évitées. 
C’est la bonne nouvelle. 
Ça peut très très facilement évité. Alors, réfléchissons, nous avons un problème, 
nous avons besoin de repartir sur de nouvelles bases. Bon alors, dans mon monde qu’avons-nous besoin de faire ? 
Voilà le truc. Bon. Ça ne peut pas venir d’une seule source. Pour redémarrer et créer un changement tangible, 
un vrai changement, pour que je puisse vous regarder dans le blanc des yeux et vous dire, « Dans 10 ans, l’histoire de la vie de vos enfants, leur bonheur – et n’oublions pas qu’on est plus intelligent quand on mange bien, on sait qu’on va vivre plus longtemps, tout ça, va être différent. D’accord ? » Donc, les supermarchés. 
Où d’autre faites-vous vos courses si religieusement 
d’une semaine à l’autre? 
Combien d’argent dépensez-vous dans votre vie, dans les supermarchés ? 
Je les adore. Ils nous vendent tout ce qu’on veut. 
D’accord. 
Ils nous doivent, de mettre un ambassadeur de l’alimentation dans chaque grand supermarché. 
Ils doivent nous aider à faire nos courses. Ils doivent nous montrer comment cuisiner 
des repas rapides, savoureux et de saison pour les personnes qui sont très occupées. Cette opération ne coûte pas cher. 
Certains le font déjà. 
Et ça doit être fait dans toute l’Amérique rapidement et le plus tôt possible. 
Les grandes marques, vous savez, les marques alimentaires, doivent mettre l’enseignement de l’alimentation au cœur de leur business. 
Je sais, c’est plus facile à dire qu’à faire. 
C’est l’avenir. C’est le seul moyen. 
Les fast food. Vous savez, l’industrie des fast food 
est très compétitive. J’ai eu des tonnes de papiers secrets et des échanges 
avec les restaurants de fast food. Je sais comment ils s’y prennent. 
Ils nous ont essentiellement sevré de hautes doses de sucre, de sel et de gras, et x,y et z. Et tout le monde aime ça. N’est-ce pas ? 
Alors ces gens doivent faire partie de la solution. 
Mais nous devons mobiliser les gouvernements pour qu’ils travaillent avec tous les fournisseurs de fast food et de l’industrie de la restauration. Et sur une période de 5, 6, 7 ans nous sevrer de ces quantités monstrueuses, de gras, de sucre, de gras et de tous les autres ingrédients non alimentaires. 
Revenons aussi aux plus ou moins grandes marques, l’étiquettage je l’ai dit plus tôt, est une véritable farce. qui doit être clarifiée. OK, l’école. 
Evidemment à l’école nous leur devons de faire en sorte que ces 180 jours dans l’année, du précieux jeune âge de 4 ans jusqu’à 18 ,20, 24, qu’importe, on leur cuisine de vrais produits frais qui viennent de producteurs locaux, et soient cultivés sur site. D’accord ? Nous devons avoir un nouveau standard de produits frais 
pour vos enfants. D’accord ? (Applaudissements) 
Dans ces circonstances, c’est réellement important que chaque enfant américain quitte l’école en sachant cuisiner 10 plats qui lui sauveront la vie. 
Des compétences de vie. 
(Applaudissements) Ça veut dire qu’ils peuvent être étudiants, jeunes parents et en quelque sorte être en mesure de se débrouiller avec les bases de la cuisine, quelque soit la récession qui les touche. Si vous savez cuisiner 
l’argent n’est pas un problème. Si vous savez cuisiner, le temps n’est pas un problème. 
Le lieu de travail. Nous n’en avons pas réellement parlé. 
Vous savez, il est temps maintenant que les responsables d’entreprises regardent vraiment ce qu’ils nourissent et proposent à leurs employés. 
Les employés sont les mamans et les papas des enfants d’Amérique. 
Le père de Marissa est mort en tenant sa main, Je crois qu’elle serait très heureuse si les entreprises américaines commençaient à nourrir leurs employés convenablement. 
Ils ne doivent surtout pas être oubliés. Retournons à la maison. 
Regardez, si nous faisons tout ça, et nous le pouvons, c’est tellement réalisable. On peut se soucier du bien-être et être commercial. 
Sans aucun doute. 
Mais l’on doit à nouveau apprendre à cuisiner à la maison, c’est certain. 
Le transmettre comme une philosophie. Pour moi c’est quelquechose de très romantique, 
mais surtout si une personne apprend à trois personnes à cuisiner quelquechose, qu’à leur tour ils apprennent à 3 de leurs potes, il suffit que l’expérience se répète 25 fois pour toucher toute la population américaine. 
C’est romantique, oui, mais, ce qui est encore plus important c’est d’aider les gens à réaliser que chacun de nos efforts individuels 
fait une différence. Nous devons restaurer ce qui a été perdu. 
La cuisine de Huntington. 
Huntington, où j’ai réalisé ce programme, vous savez, c’est un programme télévisé diffusé à une heure de grande écoute qui je l’espère va inspirer les gens à réellement amorcer ce changement. 
Je crois réellement que ce changement va se produire. La cuisine de Huntington. 
J’y travaille entouré d’une communauté. J’ai travaillé dans les écoles. 
J’ai trouvé des subventions locales et durables 
qui permettent à chacune des écoles de la région de passer des cochonneries aux produits frais. 6 500 $ par école. 
(Applaudissements) C’est tout ce que ça coûte. 6 500 $ par école. 
La cuisine de Huntington coûte 25 000 $ par mois. D’accord? Elle peut accueillir 5 000 personnes par an, 
ce qui représente 10 % de leur population. Et c’est d’individu à individu. 
Ce sont des chefs locaux qui apprenent aux citoyens à cuisiner. 
Ce sont des cours de cuisine gratuits, des cours de cuisine gratuits dans la rue principale. 
Ça c’est du changement réel et tangible. 
Dans toute l’Amérique, si nous regardons ce qui se passe, il y plein de choses merveilleuses qui sont en cours. 
Il y a plein de belles choses qui sont en cours. Il y a des anges 
partout en Amérique qui font de grandes choses dans les écoles, dans les programmes de la ferme à l’école, [Ndt AMAP pour les écoles] dans les jardins, dans l’éducation. Il y a des gens extraodinaires qui le font déjà. 
Le problème c’est qu’ils veulent tous déployer ce qu’ils sont en train de faire à l’école suivante, et la suivante. Mais il n’y a pas d’argent. Nous devons reconnaitre les experts et les anges rapidement, 
les identifier, et leur permettre de facilement trouver les ressources pour continuer à déployer ce qu’ils font déjà, et qu’ils font bien. Les entreprises en Amérique doivent soutenir 
Mme Obama à faire tout ce qu’elle souhaite faire. 
(Applaudissements) Et, je sais que c’est bizarre d’avoir un Anglais en face de vous qui vous parle de tout ça. 
Tout ce que je peux dire c’est que ça me tient à coeur. 
Je suis un père. Et j’aime ce pays. Et en fait, je crois vraiment, 
que si nous pouvons créer le changement dans ce pays, des choses merveilleuses vont se passer dans le monde. Si l’Amérique le fait 
je crois que d’autres suivront. 
C’est extrêmement important. 
(Applaudissements) 
Quand j’étais à Huntington, et que j’essayais de faire marcher des choses quand elles ne marchaient pas, j’ai pensé si j’avais une baguette magique 
qu’est ce que je ferais ? Et j’ai pensé, vous savez quoi ? J’adorerais être devant quelques-unes des plus incroyables 
personnes d’influence en Amérique. Et un mois plus tard TED m’a appelé et m’a remis ce prix. 
Je suis là. 
Alors, mon souhait. 
Je suis un peu dislexique, alors je suis un peu lent. 
Mon souhait est que vous souteniez un puissant mouvement durable pour éduquer chaque enfant à l’alimentation, pour inspirer les familles à cuisiner à nouveau, et dynamiser les gens partout à lutter contre l’obésité. 
(Applaudissements) Merci. 
(Applaudissements) 

L'an dernier, ici à TED, je vous ai demandé de me donner vos données, de mettre vos données sur le web, en partant du principe que si les gens mettent leurs données sur le web, les données gouvernementales, scientifiques, communautaires, quoi que ce soit, ce sera utilisé par d'autres personnes pour faire des choses merveilleuses, d'une manière qu'ils n'auraient jamais pu imaginer. 
Alors aujourd'hui, je suis de retour pour vous montrer quelques petites choses, vous montrer, en fait, qu'il y a un mouvement pour les données libres qui s'est lancé, aujourd'hui partout dans le monde. 
Le cri pour "des données brutes, maintenant" 
que j'ai fait pousser aux gens dans l'auditorium a été entendu dans le monde entier. 
Alors balançons cette vidéo. 
L'histoire classique, la première que beaucoup de gens ont relevée c'était quand, en mars, le 10 mars en fait, juste après TED, Paul Clarke, du gouvernement britannique, a blogué "Oh, je viens de recevoir des données brutes. Les voilà, c'est à propos des accidents de vélo." 
Ça a pris deux jours au "Times Online" pour faire une carte, une carte composite, on appelle ces trucs des mash-ups, un mash-up, une interface utilisateur qui vous permet d'aller regarder pour voir si la piste cyclable qui mène à votre travail, était concernée. 
Il y a d'autres données, des données d'enquête de circulation encore, qui ont été diffusées par le gouvernement britannique, et comme ils les publient en utilisant les standards Linked data un utilisateur a la possibilité de créer une carte, juste en cliquant. 
Est-ce que ces données ont des effets ? Eh bien, en fait, revenons en 2008. 
Regardons le cas de Zanesville, Ohio. 
Voici une carte faite par un avocat, il y a dessiné le réseau d'eau potable, on y voit les maisons, et lesquelles sont raccordées au réseau d'eau potable. 
Et il a eu, par d'autres sources de données, des informations qui montrent quelles maisons sont occupées par des blancs. 
Eh bien, il a eu l'impression qu'il y avait une trop grande corrélation entre les maisons qui étaient occupées par des blancs et celles qui avaient l'eau, et le juge ne s'est pas laissé impressionner. 
Le juge a été frappé à hauteur de 10,9 millions de dollars. 
C'est toute la force de prendre un bout d'une donnée, un autre bout de donnée, de les mettre ensemble, et de montrer le résultat. 
Regardons maintenant quelques données du Royaume-Uni. 
Ce sont des données du gouvernement britannique, sur un site entièrement indépendant, "Où va mon argent", 
qui permet à n'importe qui d'aller creuser. 
Vous pouvez fouiner sur un type particulier de dépenses ou vous pouvez passer en revue les différentes régions et les comparer. 
Donc, c'est ce qui se passe au Royaume-Uni avec les données du gouvernement britannique. 
Oui, on peut certainement le faire par ici. 
Voici un site qui vous permet de regarder les dépenses publiques en Californie. 
Et prenez un exemple au hasard, Long Beach, Californie, vous pouvez aller regarder combien ils ont dépensé en fonds publics pour différentes choses comme l'énergie. 
En fait, voici le graphique du nombre de jeux de données dans les référentiels de data.gov, sur data.gov.uk. 
Et je suis ravi de voir une forte concurrence entre le Royaume-Uni en bleu, et les Etats-Unis en rouge. 
Comment on peut utiliser ce truc ? 
Eh bien, par exemple, si vous avez une quantité de données sur des lieux vous pouvez prendre, à partir d'un code postal anglais, qui est comme un code postal américain plus quatre chiffres, pour un groupe précis de maisons, vous pouvez faire un rapport, imprimer un article avec des choses très très précises sur les arrêts de bus, les choses spécialement près de vous. 
A une plus grand échelle, voici un mash-up des données publiées au sujet des élections afghanes. 
Ça vous permet de choisir vos propres critères sur le genre de choses que vous voulez regarder. 
Les cercles en rouge sont des centres de vote, sélectionnés selon vos critères. 
Et ensuite vous pouvez sélectionner également d'autres choses sur la carte pour voir d'autres facteurs comme le niveau de menace. 
Donc, ça c'était pour les données gouvernementales. 
J'ai aussi parlé des données générées par les communautés -- en fait j'ai coupé la vidéo -- 
voici la carte wiki, c'est la carte libre d'OpenStreetMap 
Le Terrace Theater, en fait je l'ai mis sur le plan parce qu'il n'y était pas avant le TED de l'an dernier. 
Je n'étais pas le seul à modifier la carte libre d'OpenStreetMap 
Chaque flash sur cette visualisation assemblée par ITO World montre une modification apportée en 2009 sur la carte libre d'OpenStreetMap. 
Faisons maintenant tourner le globe au cours de la même année. 
Chaque flash est une mise à jour. Quelqu'un quelque part en train de regarder le plan d'OpenStreetMap, et de réaliser qu'on pourrait l'améliorer. 
Vous voyez que l'Europe est embrasée de mises à jour. 
D'autres endroits, peut-être pas autant qu'ils le devraient. 
Zoomons ici sur Haïti. 
La carte de Port-au-Prince à la fin de 2009 n'était pas complète, pas aussi bonne que celle de la Californie. 
Heureusement, juste après le tremblement de terre, GeoEye, une entreprise commerciale, a sorti des images satellite avec une licence qui permettait à la communauté open-source de les utiliser. 
Voici la durée du mois de janvier, les gens font des modifications, voilà le tremblement de terre. 
Après le tremblement de terre, immédiatement, des gens partout dans le monde, des mappers qui voulaient aider, et le pouvaient, ont regardé ces images, construit la carte, qui se développe rapidement. 
Nous nous centrons à présent sur Port-au-Prince. 
La couleur bleue indique les camps de réfugiés que ces bénévoles avaient repérés depuis le ciel. 
Donc, maintenant nous avons, immédiatement, une carte en temps réel qui montre où il y a des camps de réfugiés, et qui rapidement est devenue la meilleure carte à utiliser si vous faites un travail de secours à Port-au-Prince. 
Vous êtes témoins du fait qu'elle est là, sur l'appareil Garmin utilisé par une équipe de secours. 
Et pour Haïti, voici la carte qui montre sur le côté gauche là, cet hôpital, en fait c'est un navire-hôpital. 
Voici une carte en temps réel qui montre les routes bloquées les bâtiments endommagés, les camps de réfugiés. Elle montre des choses dont on a besoin. 
Alors, si vous avez participé à ça de près ou de loin, je voulais juste dire que quoi que vous ayez fait, que vous ayez juste mis en forme des données brutes, 
ou que vous ayez mis en ligne des données gouvernementales ou scientifiques, je voulais profiter de cette occasion pour vous dire un grand merci, et ce n'est pour nous que le début. 
(Applaudissements) 

Mesdames et Messieurs, à TED on parle beaucoup de leadership et de comment créer un mouvement. 
Donc regardons comment un mouvement se crée, du début à la fin, en moins de trois minutes et analysons l'enseignement que l'on peut en retirer. 
Premièrement, comme vous le savez, un leader a besoin d'avoir le courage de se démarquer et d'être ridiculisé. 
Mais ce qu'il fait est si facile à suivre. 
Voici son premier suiveur avec un rôle crucial à jouer. Il va montrer à tous les autre comment "suivre" 
Maintenant, remarquez comment le leader l'accueille comme un égal. 
Il ne s'agit plus désormais seulement du leader; Il s'agit d'eux, au pluriel. 
Maintenant Il appelle ses amis. 
Maintenant, vous pouvez noter que le premier suiveur est en fait une forme sous-estimée de leadership en soi. 
Il faut du cran pour juste se démarquer de la sorte. 
Le premier suiveur est ce qui transforme un marginal en un leader. 
(Rires) (Applaudissements) Et voici un deuxième "suiveur". 
Maintenant ce n'est plus un seul marginal, ce ne sont plus deux marginaux, trois c'est une foule, et une foule fait l'actualité. 
Donc un mouvement doit être public. 
C'est important, non seulement de montrer le leader, mais aussi ses suiveurs parce que vous découvrez que ce sont les suiveurs qui émulent les suiveurs, et non le leader. 
Et voilà qu'arrivent deux autres personnes, et immédiatement après trois personnes supplémentaires. 
Maintenant nous avons un momentum. C'est le point de bascule. 
Nous avons maintenant un mouvement. 
Et notez que, maintenant que plus de personnes se joignent au mouvement, c'est moins risqué. 
Et du coup ceux qui n'avaient jusque là pas pris position, n'ont maintenant plus de raison de ne pas le faire. 
Ils ne sortiront pas du lot. Ils ne seront pas ridiculisés. Mais ils feront partis des gens tendance s'ils se pressent. 
(Rires) Donc dans la minute qui suit, vous verrez tous ceux qui préfèrent se joindre à la foule puisque éventuellement ils seront ridiculisés s'ils ne le font pas, 
et c'est comme ça que l'on crée un mouvement. 
Mais résumons les points importants que nous avons tirés de cela. 
Tout d'abord, si vous êtes de ce calibre de personnes, de celui de ce type torse nu qui dansait tout seul, rappelez-vous de l'importance d'encourager vos tout premiers suiveurs comme des égaux afin qu'il s'agisse clairement d'un mouvement, non de vous. 
D'accord, mais nous avons peut-être manqué la toute première leçon ici. 
La leçon la plus importante, si vous l'avez remarqué -- l'avez vous vu? -- c'est que le leadership est suridéalisé. 
Oui, le type torse nu était le premier et il recevra tout le mérite mais le premier suiveur est en réalité celui qui permet à ce marginal de se transformer en un leader. 
Donc, comme ils nous est dit que nous devrions tous être des leaders, ça devrait être complètement inefficace. 
Si vous souhaitez réellement démarrer un mouvement, ayez le courage de suivre et de montrer aux autres comment suivre. 
Et quand vous trouvez un marginal faisant quelque chose de génial, ayez le courage d'être le premier à vous lever pour le rejoindre. 
Et quel meilleur endroit pour le faire qu'ici à TED. 
Merci 
(Applaudissements) 

Je souhaite commencer avec une question: A quand remonte la dernière fois que l'on vous a traité de gamin? 
Pour des enfants comme moi, être traité de gamin est assez fréquent. 
Chaque fois que nous faisons une demande irrationnelle, faisons preuve d'un comportement irresponsable, ou que nous montrons que nous sommes des citoyens américains normaux, on nous traite de gamin, 
et ça m'ennuie vraiment. 
Après tout, jetons un coup d'oeil à ces faits: L'impérialisme et la colonisation, les guerres mondiales, George W. Bush. 
Demandez-vous: La faute à qui ? 
Aux adultes. Maintenant, qu'ont fait les enfants ? 
Anne Frank a ému des millions de personnes avec son puissant récit de l'holocauste, 
Ruby Bridges a aidé à mettre fin à la ségrégation aux Etats-unis, 
et, plus récemment, Charlie Simpson a aidé à lever 120 000 £ pour Haiti sur son petit vélo. 
Ainsi, comme le montrent de tels exemples, l'âge ne présage pas du résultat. 
Les comportements considérés comme "gamins" sont si souvent observés chez les adultes que nous devrions abolir ce mot qui discrimine en fonction de l'âge pour tout ce qui touche à la critique d'un comportement associé à l'irresponsabilité et à la pensée irrationnelle. (Applaudissements) 
Merci. 
De même, qui peut dire que certains types de pensée irrationnelle ne sont pas exactement ce dont le monde a besoin ? 
Peut-être avez-vous déjà eu des idées grandioses, mais vous vous êtes arrêtés en pensant: "C'est impossible" ou "Ça coûte trop cher" ou "Ça ne m'apportera rien". 
Pour le meilleur ou le pire, nous les enfants ne nous embarrassons pas autant quand nous réfléchissons aux raisons de ne pas faire les choses. 
Les enfants peuvent être plein d'aspirations inspiratrices et d'optimisme, comme mon souhait que personne n'ait faim ou d'une utopie du genre où tout serait gratuit. 
Combien d'entre vous rêvent encore comme ceci et croient que c'est possible? 
Parfois la connaissance de l'histoire et des échecs des idéaux utopistes passés peut être un fardeau car vous savez que si tout était gratuit, alors les stocks de nourriture deviendraient insuffisants et se feraient rare et cela mènerait au chaos. 
D'autre part, nous les enfants rêvons toujours de perfection. 
Et c'est une bonne chose car pour rendre quelque chose réel, il faut d'abord en rêver. 
A beaucoup d'égard, l'audace de notre imagination aide à repousser les limites du possible. 
Par exemple, le musée du verre de Tacoma dans l'Etat de Washington, d'où je viens -- allez Washington -- 
(applaudissements) a un programme appelé "Les enfants créateurs sur verre", où les enfants dessinent leurs idées d'oeuvres en verre. 
Il se trouve que les artistes résidants ont dit qu'ils avaient eu quelques-unes de leurs meilleures idées à travers ce programme car les enfants ne pensent pas aux limitations dues à la difficulté de souffler le verre pour lui donner certaines formes. Ils pensent simplement à de bonnes idées. 
Quand vous pensez au verre, il se peut que vous pensiez aux oeuvres colorées de Chihuly ou à des vases italiens, mais les enfants mettent au défi les verriers d'aller au-delà, dans le domaine des serpents au coeur brisé et des garçons bacon, capables de faire apparaitre un jambon d'un simple regard. 
(rires) Notre sagesse inhérente n'a pas à venir d'un savoir appris. 
Les enfants apprennent déjà beaucoup des adultes, et nous avons beaucoup à partager. 
Je crois que les adultes devraient commencer à apprendre des enfants. 
Je donne la plupart de mes conférences à un public concerné par l'enseignement, des professeurs et des étudiants, et j'aime cette analogie. Les professeurs ne devraient pas être les seuls à diriger la classe, à dire aux élèves fais ceci, fais cela. 
Les élèves devraient enseigner à leurs professeurs. 
L'apprentissage entre les adultes et les enfants devrait être réciproque. 
La réalité, malheureusement, est un peu différente, et cela concerne surtout la confiance, ou son absence. 
En effet, si vous ne faites pas confiance à quelqu'un, vous le restreignez, non ? 
Si je doute de la capacité de ma grande soeur à me payer les 10% d'intérêt que j'ai appliqués à son dernier prêt, je vais l'empêcher d'obtenir plus d'argent de moi jusqu'à ce qu'elle me rembourse. 
(Rires) C'est une histoire vrai, au passage. 
Et bien, les adultes semblent avoir une attitude souvent restrictive à l'encontre des enfants que ce soit les "ne fais pas ceci", "ne fais pas cela" dans les livres d'école, ou les restrictions sur l'usage d'internet à l'école. 
Comme le montre l'histoire, les gouvernements deviennent oppressifs quand ils ont peur de perdre le contrôle. 
Et, bien que les adultes ne soient pas encore tout à fait au niveau des régimes totalitaires, les enfants n'ont pas, ou très peu, leur mot à dire dans l'établissement des règles, quand en fait l'attitude devrait être la réciprocité, dans le sens où la population adulte devrait reconnaître et prendre en compte les souhaits des plus jeunes. 
Et il y a encore pire que les restrictions, c'est que les adultes sous-estiment souvent les capacités des enfants. 
Nous aimons les défis, mais si les attentes sont faibles, croyez-moi, nous nous y rabaisserons. 
Mes parents avaient tout sauf de faibles attentes pour moi et ma soeur. 
Ils ne nous ont jamais dit de devenir docteur ou avocat ou quoi que ce soit d'autre, mais mon père nous a lu des livres au sujet d'Aristote ou des pionniers de la lutte contre les germes quand d'autres enfants écoutaient "Promenons nous dans les bois." 
Bon, celle-là aussi on l'a entendue, mais la lutte contre les germes, ça déchire. 
(Rires) J'aime écrire depuis que j'ai quatre ans, et quand j'en ai eu six, ma mère m'a acheté mon propre ordinateur portable avec Microsoft Word. 
Merci Bill Gates et merci Maman. 
J'ai écris plus de 300 nouvelles sur ce petit ordinateur, et je voulais être publiée. 
Au lieu de simplement se moquer de l'hérésie que représente un enfant voulant être publié, ou de me dire d'attendre d'être plus vieille, mes parents m'ont vraiment encouragée 
Beaucoup d'éditeurs n'étaient pas aussi bienveillants. 
Ironiquement, un important éditeur de livres pour enfants m'a dit qu'ils ne travaillaient pas avec des enfants. 
Des éditeurs de livres pour enfants qui ne travaillent pas avec des enfants ? 
Je ne sais pas, il me semble que vous vous privez là d'une importante clientèle. 
(Rires) Bon, un éditeur, Action Publishing, a bien voulu tenter sa chance et me faire confiance, et écouter ce que j'avais à lui proposer. 
Ils ont publié mon premier livre, "Des ailes aux doigts", -- vous le voyez ici -- 
et depuis, j'ai été en parlé dans des centaines d'écoles, je l'ai présenté à des centaines d'enseignants, et finalement, aujourd'hui, je vous en parle. 
J'apprécie votre attention aujourd'hui, parce que pour montrer que cela vous intéresse vraiment, vous écoutez. 
Mais il y a un problème avec cette image idéalisée des enfants qui sont tellement meilleurs que les adultes. 
Les enfants grandissent et deviennent des adultes tout comme vous. 
(Rires) Ou comme vous? Vraiment? 
L'objectif n'est pas de faire de ces enfants des adultes comme vous, mais plutôt d'en faire des adultes meilleurs que ce que vous avez été, ce qui risque d'être assez difficile vu votre bagage, 
mais la manière dont le progrès apparaît vient de ce que les nouvelles générations et les nouvelles ères grandissent et se développent et deviennent meilleures que les précédentes. 
C'est grâce à ça que nous ne sommes plus au Moyen-Age. 
Peu importe votre situation dans la vie, il est impératif de créer des opportunités pour les enfants pour que nous puissions grandir, et vous éjecter. 
(Rires) Adultes et collègues TEDsteurs, il vous faut écouter et apprendre des enfants, nous faire confiance et nous en demander plus. 
Il vous faut prêter attention aujourd'hui, car nous sommes les leaders de demain, ce qui signifie que ce sera à nous de nous occuper de vous quand vous serez vieux et séniles. 
Non, je rigole. 
Non, vraiment, nous serons la prochaine génération, ceux qui vont faire avancer ce monde. 
Et, au cas où vous pensez que ça n'a pas vraiment d'importance pour vous, souvenez-vous que le clonage c'est possible, et que ça implique de repasser par l'enfance, auquel cas, vous allez vouloir être entendu tout comme ma génération. 
Le monde a besoin d'opportunités pour les nouveaux dirigeants et les nouvelles idées. 
Les enfants ont besoin d'opportunités pour diriger et réussir. 
Êtes-vous prêt à nous laisser cette chance ? 
Car les problèmes du monde ne devraient pas être l'héritage de la famille humaine. 
Merci. 
(Applaudissements) Merci. Merci. 

Il y a près d'un an, je me suis posé une question : "Sachant ce que je sais pourquoi ne suis-je pas végétarien ?" 
Après tout, je fais partie du mouvement vert. J'ai grandi avec des parents hippie dans une cabane en bois. 
J'ai créé un site appelé Treehugger. Ce sont des choses qui m'intéressent. 
Je savais que manger un hamburger par jour augmentait d'un tiers mes chances de mourir. 
Niveau cruauté, je savais que les 10 milliards d'animaux que nous élevons chaque année pour leur viande, sont élevés dans des conditions de ferme-usine que, hypocritement, nous ne considérerions même pas pour nos propres chats, chiens et autres animaux de compagnie. 
Niveau environnemental, la viande, étonnamment, génère plus d'émissions que tous les moyens de transport confondus, voitures, trains, avions, bus, bateaux, tout. 
La production de bœuf consomme 100 fois plus d'eau que la plupart des cultures végétales. 
Je savais aussi que je n'étais pas seul. 
Notre société mange deux fois plus de viande que dans les années 50. 
Ce qui était avant une gâterie très spéciale est devenu le plat principal, bien plus régulier. 
En fait, n'importe laquelle de ces approches aurait dû être suffisante pour devenir végétarien. 
Pourtant, j'étais là, chk, chk, chk, à foncer droit dans un bon steak. 
Alors, qu'est-ce que j'attendais ? 
Je me suis rendu compte que ce qu'on me vendait était une solution binaire. 
C'était : ou je mangeais de la viande, ou j'étais végétarien. Je suppose que j'étais pas tout à fait prêt. 
Imaginez votre dernier hamburger. 
(Rires) Du coup mon bon sens, mes bonnes intentions, allaient à l'encontre de mon palais. 
Je me proposais de le faire plus tard. Mais ce n'est pas sans surprise, "plus tard" n'arriva jamais. 
Ça vous dit quelque chose ? 
Je me suis donc demandé s'il n'y avait pas une troisième option ? 
J'y ai réfléchi et j'en ai trouvé une. 
Ça fait un an que je le fais et c'est génial. 
Ça s'appelle végétarien en semaine. 
Tout est dans le nom. Rien de ce qui a eu un visage du lundi au vendredi. 
Le week-end, ce que vous voulez. 
C'est tout simple. 
Si vous voulez aller plus loin, souvenez-vous, les principaux coupables, en termes d'impacts sur l'environnement et la santé, sont les viandes rouges et transformées. 
Vous voudrez donc les échanger par un bon poisson élevé de manière durable. 
C'est structuré donc c'est simple à retenir. Ce n'est pas un drame d'enfreindre la règle de temps en temps. 
Après tout, réduire de cinq jours par semaine c'est réduire 70% de sa consommation de viande. 
Le programme a été génial, végétarien en semaine. 
Mon empreinte est plus petite, je réduis la pollution. Je me sens mieux vis-à-vis des animaux. J'économise même de l'argent. 
Par-dessus tout ça, je suis en meilleure santé, je sais que je vais vivre plus longtemps et j'ai même perdu un peu de poids. 
Posez-vous donc la question, s'il-vous-plaît, pour votre santé, pour votre portefeuille, pour l'environnement, pour les animaux, qu'est-ce qui vous empêche d'essayer d'être végétariens en semaine ? 
Après tout, si nous mangions tous la moitié de la viande qu'on mange ce serait comme si la moitié d'entre nous était végétarien. 
Merci. 
(Applaudissement) 

Pourquoi faire pousser des maisons ? Parce que c'est possible. 
En ce moment, l'Amérique est dans un état absolu de traumatisme. 
Et il y a une raison à cela, bien sûr. 
Nous avons un MacPeuple, des MacVoitures, des MacMaisons. 
En tant qu'architecte, je dois me confronter à cela. 
Voici donc une technologie qui nous permettra de bâtir des maisons énormes ? 
Eh bien, ça existe depuis près de 2500 ans. 
Il s'agit de tresser ou greffer des arbres ensemble, ou de greffer de la matière en un seul système vasculaire cohérent. 
Mais nous faisons différemment de ce qui était fait dans le passé. Nous y avons ajouté un peu d'intelligence. 
Nous avons fait des calculs pour créer un échafaudage pour contraindre la matière et les plantes dans une forme géométrique spécifique pour créer une maison que nous avons appelé "Fab Tree Hab" ("Habitat Végétal Génial") 
Cela se fond dans le décor. 
C'est le décor. C'est vraiment dans le paysage. 
On peut créer 100 millions de maisons comme celle-ci. C'est génial car elles aspirent le carbone. 
Elles sont parfaites. 
On peut y loger 100 millions de familles ou remplacer des choses dans les banlieues, car ces maisons font partie de l'environnement. 
Imaginez démarrer un village -- cela prend entre 7 et 10 ans -- et tout est vert. 
Nous ne faisons pas seulement la maison du végétarien, mais aussi celle du mangeur de viande in-vitro. Des maisons que nous étudions actuellement à Brooklyn, où, en tant que cabinet d'architecte, pour la première fois, nous avons mis un laboratoire de biologie moléculaire et commencé à expérimenter des médecines régénératives et la création de tissus, et à penser à ce que serait le futur si l'architecture et la biologie s'unissaient. 
Nous avons commencé il y a quelques années, voici notre labo. 
Nous y faisons pousser une matrice extracellulaire à partir de cochons. 
On utilise une imprimante à jet d'encre modifiée. Nous imprimons les formes. 
Celles à partir desquelles créer des objets industriels design : des chaussures, des ceintures, des sacs à main, etc. sans qu'aucune créature douée de sens ne soit blessée. 
C'est sans victimes. C'est de la viande issue de tubes à essais. 
Notre théorie est que finalement nous devrions faire aussi cela avec les maisons. 
Voici un mur classique et une construction architecturale. Voici une partie de notre proposition pour une maison en viande, où nous utilisons des cellules de graisse comme isolant, des cils pour le vent et des muscles sphincter pour les portes et fenêtres. 
(Rires) Nous savons que c'est peu ragoutant. 
Cela aurait pu être de style Tudor ou Colonial Espagnol, mais nous avons choisi cette forme. 
Le voici ayant grandi, au moins une de ces parties. 
Nous avons eu un grand spectacle à Prague. Nous avons décidé de le mettre devant la cathédrale pour que la religion se confronte à la maison en viande. 
Voici pourquoi nous faisons pousser des maisons. 
Merci beaucoup. (Applaudissements) 

J'étais l'un des membres fondateurs de la Tournée "Comédie de l'Axe du Mal". 
Les autres membres fondateurs étaient Ahmed Ahmed, qui est Egypto-américain, qui en fait a eu l'idée d'aller au Moyen-Orient pour essayer le spectacle. Avant que nous partions en tournée, 
il est parti en solo et l'a d'abord fait. 
Puis il y avait Aron Kader, qui est le Palestino-américain. 
Et puis il y avait moi, l'Irano-américain du groupe. 
Maintenant, être Irano-américain comporte son propre lot de problèmes, comme vous le savez. 
Ces deux pays ne s'entendent pas bien ces temps-ci. 
Cela provoque donc pas mal de conflit intérieur, vous savez, du genre, une partie de moi m'aime, une autre me hait. 
Une partie de moi pense que je devrais avoir un programme nucléaire, l'autre partie pense qu'on ne peut pas me faire confiance avec ça. 
Voilà les dilemmes que j'ai tous les jours. 
Mais je suis né en Iran ; je suis à présent citoyen américain, ce qui signifie que j'ai un passeport américain, et que donc je peux voyager. 
Parce que si vous n'avez qu'un passeport iranien, vous êtes plutôt limité aux pays où vous pouvez aller les bras ouverts, vous savez -- la Syrie, le Vénézuela, la Corée du Nord. 
(Rires) Alors tous ceux qui ont eu leur passeport en Amérique vous diront, quand vous obtenez le passeport, il mentionne toujours le pays où vous êtes né. 
Et je me rappelle quand j'ai obtenu mon passeport américain. 
Je me disais, "Youpie! Je vais voyager." 
Et je l'ai ouvert, il y avait écrit, "Né en Iran." Je me suis dit, " Ah, c'est pas vrai." 
(Rires) "J'essaye de voyager." 
Mais ce qui est intéressant, c'est que je n'ai jamais eu de problème pour aller dans d'autres pays occidentaux avec mon passeport américain, même s'il mentionnait, "Né en Iran." Aucun problème. 
Là où j'ai eu des problèmes, c'est dans certains pays arabes, 
parce que je présume que certains pays arabes ne s'entendent pas avec l'Iran non plus. 
Et donc j'étais au Koweit récemment, pour un spectacle comique avec d'autres comédiens américains. Ils sont tous passés, puis la police des frontières a vu mon passeport américain. 
"Ah ha! Américain, super." 
Puis il l'a ouvert. "Né en Iran ? Attendez." 
(Rires) Et il a commencé à me poser des questions. 
Il a dit, " Quel est le nom de votre père ?" 
J'ai dit, "Et bien, il est décédé, mais il s'appelait Khosro." 
Il a continué, "Et celui de votre grand-père ?" 
J'ai dit, "Il est mort il y a longtemps. Il s'appelait Jabbar." 
Il a dit, "Attendez là, je reviens," et il s'est éloigné. Et j'ai commencé à flipper, 
car je ne sais pas dans quelle genre de merde mon grand-père a trempé. (Rires) 
Je me suis dit que le type allait revenir et dire, "ça fait 200 ans qu'on vous recherche." (Rires) 
"Votre grand-père a un PV pour stationnement illégal. Il aurait dû être payé depuis très longtemps. 
Vous nous devez 2 milliards de dollars." 
Mais comme vous pouvez le voir, quand je parle, je parle avec un accent américain, et vous pourriez penser qu'en tant qu'acteur irano-américain, je devrais être capable de jouer n'importe quel rôle, gentil, méchant, n'importe. 
Mais souvent à Hollywood, quand les directeurs de casting découvrent que vous êtes originaire du Moyen-Orient, il disent, "Oh, vous êtes Iranien, super. 
Pouvez-vous dire 'Je vais te tuer au nom d'Allah' ? " "Je pourrais le dire, mais si je disais plutôt, 'Bonjour, je suis votre médecin' ?" 
Ils disent, "Super, et ensuite vous prenez l'hôpital en otage." 
(Rires) Je pense que vous êtes à côté de la plaque là. 
Comprenez-moi, ça ne me gêne pas de jouer les méchants. 
Je veux jouer un méchant. Je veux cambrioler une banque. 
Je veux cambrioler une banque dans un film. Je veux cambrioler une banque dans un film, mais le faire avec un revolver, pas avec une bombe autour de mon corps, d'accord. 
(Rires) Parce que j'imagine le metteur en scène: "Maz, je pense que ton personnage attaquerait la banque avec une bombe autour du corps." 
"Pourquoi je ferais cela ? 
Si je veux l'argent, pourquoi me suicider ?" 
(Rires) N'est-ce pas ? 
(Applaudissements) "Donnez-moi tout votre argent, ou je me fais sauter." 
(Rires) "Et bien fais-toi sauter. 
Mais fais-le dehors, s'il te plait." 
(Rires) Mais le fait est qu'il y a des gens bien partout. 
C'est ce que j'essaye de montrer dans mon spectacle. Il y a des gens bien partout. Et il suffit d'une personne pour tout foutre en l'air 
Il y a deux ou trois mois, à Times Square à New York, 
un musulman pakistanais a essayé de faire sauter une voiture piégée. 
Il se trouve que j'étais à Times Square ce soir là et je faisais un spectacle. 
Et quelques mois plus tôt, un Américain blanc à Austin, au Texas a écrasé son avion contre l'immeuble des impôts, et il se trouve que j'étais à Austin ce jour-là pour faire un spectacle. 
Alors je vais vous dire, en tant qu'homme du Moyen-Orient, quand vous apparaissez dans les environs de ce genre d'activités, à un moment vous commencez à vous sentir coupable. 
Je regardais les infos. Je me suis dit, "Je suis impliqué dans cette merde ?" 
(Rires) "On ne m'a pas informé. Qu'est-ce qui se passe ?" 
(Rires) Mais ce qui était intéressant, le musulman pakistanais -- vous voyez, il donne une mauvaise réputation aux musulmans et aux gens du Moyen-Orient et aux Pakistanais du monde entier. 
Et une autre chose dans cette histoire, c'est que les talibans pakistanais ont revendiqué cet attentat manqué. 
Ma question est : pourquoi revendiquer un attentat manqué ? 
"On voulait juste dire : on a essayé." 
(Rires) "Et de plus, 
c'est l'intention qui compte." 
(Rires) (Applaudissements) "Et donc, un coup on gagne, un coup on perd." 
(Rires) Mais en réalité, quand le blanc a encastré son avion dans l'immeuble, tous mes amis musulmans et moyen-orientaux aux Etats-Unis regardaient la télé en se disant, "Je t'en prie, ne sois pas du Moyen-Orient. Ne t'appelle pas Hassan. Ou Hussein." 
Et il ont donné le nom de Jack. Et j'ai fait, "Youpie ! Ce n'est pas l'un d'entre nous." 
Mais j'ai continué à regarder les infos au cas où ils reviennent dessus, et qu'ils disent, "Avant de faire ça, il s'est converti à l'Islam." "Bon sang ! 
Mais le fait est que j'ai eu de la chance de pouvoir monter sur scène dans le monde entier, et j'ai fait de nombreux spectacles au Moyen-Orient. 
Je viens de faire une tournée en solo dans 7 pays. 
J'ai été en Oman, j'ai été en Arabie Saoudite. 
J'ai été à Dubai. 
Et c'est génial, il y a des gens bien partout. 
Et on apprend des choses géniales sur ces endroits. 
J'encourage toujours les gens à visiter ces endroits. 
par exemple, Dubai -- un endroit cool. 
On le sait, ils ont l'obsession d'avoir ce qu'il y a de plus grand, de plus haut, de plus long. 
Ils ont un centre commercial là-bas, le Dubai Mall. Il est si grand qu'ils ont des taxis à l'intérieur. 
J'étais en train de marcher. J'ai entendu "Bip, bip." J'ai dit "Qu'est-ce que vous faites ici ?" 
Il a répondu, "Je vais au magasin Zara, c'est à 4,5 kilomètres. Dégage. 
Dégage." Et ce qui est dingue -- on est en pleine récession, même à Dubai, mais les prix pratiqués ne le révèleront pas. Par exemple, au Dubai Mall, 
ils vendent le yaourt glacé au gramme. 
C'est comme un deal de drogue. 
J'étais en train de marcher. Le type me fait, "Psst. 
Habibi, mon ami." (Rires) "Tu veux du yaourt glacé ? 
Viens ici. Viens ici. Viens ici. 
J'ai un gramme, 5 grammes, 10 grammes. Combien de grammes tu veux ?" 
(Rires) J'en ai acheté 5 grammes. 10 dollars. 10 dollars ! 
j'ai dit, "Y a quoi là dedans ?" Il me fait " C'est de la bonne, mec. Colombienne. 
La meilleure. La meilleure. " L'autre chose qu'on apprend parfois quand on voyage dans ces pays du Moyen-Orient, et parfois dans les pays latino-américains, les pays d'Amérique du Sud souvent quand ils construisent, il n'y a ni règles ni régulations. 
Par exemple, j'ai emmené mon fils de deux ans au parc de jeux au Dubai Mall. 
Et j'ai emmené mon fils de deux ans au parc de jeux partout aux Etats-Unis. 
Et quand vous mettez votre fils de deux ans sur un toboggan aux Etats-Unis, il y a quelque chose sur le toboggan pour ralentir la descente du gosse. 
Pas au Moyen-Orient. 
(Rires) J'ai mis mon fils de deux ans sur le toboggan, frmmm! 
Il a décollé Je suis descendu, j'ai dit, "Où est mon fils?" "Au troisième étage, Monsieur. Au troisième étage." 
(Rires) "Vous prenez un taxi. Vous allez à Zara. 
Prenez à gauche." (Rires) "Essayez le yaourt. 
Il est très bon. Un peu cher." Mais une des choses que j'essaye de faire avec mon spectacle est de briser les stéréotypes. 
Et moi aussi je suis coupable d'avoir utilisé les stéréotypes. J'étais à Dubai. 
Et il y a beaucoup d'Indiens qui travaillent à Dubai. 
Et ils ne sont pas si bien payés. 
Et je m'étais mis dans la tête que tous les Indiens devaient être des ouvriers. Et j'ai oublié qu'il y avait aussi des Indiens qui avaient réussi à Dubai aussi. 
Je faisais un spectacle, 
et ils ont dit, "On va vous envoyer un chauffeur pour vous prendre." 
Alors je suis descendu à l'entrée, et j'ai vu cet Indien. J'ai pensé, "Ce doit être mon chauffeur." 
Parce qu'il était là debout, un costume bon marché, une petite moustache, me fixant du regard. 
Alors je me suis avancé vers lui, "Excusez-moi, monsieur, êtes-vous mon chauffeur ?" Il a dit, "Non, monsieur. 
(Rires) J'ai dit, "Désolé. Alors, pourquoi me regardiez-vous fixement ?" 
Il a dit, "Je croyais que vous étiez mon chauffeur." 
(Applaudissements) (Rires) Je vais vous laisser là-dessus : j'essaye, avec mon spectacle, de briser les stéréotypes, de présenter les gens du Moyen-Orient sous un jour positif, les musulmans sous un jour positif -- et j'espère que dans les années qui viennent, 
plus de films et de séries télé viendront d'Hollywood qui nous présenteront sous un jour positif. 
Qui sait, peut-être qu'un jour nous aurons notre propre James Bond, non ? 
"Mon nom est Bond, Jamal Bond." 
(Rires) 
En attendant, je continuerai à raconter des blagues. J'espère que vous continuerez à rire. 
Bonne journée. Merci 
(Applaudissements) 

Je voudrais que vous pensiez tous à votre objectif personnel le plus important. 
Vraiment. Prenez le temps. Vous devez le ressentir pour apprendre. 
Prenez quelques secondes et pensez à votre objectif le plus important, d'accord? 
Imaginez que vous décidez maintenant de le réaliser. 
Imaginez dire à quelqu'un que vous avez rencontré aujourd'hui ce que vous allez faire. 
Imaginez leurs félicitations et la haute image qu'ils auront de vous. 
Ça fait du bien de le dire tout haut? 
N'avez-vous pas l'impression de vous en approcher déjà, comme si cela devenait une part de vous-même? 
Désolé, mais non : vous auriez dû vous taire, car ce sentiment, cette impression risque maintenant de vous en empêcher. 
Des tests psychologiques répétés ont prouvé que raconter à quelqu'un son objectif rendait sa réalisation plus improbable. 
Pour chaque objectif, certaines étapes doivent être accomplies, un certain travail doit être accompli, pour le concrétiser. 
Idéalement, on ne doit pas être satisfait tant qu'il n'a pas été réalisé, 
mais quand on le raconte à quelqu'un, qui en reconnaît la valeur, cela devient ce que les psychologues appellent une réalité sociale. 
L'esprit est en quelque sorte trompé : il croit que c'est déjà fini. 
Ensuite, puisque vous avez ressenti cette satisfaction, vous êtes moins motivé pour faire les efforts réellement nécessaires. 
Ceci va à l'encontre de la sagesse populaire qui veut que nous racontions nos buts à nos amis, non? 
-- de manière à ce qu'ils nous y obligent. 
Regardons les preuves. 
En 1926, Kurt Lewin, le fondateur de la psychologie sociale, a appelé cela "substitution". 
En 1933, Wera Mahler a découvert que, si quelque chose était reconnu par les autres, il semblait réel à l'esprit. 
En 1982, Peter Gollwitzer a écrit un livre uniquement là-dessus, et en 2009, il a mené de nouveaux tests qu'il a publiés. 
Les voici : 163 personnes dans 4 tests différents -- 
chacun écrit son but personnel, 
une moitié annonce son engagement vers ce but aux autres, l'autre moitié non. 
Ensuite, chacun a 45 minutes de travail pour se rapprocher de son but, mais peut s'arrêter quand il le veut. 
Ceux qui se sont tus ont travaillé les 45 minutes, en moyenne. Quand on les interroge, ils disent qu'ils ont eu l'impression qu'il leur fallait encore beaucoup de temps pour y arriver. 
Ceux qui avaient annoncé leur but, se sont arrêtés après 33 minutes, en moyenne. Quand on les interroge, ils disent qu'ils se sentent beaucoup plus proches de leur but. 
Si c'est vrai, que pouvons-nous faire? 
Eh bien, vous pouvez résister à la tentation de tout révéler. 
Vous pouvez retarder la récompense que la reconnaissance sociale apporte. Vous pouvez comprendre que votre esprit confond le discours et l'action. 
Mais si vous devez parler de quelque chose, vous pouvez le faire d'une manière qui ne vous procure aucune satisfaction, par exemple, "Je veux vraiment courir ce marathon, donc je dois m'entraîner 5 fois par semaine, et donne-moi un coup de pied si je ne le fais pas, d'accord?" 
Donc, public, la prochaine que vous serez tentés de dévoiler votre but, que direz-vous? 
Exactement. 
Bien joué. (Applaudissements) 

